HP LaserJet Professional M1130/M1210 Série MFP

Guia do usuário

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 Série MFP

 Português

Informações sobre marca comercial e direitos autorais

    Copyright e licença

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido de acordo com as leis de copyright.

    As informações aqui contidas estão sujeitas a alterações sem aviso prévio.

    As únicas garantias para produtos e serviços HP estão estabelecidas na declaração de garantia expressa que acompanha esses produtos e serviços. Nenhuma informação contida neste documento deve ser considerada garantia adicional. A HP não se responsabilizará por erros técnicos ou editoriais, nem por omissões contidas neste documento.

    Número de peça: CE841-91022

    Edition 1, 3/2011

    Créditos de marca comercial

    Adobe®, Acrobat®, e PostScript® são marcas comerciais da Adobe Systems Incorporated.

    Intel® Core™ é uma marca comercial registrada da Intel Corporation nos Estados Unidos e em outros países/regiões.

    Java™ é uma marca comercial registrada nos EUA da Sun Microsystems, Inc.

    Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.

    UNIX® é uma marca comercial registrada da The Open Group.

    ENERGY STAR e a marca ENERGY STAR são marcas registradas nos Estados Unidos.


HP LaserJet Professional M1130/M1210 Série MFP

Convenções usadas neste guia

    DICA:

    Dicas fornecem sugestões úteis ou atalhos.
    NOTA:

    Notas fornecem informações importantes para explicar um conceito ou concluir uma tarefa.
    CUIDADO:

    Cuidados indicam procedimentos que você deve seguir para evitar perder dados ou danificar o produto.
    AVISO!

    Avisos alertam você sobre procedimentos específicos que você deve seguir para evitar ferimentos pessoais, perdas catastróficas de dados ou extensos danos ao produto.


Informações básicas do produto

Informações básicas do produto
  • Comparação de produtos
  • Recursos para preservação ambiental
  • Recursos do produto
  • Exibições do produto


Informações básicas do produto

Comparação de produtos

    O produto está disponível nas seguintes configurações.

    Série M1130
    Série M1210
    ●
    Imprime páginas de tamanho carta em velocidades de até 19 páginas por minuto (ppm) e páginas de tamanho A4 em velocidades de até 18 ppm.
    ●
    A bandeja de entrada comporta até 150 folhas de mídia de impressão ou até 10 envelopes.
    ●
    O compartimento de saída suporta até 100 folhas.
    ●
    Visor do painel de controle com LED de 2 dígitos.
    ●
    Impressão e cópia frente e verso (dúplex) manual.
    ●
    Cópia a partir do scanner de mesa.
    ●
    Digitalização em todas as cores.
    ●
    Porta USB 2.0 de alta velocidade.
    ●
    8 MB de RAM (Random Access Memory).
    ●
    Imprime páginas de tamanho carta em velocidades de até 19 páginas por minuto (ppm) e páginas de tamanho A4 em velocidades de até 18 ppm.
    ●
    A bandeja de entrada comporta até 150 folhas de mídia de impressão ou até 10 envelopes.
    ●
    O compartimento de saída suporta até 100 folhas.
    ●
    Visor LCD do painel de controle.
    ●
    Impressão frente e verso (dúplex) manual, recebimento de fax e cópia.
    ●
    Cópia a partir do scanner de mesa ou do alimentador de documentos.
    ●
    Digitalização em todas as cores.
    ●
    Porta USB 2.0 de alta velocidade.
    ●
    Sistema de rede integrado para conexão a uma rede 10/100Base-TX.
    ●
    Fax modem V.34 e memória flash para armazenamento de fax de 4 MB (Megabytes).
    ●
    Duas portas de linhas telefônicas/fax RJ-11.
    ●
    64 MB de RAM (Random Access Memory).
    ●
    Alimentador de documentos de 35 páginas.


Informações básicas do produto

Recursos para preservação ambiental

    Impressão de várias páginas por folha
    Economize papel imprimindo duas ou mais páginas de um documento lado-a-lado em uma única folha de papel. Acesse esse recurso através do driver da impressora.
    Reciclagem
    Reduza o desperdício utilizando papel reciclado.
    Recicle os cartuchos de impressão utilizando o processo de devolução da HP.
    Economia de energia
    Economize energia iniciando o modo de desligamento automático do produto.
    Impressão HP Smart Web
    Usa a impressão HP Smart Web para selecionar, armazenar e organizar textos e gráficos de diversas páginas da Web, e edite e imprima exatamente o que você vê na tela. Isso garante o controle sobre o que você precisa para imprimir informações significantes e, ao mesmo tempo, reduz o desperdício.
    Para fazer o download da impressão HP Smart Web, acesse: www.hp.com/go/smartwebprinting.


Informações básicas do produto

Recursos do produto

    Impressão
    ●
    Imprime páginas de tamanho carta em velocidades de até 19 ppm e páginas de tamanho A4 em velocidades de até 18 ppm.
    ●
    Imprime a 400x2 pontos por polegada (dpi) com FastRes a 600 (padrão). Suporta FastRes a 1200 para impressão de alta qualidade de texto e imagens.
    ●
    Inclui configurações ajustáveis para otimizar a qualidade de impressão.
    Cópia
    ●
    Digitaliza a 300 pixels por polegada (ppi) e imprime com FastRes a 600.
    ●
    Altere facilmente o número de cópias, ajuste a claridade ou escuro, ou reduza ou amplie o tamanho das cópias a partir do painel de controle.
    Digitalização
    ●
    Proporciona digitalização em cores de até 1200 pixels por polegada (ppi) a partir do scanner de mesa.
    ●
    Proporciona digitalização em cores de até 300 ppi a partir do alimentador de documentos.
    ●
    Digitalize a partir de software compatível com TWAIN ou WIA.
    ●
    Digitalize a partir de um computador usando o software HP LaserJet Scan para Windows ou usando o software HP Director para Mac.
    Fax (somente Série M1210)
    ●
    Recursos completos de fax com fax V.34; incluindo recursos de catálogo telefônico e fax adiado.
    ●
    Armazena até 500 páginas na memória.
    ●
    Recupera faxes da memória de até quatro dias após uma queda de energia.
    Sistemas operacionais suportados
    ●
    Windows 7
    ●
    Windows Vista (32 bits e 64 bits)
    ●
    Windows XP (32 bits e 64 bits)
    ●
    Mac OS X 10.4, 10.5, 10.6
    Memória
    ●
    Série M1130: Inclui memória RAM de 8 megabytes (MB).
    ●
    Série M1210: Inclui 64 MB de RAM.
    Manuseio de papel
    ●
    A bandeja de entrada suporta até 150 folhas de papel ou 10 envelopes.
    ●
    O alimentador de documentos suporta até 35 folhas de papel.
    ●
    O compartimento de saída suporta até 100 folhas de papel.
    Recursos do driver da impressora
    ●
    Impressão de várias páginas em uma única folha.
    ●
    Impressão de livretos.
    ●
    Ajuste para diferentes tamanhos de papel.
    ●
    Impressão de páginas de rosto em papéis diferentes.
    Conexões de interface
    ●
    Porta USB 2.0 de alta velocidade.
    ●
    Porta de rede RJ-45 (apenas Série M1210).
    ●
    Duas portas de linhas telefônicas/fax RJ-11 (apenas Série M1210).
    Impressão econômica
    ●
    Os recursos de impressão de n páginas por folha (impressão de mais de uma página em uma folha) e de impressão nos dois lados economizam papel.
    ●
    O recurso EconoMode do driver da impressora economiza toner.
    Impressão de arquivo
    Recurso de impressão em arquivo para a impressão de páginas que você planeja armazenar por um longo tempo.
    Suprimentos
    ●
    Autenticação para cartuchos de impressão HP originais.
    ●
    Facilidade para encomendar suprimentos de reposição.
    ●
    A página de status de suprimentos mostra o nível de toner no cartucho de impressão. Indisponível para suprimentos de outros fabricantes.
    Auto-ajuda
    Páginas de referência rápida disponíveis em www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.
    Acessibilidade
    ●
    Todas as portas e tampas podem ser abertas com o uso de apenas uma das mãos.
    Segurança
    ●
    Receptáculo para uma trava de segurança tipo cabo.


Informações básicas do produto

Exibições do produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Vista frontal
  • Visualização traseira
  • Localização dos números de série e do modelo
  • Layout do painel de controle


Informações básicas do produto

Vista frontal

Esta seção fornece informações sobre os seguintes tópicos:

  • Série M1130
  • Série M1210


Informações básicas do produto

Série M1130

    Vista frontal do produto

    1
    Tampa do scanner
    2
    Conjunto do scanner
    3
    Compartimento de saída com extensão para papel longo
    4
    Aba de elevação da porta do cartucho de impressão
    5
    Bandeja de entrada
    6
    Ferramenta extensor de mídia pequena
    7
    Botão liga/desliga
    8
    Painel de controle


Informações básicas do produto

Série M1210

    Vista frontal do produto

    1
    Alimentador de documentos
    2
    Compartimento de saída do alimentador de documentos
    3
    Tampa do scanner
    4
    Conjunto do scanner
    5
    Compartimento de saída com extensão para papel longo
    6
    Aba de elevação da porta do cartucho de impressão
    7
    Bandeja de entrada
    8
    Ferramenta extensor de mídia pequena
    9
    Botão liga/desliga
    10
    Painel de controle


Informações básicas do produto

Visualização traseira

Esta seção fornece informações sobre os seguintes tópicos:

  • Série M1130
  • Série M1210


Informações básicas do produto

Série M1130

    Exibição traseira do produto

    1
    Slot para uma trava de segurança tipo cabo
    2
    Porta USB 2.0 de alta velocidade
    3
    Conexão de energia


Informações básicas do produto

Série M1210

    Exibição traseira do produto

    1
    Slot para uma trava de segurança tipo cabo
    2
    Porta de rede RJ-45
    3
    Porta USB 2.0 de alta velocidade
    4
    Portas de fax via RJ-11
    5
    Conexão de energia


Informações básicas do produto

Localização dos números de série e do modelo

    A etiqueta com o número de série e do modelo se encontra na parte de trás do produto.

    Localização dos números de série e do modelo

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informações básicas do produto

Layout do painel de controle

Esta seção fornece informações sobre os seguintes tópicos:

  • Série M1130
  • Série M1210


Informações básicas do produto

Série M1130

    Componentes do painel de controle

    1
    Tela do visor LED: Mostra o número de cópias, o nível de escurecimento e a porcentagem de redução ou de ampliação de tamanho das cópias. Também mostra códigos de erro que alertam você sobre problemas que exigem atenção.
    2
    Setas para cima e para baixo: Aumenta ou diminui o número de cópias, o nível de escurecimento e a porcentagem de redução ou de ampliação de tamanho das cópias.
    ●
    Pressione os botões por menos de um segundo para aumentar ou diminuir as configurações de cópia em incrementos de um.
    ●
    Pressione os botões por um segundo ou mais para aumentar ou diminuir o nível de escurecimento até os valores máximo ou mínimo.
    ●
    Pressione os botões por um segundo ou mais para aumentar ou diminuir o número de cópias ou a porcentagem de redução ou de ampliação do tamanho das cópias em incrementos de 10.
    3
    Luz Reduzir/ampliar cópia: Indica se o recurso de redução ou de ampliação de tamanho das cópias está ativado.
    4
    Luz Cópia mais clara/escura: Indica se o recurso de escurecimento das cópias está ativado.
    5
    Luz Número de cópias: Indica se o recurso de número de cópias está ativado.
    6
    Botão Configurar: Percorre as configurações de cópia para obter o número de cópias, o nível de escurecimento e o tamanho das cópias para cada trabalho. A opção padrão é a de número de cópias. Para alterar as configurações padrão de todos os trabalhos, role até a configuração desejada e mantenha o botão pressionado por 3 segundos. Quando a luz estiver piscando, ajuste a configuração. Pressione este botão novamente para salvar a configuração.
    7
    Botão Iniciar cópia: Inicia um trabalho de cópia.
    8
    Botão Cancelar: Cancela o trabalho atual ou limpa sua última configuração. Quando o produto estiver no estado Pronto, pressione este botão para redefinir as configurações de cópia aos valores padrão.
    9
    Luz de status do nível de toner: Indica se o nível do toner no cartucho de impressão está baixo.
    10
    Luz de atenção: Indica um problema com o produto.
    11
    Luz Pronta: Indica se o produto está pronto ou se está processando um trabalho.


Informações básicas do produto

Série M1210

    Componentes do painel de controle

    1
    Luz de status do nível de toner: Indica se o nível do toner no cartucho de impressão está baixo.
    2
    Luz de atenção: Indica um problema com o produto. Veja o visor LCD para obter uma mensagem.
    3
    Luz Pronta: Indica se o produto está pronto ou se está processando um trabalho.
    4
    Tela do visor LCD: Exibe informações de status, menus e mensagens.
    5
    Botão Configurações de cópia: Abre o menu Configurações de Cópia. Para copiar um cartão de identificação, pressione esse botão três vezes para abrir o menu ID da cópia e pressione o botão OK.
    6
    Botão Configurar: Abre os menus.
    7
    Setas para a esquerda e para a direita: Entre e navegue pelos menus. Diminua ou aumente o valor atual na tela. Mova o cursor da tela um espaço para trás ou para a frente.
    8
    Botão OK: Reconhece uma configuração ou confirma a continuação de uma ação.
    9
    Botão Cancelar: Cancela o trabalho atual ou limpa sua última configuração. Quando o produto estiver no estado Pronto, pressione este botão para redefinir as configurações de cópia aos valores padrão.
    10
    Botão Iniciar cópia: Inicia um trabalho de cópia.
    11
    Seta Voltar: Retorna ao nível anterior nos menus.
    12
    Botão Enviar fax: Inicia um trabalho de fax.
    13
    Botão Rediscar: Disca novamente os últimos dígitos usados no trabalho de fax anterior.
    14
    Botão Cópia mais clara/escura: Ajusta a configuração de escurecimento para o trabalho de cópia atual.
    15
    Teclado numérico: Use o teclado para digitar números de fax ou para inserir dados.


Menus do painel de controle (Série M1210 somente)

Menus do painel de controle (Série M1210 somente)
  • Menus do painel de controle


Menus do painel de controle (Série M1210 somente)

Menus do painel de controle

    Estes menus estão disponíveis no menu principal do painel de controle:

    ●
    Use o menu Catálogo telefônico para abrir a lista de entradas no catálogo telefônico do fax.
    ●
    Utilize o menu Status de trabalho de fax para exibir uma lista de todos os faxes que aguardam envio ou que foram recebidos mas aguardam impressão, encaminhamento ou upload para o computador.
    ●
    Utilize o menu Funções do fax para configurar funções de fax tais como programação de um fax adiado, cancelamento do modo Receber para o PC, reimpressão de faxes ou exclusão de faxes armazenados na memória.
    ●
    Utilize o menu Config. cópia para definir configurações padrão de cópia básica tais como contraste, intercalação ou o número de cópias impressas.
    ●
    Utilize o menu Relatórios para imprimir relatórios que forneçam informações sobre o produto.
    ●
    Utilize o menu Configuração de fax para configurar as opções de fax enviados e recebidos e as configurações básicas para todos os faxes.
    ●
    Utilize o menu Configuração do sistema para definir configurações básicas do produto, como idioma, qualidade de impressão ou níveis do volume.
    ●
    Utilize o menu Serviço para restaurar configurações padrão, limpar o produto e ativar modos especiais que afetem a impressão.
    ●
    Use o menu Configuração de rede para estabelecer as configurações de rede.

    menu Catálogo telefônico
    Item de menu
    Item do submenu
    Descrição
    Catálogo telefônico
    Adicionar/Editar
    Excluir
    Excluir tudo
    Edita o catálogo telefônico do fax. O produto suporta até 100 entradas do catálogo telefônico.

    menu Status de trabalho de fax
    Item de menu
    Descrição
    Status de trabalho de fax
    Exibe trabalhos de fax pendentes e permite cancelar esses trabalhos.

    menu Funções do fax
    Item de menu
    Descrição
    Env. fax depois
    Permite que um fax seja enviado em data e hora posteriores.
    Parar receb. PC
    Desativa a configuração Receber para o PC que permite que um computador faça upload de todos os faxes atuais ainda não impressos e de todos os faxes futuros recebidos pelo produto.
    Reimpr. últimos
    Reimprime os faxes armazenados na memória do produto.
    Receber consulta
    Permite que o produto ligue para outro dispositivo de fax que possua a opção de consulta de envio ativada.
    Limpar fax salvo
    Limpa todos os faxes existentes na memória do produto.

    menu Config. cópia
    Item de menu
    Item de submenu
    Descrição
    Qualidade padrão
    Texto
    Rascunho
    Mista
    Foto-filme
    Imagem
    Define a qualidade padrão da cópia.
    Def. claro/escuro
    Define a opção de contraste padrão.
    Def. Intercalação
    Apagada
    Acesa
    Define se as cópias são agrupadas ao serem impressas.
    Def. Nº de cópias
    (Intervalo: 1-99)
    Define o número de cópias padrão.
    Def. Red./amp.
    Original=100%
    A4 para Carta=94%
    Carta para A4=97%
    Página inteira=91%
    2 páginas por folha
    4 páginas por folha
    Personalizado: 25 a 400%
    Define a porcentagem padrão para reduzir ou ampliar um documento copiado.

    menu Relatórios
    Item de menu
    Item de submenu
    Item de submenu
    Descrição
    Página de demonstração
    Imprime uma página que demonstra a qualidade da impressão.
    Relatórios de fax
    Confirmação de Fax
    Nunca
    Enviar fax somente
    Receber fax
    Cada fax
    Define se o produto imprimirá ou não um relatório de confirmação após o êxito em uma tarefa de envio ou de recebimento.
    Relatório de erro do fax
    Cada erro
    Erro de envio
    Erro de recepção
    Nunca
    Define se o produto imprimirá ou não um relatório após falha em uma tarefa de envio ou de recebimento.
    Relatório de última chamada
    Imprime um relatório detalhado da última operação de fax, enviado ou recebido.
    Incluir 1ª pág.
    Acesa
    Apagada
    Define se o produto incluirá ou não uma imagem em miniatura da primeira página do fax no relatório.
    Reg. ativ. fax
    Impr. log agora
    Imp. auto reg.
    Imprimir log agora: Imprime uma lista dos últimos 40 faxes enviados ou recebidos por este produto.
    Imp. auto reg.: Selecione Acesa para imprimir automaticamente um relatório após cada 40 trabalhos de fax. Selecione Apagada para desativar o recurso de impressão automática.
    Relatório de catálogo telefônico
    Imprime uma lista das entradas do catálogo telefônico configuradas para este produto.
    Lista fax bloq.
    Imprime uma lista de números de telefone cujo envio de faxes está bloqueado neste produto.
    Todos relat. fax
    Imprime todos os relatórios relacionados ao fax.
    Estrutura de menus
    Imprime um mapa do layout dos menus do painel de controle. As configurações ativas de cada menu são listadas.
    Relat. config.
    Imprime uma lista de todas as configurações do produto, incluindo as configurações de rede e de fax.
    Status dos suprimentos
    Imprime informações sobre o cartucho de impressão, incluindo o número estimado de páginas restantes e o número de páginas impressas.

    menu Configuração de fax
    Item de menu
    Item de submenu
    Item de submenu
    Descrição
    Cabeçalho de fax
    Número de fax
    Nome da empresa
    Define as informações de identificação enviadas ao receptor.
    Configuração de envio de fax
    Def. Resolução
    Fina
    Ótima
    Foto
    Padrão
    Define a resolução para documentos enviados. Imagens com mais resolução têm mais pontos por polegada (ppp), e exibem mais detalhes. Imagens com menos resolução têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.
    Mudanças na configuração da resolução podem afetar a velocidade do fax.
    Def. claro/escuro
    Define o escurecimento dos faxes enviados.
    Def. Tamanho do vidro
    Carta
    A4
    Define o tamanho de papel padrão a ser usado ao digitalizar e copiar a partir do vidro do scanner de mesa.
    Modo de discagem
    Tom
    Pulso
    Define se o produto deverá usar discagem por tom ou pulso.
    Red. se ocupado
    Acesa
    Apagada
    Define se o produto tentará ou não a rediscagem se a linha estiver ocupada.
    Redis. sem resp.
    Acesa
    Apagada
    Define se o produto tentará rediscar se o número do fax destinatário não responder.
    Rediscar caso erro comum
    Acesa
    Apagada
    Define se o produto tentará rediscar o número do fax destinatário em caso de erro de comunicação.
    Prefixo de discagem
    Acesa
    Apagada
    Especifica um prefixo a ser discado no envio de faxes a partir do produto.
    Detectar sinal de discagem
    Acesa
    Apagada
    Define se o produto tentará detectar o tom de discagem antes de enviar um fax.
    Fax receb. configuração
    Modo de atendimento
    Automático
    TAM
    Fax/Tel
    Manual
    Define o tipo de modo de resposta. As seguintes opções estão disponíveis:
    ●
    Automático: O produto responde automaticamente às chamadas após o número configurado de toques.
    ●
    TAM: Use essa configuração quando uma secretária eletrônica estiver conectada ao produto. O produto não atende a chamada automaticamente. Em vez disso, ele aguarda até que seja detectado o sinal de fax.
    ●
    Fax/Tel: O produto atende as chamadas recebidas imediatamente. Se o sinal de fax é detectado, ele processa a chamada como um fax. Se o sinal de fax não é detectado, ele cria um toque audível para alertar você para atender a chamada de voz recebida.
    ●
    Manual: Você deverá pressionar o botão Enviar um fax [image] ou usar um telefone de extensão para que o produto atenda a chamada recebida.
    Toques até o atendimento
    Define o número de toques que devem ocorrer até a resposta do fax modem.
    Tipo de toque de resposta
    Todos os toques
    Simples
    Duplo
    Triplo
    Duplo&Triplo
    Permite que você tenha dois ou três números de telefone em uma única linha, cada um com um padrão de toque diferente (em um sistema telefônico com serviço de toque diferenciado).
    ●
    Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
    ●
    Simples: O produto atende qualquer chamada que produza um padrão de toque único.
    ●
    Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
    ●
    Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
    ●
    Duplo&Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.
    Telefone de extensão
    Acesa
    Apagada
    Quando este recurso está ativado, você pode pressionar os botões 1-2-3 no telefone de extensão para que o produto atenda uma chamada de fax recebida.
    Detect. silêncio
    Acesa
    Apagada
    Define se o produto pode receber faxes de dispositivos de fax de modelos mais antigos, que não emitem os tons de fax iniciais usados durante uma transmissão de fax.
    Ajustar à página
    Acesa
    Apagada
    Encolhe faxes maiores que tamanho carta ou A4, para que caibam em uma página tamanho carta ou A4. Se esse recurso estiver definido como Apagada, faxes maiores que carta ou A4 ocuparão várias páginas.
    Carimbar faxes
    Acesa
    Apagada
    Define o produto para adicionar a data, hora, número de telefone do remetente e número de página a cada página dos faxes ali recebidos.
    Reencaminhar fax
    Acesa
    Apagada
    Define o produto para enviar todos os faxes recebidos a outro dispositivo de fax.
    Bloquear faxes
    Adic. entrada
    Excluir entrada
    Limpar todos
    Modifica a lista de faxes bloqueados. A lista de fax bloqueados pode ter até 30 números. Quando o produto recebe uma chamada de um dos números de fax bloqueados, exclui o fax recebido. Ele também registra o fax bloqueado no log de atividades, junto com informações de contabilidade dos trabalhos.
    Reimprimir faxes
    Acesa
    Apagada
    Define se todos os faxes recebidos armazenados na memória disponível podem ser reimpressos.
    Receb particular
    Acesa
    Apagada
    Imprimir fax
    Para configurar o recurso Receb particular como Acesa é necessário que você configure uma senha. Após a definição dessa senha, as seguintes opções são definidas:
    ●
    O recurso Receb particular está ativado.
    ●
    Todos os faxes antigos são excluídos da memória.
    ●
    As opções Reencaminhar fax ou Receber para o PC são definidas como Apagada e não podem ser definidas.
    ●
    Todos os faxes recebidos são armazenados na memória.
    Tempo aviso F/T
    Esse item configura o tempo, em segundos, pelo qual o produto gera o toque audível para uma chamada de voz recebida.
    Todos os faxes
    Correção de erro
    Acesa
    Apagada
    Define se o produto envia ou recebe novamente a parte que apresentou erro quando ocorre erro de transmissão de fax.
    Velocid. do Fax
    Rápido(V.34)
    Médio(V.17)
    Lento(V.29)
    Aumenta ou diminui a velocidade permitida de comunicação do fax.

    menu Configuração do sistema
    Item de menu
    Item de submenu
    Item de submenu
    Descrição
    Idioma
    (Lista de idiomas de exibição disponíveis no painel de controle.)
    Define o idioma em que o painel de controle exibe mensagens e relatórios do produto.
    Config. papel
    Def. tamanho do papel
    Carta
    A4
    Ofício
    Configura o tamanho para a impressão de relatórios internos ou qualquer trabalho de cópia.
    Def. tipo do papel
    Lista os tipos de papel disponíveis.
    Configura o tipo para a impressão de relatórios internos ou qualquer trabalho de cópia.
    Densidade de impressão
    (Intervalo de 1 a 5)
    Define a quantidade de toner a ser aplicada pelo produto para engrossar linhas e bordas.
    Config. volume
    Volume do alarme
    Suave
    Médio
    Alto
    Apagada
    Define os níveis do volume para o produto.
    Volume do toque
    Volume do toque da tecla
    Volume telefone
    Hora/data
    (Configurações para formato de hora, hora atual, formato de data e data atual.)
    Define a hora e a data para o produto.

    menu Serviço
    Item de menu
    Item de submenu
    Descrição
    Traço T.30
    Nunca
    Agora
    Em caso erro
    No fim chamada
    Imprime ou programa um relatório usado para solucionar problemas de transmissão de fax.
    Restaurar padrões
    Define todas as configurações personalizadas para os valores padrão de fábrica.
    Modo de limpeza
    Limpa o produto quando partículas ou outras marcas aparecem no material impresso. O processo de limpeza remove a poeira e o excesso de toner da passagem do papel.
    Quando esta opção é selecionada, o produto solicita que você coloque papel comum de tamanho carta ou A4 na bandeja. Pressione o botão OK para iniciar o processo de limpeza. Aguarde até que o processo seja concluído. Descarte as páginas impressas.
    Velocidade de USB
    Alta
    Cheio
    Define a velocidade de USB.
    Papel menos ond.
    Acesa
    Apagada
    Quando as páginas impressas aparecem onduladas com freqüência, essa opção configura o produto para um modo que reduza essas ondulações.
    A configuração padrão é Apagada.
    Impressão arq.
    Acesa
    Apagada
    Se você pretender imprimir páginas que serão armazenadas por um longo tempo, essa opção configurará o produto para um modo que reduza manchas e poeira do toner.
    A configuração padrão é Apagada.

    menu Configuração de rede
    Item de menu
    Item de submenu
    Descrição
    TCP/IP Yapılandırması
    Automático
    Manual
    Selecione a opção Automático para definir automaticamente todas as configurações TCP/IP.
    Selecione a opção Manual para configurar manualmente o endereço IP, a máscara de sub-rede e o gateway padrão.
    A configuração padrão é Automático.
    Velocidade da conexão
    Automático (padrão)
    10T Full
    10T Half
    100TX Full
    100TX Half
    Define a velocidade da conexão manualmente, se necessário.
    Após a definição da velocidade da conexão, o produto será reiniciado automaticamente.
    Serviços de rede
    IPv4
    IPv6
    Este item é usado pelo administrador da rede para limitar os serviços de rede disponíveis neste produto.
    Acesa
    Apagada
    A configuração padrão para todos os itens é Acesa.
    Mostrar endereço IP
    Não
    Sim
    Não: O endereço IP do produto não aparecerá no visor do painel de controle.
    Sim: O endereço IP do produto será exibido no visor do painel de controle alternando as informações de suprimentos e o endereço IP do produto. O endereço IP não será exibido se existir uma condição de erro.
    A configuração padrão é Não.
    Restaurar padrões
    Pressione o botão OK para restaurar as configurações de rede para os valores padrão.


Software para Windows

Software para Windows
  • Sistemas operacionais suportados para Windows
  • Driver de impressora
  • Prioridade para configurações de impressão
  • Alterar as configurações do driver de impressora para Windows
  • Remover software do Windows
  • Utilitários suportados para Windows


Software para Windows

Sistemas operacionais suportados para Windows

    O produto suporta os seguintes sistemas operacionais:

    Instalação completa do software
    ●
    Windows XP
    ●
    Windows Vista (32 bits e 64 bits)
    ●
    Windows 7 (32 bits e 64 bits)
    Apenas drivers de impressão e digitalização
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Software para Windows

Driver de impressora

    Drivers de impressora oferecem acesso a recursos do produto, como impressão em papel de tamanho personalizado, redimensionamento de documentos e adição de marcas d'água.

    NOTA:

    Os drivers mais recentes estão disponíveis em www.hp.com/go/ljm1130series_software ou www.hp.com/go/ljm1210series_software. Dependendo da configuração de computadores baseados em Windows, o programa de instalação do software do produto automaticamente verifica o seu acesso à Internet, de modo a obter os drivers mais recentes.


Software para Windows

Prioridade para configurações de impressão

    As alterações feitas nas configurações de impressão são priorizadas, dependendo de onde as alterações são feitas:

    NOTA:

    Os nomes de comandos e caixas de diálogo podem variar, dependendo do software aplicativo utilizado.
    ●
    Caixa de diálogo Configurar página. Clique em Configurar página ou use um comando semelhante do menu Arquivo do programa no qual você está trabalhando para abrir essa caixa de diálogo. As configurações alteradas aqui substituem as configurações alteradas em qualquer outro local.
    ●
    Caixa de diálogo Imprimir: Clique em Imprimir, Configurações de impressão ou em um comando semelhante no menu Arquivo do programa onde está, para abrir essa caixa de diálogo. As configurações alteradas na caixa de diálogo Imprimir têm menor prioridade e geralmente não ignoram as alterações feitas na caixa de diálogo Configurar página.
    ●
    Caixa de diálogo Propriedades da impressora (driver da impressora): Clique em Propriedades na caixa de diálogo Imprimir para abrir o driver de impressora. As configurações alteradas na caixa de diálogo Propriedades da impressora geralmente não ignoram configurações feitas em outro local no software de impressão. É possível alterar aqui a maioria das configurações de impressão.
    ●
    Configurações padrão do driver da impressora. As configurações padrão do driver da impressora determinam as configurações utilizadas em todos os trabalhos de impressão, a não ser que haja alteração nas configurações das caixas de diálogo Configurar página, Imprimir ou Propriedades da impressora.
    ●
    Configurações do painel de controle da impressora. As configurações alteradas no painel de controle da impressora têm uma prioridade menor do que aquelas feitas em qualquer outro lugar.


Software para Windows

Alterar as configurações do driver de impressora para Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
  • Alterar as configurações padrão de todos os trabalhos de impressão
  • Alterar as configurações padrão do produto


Software para Windows

Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o driver e, em seguida, clique em Propriedades ou em Preferências.

    As etapas podem variar, mas esse procedimento é o mais comum.


Software para Windows

Alterar as configurações padrão de todos os trabalhos de impressão

    1.
    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a exibição clássica do menu Iniciar): Clique em Iniciar, Configurações e Impressoras.

    Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

    2.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Preferências de impressão.


Software para Windows

Alterar as configurações padrão do produto

    1.
    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a exibição clássica do menu Iniciar): Clique em Iniciar, Configurações e Impressoras.

    Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

    2.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    3.
    Clique na guia Configurações do dispositivo.


Software para Windows

Remover software do Windows
    Windows XP

    1.
    Clique em Iniciar, Painel de controle e, em seguida, Adicionar ou remover programas.
    2.
    Localize e selecione o produto na lista.
    3.
    Clique no botão Alterar/Remover para remover o software.

    Windows Vista

    1.
    Clique em Iniciar, Painel de controle e, em seguida, Programas e Recursos.
    2.
    Localize e selecione o produto na lista.
    3.
    Selecione a opção Desinstalar/Alterar.


Software para Windows

Utilitários suportados para Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • HP Toolbox software
  • Servidor da Web incorporado da HP (somente Série M1210)
  • Outros componentes e utilitários do Windows


Software para Windows

HP Toolbox software

    O HP Toolbox é um software que pode ser utilizado para executar as seguintes tarefas:

    ●
    Verificar o status do produto.
    ●
    Definir as configurações do produto.
    ●
    Configurar mensagens pop-up de alerta.
    ●
    Exibir as informações sobre solução de problemas.
    ●
    Exibir a documentação on-line.


Software para Windows

Servidor da Web incorporado da HP (somente Série M1210)

    O produto está equipado com o servidor da Web incorporado da HP que permite o acesso a informações sobre o produto e as atividades de rede. Essas informações aparecem em um navegador, como Microsoft Internet Explorer, Netscape Navigator, Apple Safari ou Mozilla Firefox.

    O servidor da Web incorporado da HP reside no produto. Ele não é carregado em um servidor de rede.

    O servidor da Web incorporado da HP fornece uma interface ao produto que pode ser acessada por um navegador padrão da Web em qualquer computador conectado à rede. Não há nenhum software especial instalado ou configurado, mas você deve ter em seu computador um navegador da Web compatível. Para ter acesso ao servidor da Web incorporado da HP, digite o endereço IP do produto na linha de endereço do navegador.


Software para Windows

Outros componentes e utilitários do Windows
    ●
    Instalador de software – automatiza a instalação do sistema de impressão
    ●
    Registro on-line na Web
    ●
    HP LaserJet Scan
    ●
    Envio de Fax via PC


Usar o produto com Mac

Usar o produto com Mac
  • Software para Mac
  • Impressão no Mac
  • Fax com o Mac (somente Série M1210)
  • Digitalizar com o Mac


Usar o produto com Mac

Software para Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Sistemas operacionais suportados pelo Macintosh
  • Drivers de impressora suportados pelo Macintosh
  • Remoção de softwares no Mac
  • Prioridade para configurações de impressão no Macintosh
  • Alterar as configurações do driver de impressora para Macintosh


Usar o produto com Mac

Sistemas operacionais suportados pelo Macintosh

    O produto suporta os seguintes sistemas operacionais Macintosh:

    ●
    Macintosh OS X V10.3.9, V10.4, V10.5 e posterior
    NOTA:

    Para Mac OS X V10.4 e posterior, os processadores Mac PPC e Intel® Core™ são suportados.


Usar o produto com Mac

Drivers de impressora suportados pelo Macintosh

    O instalador do software HP LaserJet fornece arquivos PostScript® Printer Description (PPD), um driver CUPS e os Utilitários de Impressão HP para Mac OS X. O arquivo PPD da impressora HP, combinado com o driver CUPS, oferece funcionalidade de impressão total e acesso a determinados recursos da impressora HP.


Usar o produto com Mac

Remoção de softwares no Mac

    Use o utilitário de desinstalação para remover o software.

    1.
    Navegue até a seguinte pasta no disco rígido:

    Applications/HP LaserJet Professional M1130 Série MFP/ (Série M1130)

    Applications/HP LaserJet Professional M1210 Série MFP/ (Série M1210)

    2.
    Clique duas vezes no arquivo HP Uninstaller.app.
    3.
    Clique no botão Continuar e siga as instruções na tela para remover o software.


Usar o produto com Mac

Prioridade para configurações de impressão no Macintosh

    As alterações feitas nas configurações de impressão são priorizadas, dependendo de onde as alterações são feitas:

    NOTA:

    Os nomes de comandos e caixas de diálogo podem variar, dependendo do software aplicativo utilizado.
    ●
    Caixa de diálogo Configuração de página: Clique em Configuração de página ou em um comando similar no menu Arquivo do programa que você está usando e abra essa caixa de diálogo. As configurações alteradas aqui podem sobrepor as configurações alteradas em algum outro lugar.
    ●
    Caixa de diálogo Imprimir. Clique em Imprimir, Configurar impressão, ou então em um comando semelhante do menu Arquivo do programa com o qual você está trabalhando, para abrir esta caixa de diálogo. As configurações alteradas na caixa de diálogo Imprimir têm uma prioridade menor e não substituem as alterações feitas na caixa de diálogo Configurar página.
    ●
    Configurações padrão do driver da impressora. As configurações padrão do driver da impressora determinam as configurações utilizadas em todos os trabalhos de impressão, a não ser que haja alteração nas configurações das caixas de diálogo Configurar página, Imprimir ou Propriedades da impressora.
    ●
    Configurações do painel de controle da impressora. As configurações alteradas no painel de controle da impressora têm uma prioridade menor do que aquelas feitas em qualquer outro lugar.


Usar o produto com Mac

Alterar as configurações do driver de impressora para Macintosh

    Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
    Alterar as configurações padrão de todos os trabalhos de impressão
    Alterar as definições de configuração do produto
    1.
    No menu Arquivo, clique no botão Imprimir.
    2.
    Altere as configurações desejadas nos diversos menus.
    1.
    No menu Arquivo, clique no botão Imprimir.
    2.
    Altere as configurações desejadas nos diversos menus.
    3.
    No menu Predefinições, clique na opção Salvar como... e digite um nome para a predefinição.
    Essas configurações são salvas no menu Predefinições. Para usar as novas definições, selecione a opção predefinida salva sempre que abrir um programa e imprimir.
    Mac OS X 10.4
    1.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    2.
    Clique no botão Configuração da Impressora.
    3.
    Clique no menu Opções de instalação.
    Mac OS X 10.5 e 10.6
    1.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    2.
    Selecione o produto no lado esquerdo da janela.
    3.
    Clique no botão Opções e Suprimentos.
    4.
    Clique na guia Driver.
    5.
    Configure as opções instaladas.


Usar o produto com Mac

Impressão no Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Criar e usar predefinições de impressão no Macintosh
  • Redimensionar documentos ou imprimir em um papel personalizado padrão com o Macintosh
  • Imprimir uma página de rosto com o Mac
  • Imprimir várias páginas em uma única folha de papel com o Mac
  • Impressão em ambos os lados (dúplex) no Mac


Usar o produto com Mac

Criar e usar predefinições de impressão no Macintosh

    Use predefinições de impressão para salvar as configurações atuais do driver de impressão para reutilização.

    Criar uma predefinição de impressão

    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Selecione o driver.
    3.
    Selecione as configurações de impressão que deseja salvar para serem usadas novamente.
    4.
    No menu Predefinições, clique na opção Salvar como... e digite um nome para a predefinição.
    5.
    Clique no botão OK.

    Usar predefinições de impressão

    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Selecione o driver.
    3.
    No menu Predefinições, selecione a predefinição de impressão.

    NOTA:

    Para usar as configurações padrão do driver da impressora, selecione a opção padrão.


Usar o produto com Mac

Redimensionar documentos ou imprimir em um papel personalizado padrão com o Macintosh

    Mac OS X 10.4, 10.5 e 10.6
    1.
    No menu Arquivo, clique na opção Configurar página.
    2.
    Selecione o produto e, em seguida, selecione as configurações corretas para as opções Tamanho do papel e Orientação.
    Mac OS X 10.5 e 10.6
    Use um desses métodos.
    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Clique no botão Configurar página.
    3.
    Selecione o produto e, em seguida, selecione as configurações corretas para as opções Tamanho do papel e Orientação.
    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Abra o menu Manuseio de papel.
    3.
    Na área Tamanho de papel do destino, clique na caixa Ajustar ao tamanho do papel e, em seguida, selecione o tamanho da lista suspensa.


Usar o produto com Mac

Imprimir uma página de rosto com o Mac

    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Selecione o driver.
    3.
    Abra o menu Folha de rosto e, em seguida, selecione onde imprimir a página de rosto. Clique no botão Antes do documento ou no botão Após o documento.
    4.
    No menu Tipo de página de rosto, selecione a mensagem que você deseja imprimir na página de rosto.
    NOTA:

    Para imprimir uma página de rosto em branco, selecione a opção padrão do menu Tipo de página de rosto.


Usar o produto com Mac

Imprimir várias páginas em uma única folha de papel com o Mac

    Múltiplas páginas por folha

    1.
    No menu Arquivo, clique na opção Imprimir.
    2.
    Selecione o driver.
    3.
    Abra o menu Layout.
    4.
    No menu Páginas por folha, selecione o número de páginas que você deseja imprimir em cada folha (1, 2, 4, 6, 9 ou 16).
    5.
    Na área Direção do layout, selecione a ordem e o posicionamento das páginas na folha.
    6.
    No menu Margens, selecione o tipo de borda a ser impresso em torno de cada página na folha.


Usar o produto com Mac

Impressão em ambos os lados (dúplex) no Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão frente e verso manual


Usar o produto com Mac

Impressão frente e verso manual

    1.
    Carregue o papel voltado para cima na bandeja de entrada.

    Orientação do papel

    2.
    No menu Arquivo, clique em Imprimir.
    3.
    Mac OS X v10.4: na lista suspensa Layout, selecione o item Encadernação na margem longa ou o item Encadernação na margem curta.

    -ou-

    Mac OS X v10.5 e v10.6: clique na caixa de seleção Frente e verso.

    4.
    Clique em Imprimir. Siga as instruções na caixa de diálogo aberta na tela do computador antes da substituição da pilha de saída na bandeja para imprimir a segunda metade.
    5.
    Recupere a pilha impressa no compartimento de saída e, mantendo a orientação de papel, coloque-a com o lado impresso voltado para baixo na bandeja de entrada.

    Orientação do papel

    6.
    No computador, clique no botão Continuar para imprimir o segundo lado do trabalho.


Usar o produto com Mac

Fax com o Mac (somente Série M1210)

    1.
    No programa de software, no menu Arquivo, selecione Imprimir.
    2.
    Clique em PDF e selecione Fax PDF.
    3.
    Insira um número de fax no campo Para.
    4.
    Para incluir uma folha de rosto para o fax, selecione Use Cover Page (Usar folha de rosto), insira o assunto da folha de rosto e a mensagem (opcional).
    5.
    Clique em Fax.


Usar o produto com Mac

Digitalizar com o Mac

    Use o software HP Director para digitalizar imagens para um computador Mac.

    Use digitalização página por página

    1.
    Coloque o original a ser digitalizado com a face voltada para baixo no alimentador de documentos.
    2.
    Clique no ícone do HP Director no dock.
    3.
    Clique em Diretivo HP e em Digitalizar para abrir a caixa de diálogo HP.
    4.
    Clique em Scan (Digitalizar).
    5.
    Para digitalizar várias páginas, carregue a próxima página e clique em Digitalizar. Repita o procedimento até que todas as páginas sejam digitalizadas.
    6.
    Clique em Concluir e em Destinations (Destinos).

    Digitalizar para arquivo

    1.
    Em Destinations (Destinos), escolha Save To File(s) (Salvar em arquivo(s)).
    2.
    Nomeie o arquivo e especifique o local de destino.
    3.
    Clique em Save (Salvar). O original é digitalizado e salvo.

    Digitalização para e-mail

    1.
    Em Destinations (Destinos), escolha E-mail.
    2.
    Um e-mail em branco é aberto com o documento digitalizado como um anexo.
    3.
    Insira um destinatário, adicione texto ou outros anexos e clique em Enviar.


Conectar o produto

Conectar o produto
  • Sistemas operacionais de rede suportados
  • Conectar com USB
  • Conectar a uma rede (Série M1210 somente)


Conectar o produto

Sistemas operacionais de rede suportados
NOTA:

Somente a Série Série M1210 suporta funções de rede.

Os sistemas operacionais a seguir suportam impressão em rede:

●
Windows 7
●
Windows Vista (Starter Edition, 32 bits e 64 bits)
●
Windows XP (32 bits, Service Pack 2)
●
Windows XP (64 bits, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32 bits e 64 bits)
●
Mac OS X v10.4, v10.5 e v10.6

Esta seção fornece informações sobre os seguintes tópicos:

  • Isenção de responsabilidade do compartilhamento da impressora


Conectar o produto

Isenção de responsabilidade do compartilhamento da impressora

    A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressora da HP. Visite a Microsoft em www.microsoft.com.


Conectar o produto

Conectar com USB

Este produto oferece suporte para uma conexão USB 2.0. Você deve usar um cabo USB do tipo A-para-B que não seja maior do que 2 metros.

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalação com o CD
  • HP Smart Install


Conectar o produto

Instalação com o CD

    1.
    Insira o CD de instalação do software na unidade de CD do computador.
    NOTA:

    Não conecte o cabo USB até que seja solicitado.
    2.
    Se o programa de instalação não abrir automaticamente, navegue pelo conteúdo do CD e execute o arquivo SETUP.EXE.
    3.
    Siga as instruções exibidas na tela para instalar o software.

    Quando usar o CD para instalar o software, você poderá selecionar os seguintes tipos de instalações:

    ●
    Instalação fácil (recomendada).

    Você será solicitado a aceitar ou fazer alterações nas configurações padrão.

    ●
    Instalação avançada.

    Você será solicitado a aceitar ou fazer alterações nas configurações padrão.


Conectar o produto

HP Smart Install
    NOTA:

    Este tipo de instalação é compatível apenas com o Windows.

    O HP Smart Install permite que você instale o software e o driver do produto conectando o produto a um computador com o uso de um cabo USB.

    NOTA:

    O CD de instalação não é necessário durante a execução do HP Smart Install. Não insira o CD de instalação do software na unidade de CD do computador.

    1.
    Ligue o produto.
    2.
    Conecte o cabo USB.
    3.
    O programa HP Smart Install deve iniciar automaticamente. Siga as instruções exibidas na tela para instalar o software.
    ●
    Se o programa HP Smart Install não for iniciado automaticamente, a reprodução automática pode estar desabilitada no computador. Procure no computador e clique duas vezes na unidade HP Smart Install para executar o programa.
    ●
    Se o programa solicitar que você escolha um tipo de conexão, selecione a opção Conectar através da porta USB.


Conectar o produto

Conectar a uma rede (Série M1210 somente)

Esta seção fornece informações sobre os seguintes tópicos:

  • Protocolos de rede suportados
  • Instalação do produto em uma rede com cabos
  • Definir configurações de rede


Conectar o produto

Protocolos de rede suportados

    Para conectar um produto com sistema de rede à sua rede, é necessário ter uma rede que utilize o seguinte protocolo.

    ●
    Rede TCP/IP com cabo funcional


Conectar o produto

Instalação do produto em uma rede com cabos

    É possível instalar o produto em uma rede usando o HP Smart Install ou a partir do CD do produto. Antes de iniciar o processo de instalação, faça o seguinte:

    1.
    Conecte o cabo Ethernet CAT-5 a uma porta disponível no hub ou roteador Ethernet. Não conecte o cabo a uma porta de uplink no hub ou roteador.
    2.
    Conecte o cabo Ethernet à porta Ethernet na parte de trás do dispositivo.
    3.
    Verifique se uma das luzes de rede (10 ou 100) está acesa na porta de rede localizada na parte traseira do produto.

    conectando a uma rede

    Instalação via HP Smart Install em uma rede com cabos

    1.
    Imprima uma página de configuração e localize o endereço IP do produto.
    2.
    Abra um navegador da Web do computador onde deseja instalar o produto.
    3.
    Digite o endereço IP para o produto na linha de endereços do navegador.
    4.
    Clique na guia HP Smart Install.
    5.
    Clique no botão Download.
    6.
    Siga as instruções na tela para concluir a instalação do produto.

    Instalação via CD em uma rede com cabos
    NOTA:

    Ao usar o CD para instalar o software, você poderá selecionar os tipos Instalação fácil (recomendada) ou Instalação avançada (você será solicitado a aceitar ou fazer alterações nas configurações padrão).

    1.
    Insira o CD de instalação do software na unidade de CD do computador.
    2.
    Se o programa de instalação não abrir automaticamente, navegue pelo conteúdo do CD e execute o arquivo SETUP.EXE.
    3.
    Siga as instruções exibidas na tela para configurar o produto e instalar o software.
    NOTA:

    Certifique-se de selecionar Conectar via rede quando for solicitado.


Conectar o produto

Definir configurações de rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibição ou alteração das configurações de rede
  • Definição ou alteração da senha de rede
  • Endereço IP
  • Configurações de velocidade de conexão e dúplex


Conectar o produto

Exibição ou alteração das configurações de rede

    Use o servidor da Web incorporado para exibir ou alterar as configurações de IP.

    1.
    Imprima uma página de configuração e localize o endereço IP.
    ●
    Caso esteja usando IPv4, o endereço IP conterá somente dígitos. Ele tem o seguinte formato:

    xxx.xxx.xxx.xxx
    ●
    Se você estiver usando IPv6, o endereço IP será uma combinação hexadecimal de caracteres e dígitos. Ele tem um formato semelhante a este:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Para abrir o servidor da Web incorporado, digite o endereço IP do produto na linha de endereço do navegador da Web.
    3.
    Clique na guia Rede para obter informações sobre a rede. Você pode alterar essas configurações, se necessário.


Conectar o produto

Definição ou alteração da senha de rede

    Use o servidor da Web incorporado para definir uma senha de rede ou alterar uma senha existente.

    1.
    Abra o servidor da Web incorporado, clique na guia Ligação em rede e no link Senha.
    NOTA:

    Se já houver uma senha definida, você será solicitado a digitá-la. Digite a senha e, em seguida, clique no botão Apply (Aplicar).

    2.
    Digite a nova senha nas caixas Senha e Confirmar senha.
    3.
    Na parte inferior da janela, clique no botão Apply (Aplicar) para salvar a senha.


Conectar o produto

Endereço IP

    O endereço IP do produto pode ser definido de forma manual ou configurado automaticamente usando DHCP, BootP ou AutoIP.

    Para alterar o endereço IP manualmente, use a guia Rede no servidor da Web incorporado.


Conectar o produto

Configurações de velocidade de conexão e dúplex
    NOTA:

    Nesta seção, dúplex se refere à comunicação bidirecional, e não à impressão em frente e verso.

    Use a guia Rede no servidor da Web incorporado para definir a velocidade de conexão se necessário.

    Alterações incorretas na configuração de velocidade da conexão podem impedir a comunicação do produto com outros dispositivos de rede. Na maioria dos casos, o produto deve ser mantido no modo automático. Alterações podem fazer com que o produto seja desligado e ligado novamente. Faça alterações somente quando o produto estiver ocioso.


Papel e mídia de impressão

Papel e mídia de impressão
  • Entenda o uso do papel
  • Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
  • Tamanhos de papel suportados
  • Tipos de papel suportados
  • Como carregar bandejas de papel
  • Configuração das bandejas


Papel e mídia de impressão

Entenda o uso do papel

Este produto oferece suporte a uma variedade de papéis e outras mídias de impressão de acordo com as diretrizes deste guia do usuário. Os papéis ou mídias de impressão que não estiverem de acordo com essas diretrizes poderão reduzir a qualidade de impressão, aumentar atolamentos e desgastar o produto rapidamente.

Para obter melhores resultados, use apenas papel da marca HP e mídia de impressão projetados para impressoras a laser ou multiuso. Não use papel ou mídia de impressão destinadas a impressoras a jato de tinta. A Hewlett-Packard Company não recomenda o uso de outras marcas de mídia porque a HP não pode fazer o controle de sua qualidade.

Armazene o papel em sua embalagem original para evitar a exposição do papel à umidade e outros danos. Não abra a embalagem até o momento de usar o papel.

É possível que o papel atenda a todas as diretrizes deste guia do usuário e ainda assim não produza resultados satisfatórios. Isso pode ser o resultado da manipulação incorreta, níveis inaceitáveis de temperatura ou de umidade ou de outras variáveis sobre as quais a Hewlett-Packard não tem controle.

CUIDADO:

O uso de papel ou de mídia de impressão que não atenda às especificações da Hewlett-Packard pode causar problemas no produto, exigindo reparos. Nesse caso, os reparos não serão cobertos pela garantia nem pelos acordos de serviço da Hewlett-Packard.

Esta seção fornece informações sobre os seguintes tópicos:

  • Diretrizes sobre papel especial


Papel e mídia de impressão

Diretrizes sobre papel especial

    Este produto oferece suporte à impressão em papel especial. Siga as diretrizes detalhadas abaixo para obter resultados satisfatórios. Quando for utilizar papel ou mídia de impressão especial, certifique-se de definir o tipo e o tamanho adequados no driver da impressora para obter os melhores resultados.

    CUIDADO:

    Os produtos HP LaserJet utilizam fusores para unir partículas de toner seco no papel em pontos muito precisos. O papel para impressão a laser HP foi desenvolvido para suportar esse calor extremo. O uso de papel para impressão a jato de tinta pode danificar o produto.

    Tipo de mídia
    Fazer
    Não fazer
    Envelopes
    ●
    Armazene os envelopes de forma nivelada.
    ●
    Utilize-os onde a costura se estende por toda a extensão até o canto do envelope.
    ●
    Use fitas adesivas destacáveis aprovadas para o uso em impressoras a laser.
    ●
    Não use envelopes que estejam enrugados, cortados, colados uns nos outros ou de alguma forma danificados.
    ●
    Não use envelopes que tenham fechos, botões de pressão, janelas ou revestimentos.
    ●
    Não use adesivos autocolantes ou outros materiais sintéticos.
    Etiquetas
    ●
    Use somente etiquetas cujas folhas de suporte não fiquem expostas entre elas.
    ●
    Use etiquetas planas.
    ●
    Use somente folhas completas de etiquetas.
    ●
    Não use etiquetas com rugas, bolhas ou que estejam danificadas.
    ●
    Não imprima folhas de etiqueta pela metade.
    Transparências
    ●
    Use apenas transparências aprovadas para impressoras a laser coloridas.
    ●
    Coloque as transparências em uma superfície plana após removê-las do produto.
    ●
    Não use mídia de impressão de transparência não aprovada para impressoras a laser.
    Papéis timbrados ou formulários pré-impressos
    ●
    Use somente papéis timbrados ou formulários de uso aprovado para impressoras a laser.
    ●
    Não use papéis com timbre em alto relevo ou metálico.
    Papel pesado
    ●
    Use somente o papel pesado de uso aprovado para impressoras a laser e que atenda às especificações de peso para este produto.
    ●
    Não use um papel mais pesado do que a especificação de mídia recomendada para este produto, a menos que seja um papel da HP aprovado para o uso com este produto.
    Papel brilhante ou revestido
    ●
    Use somente papéis brilhantes ou revestidos que tenham uso aprovado para impressoras a laser.
    ●
    Use papel coated na faixa de temperatura e umidade para este produto.
    ●
    Não use papéis brilhantes ou revestidos específicos para produtos jato de tinta.
    ●
    Não use papel coated em ambientes com umidades extremamente altas ou extremamente baixas.
    Todos os tipos de papel
    ●
    Armazene o papel na embalagem original.
    ●
    Armazene o papel em uma área sem poeira.
    ●
    Não use papel que esteja enrolado.
    ●
    Não use papel que tenha sido armazenado em um ambiente úmido.


Papel e mídia de impressão

Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
    Alterar o tipo e o tamanho do papel (Windows)

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Papel/Qualidade.
    4.
    Selecione um tamanho na lista suspensa Tamanho papel.
    5.
    Selecione um tipo de papel na lista suspensa Tipo de papel.
    6.
    Clique no botão OK.

    Alterar o tipo e o tamanho do papel (Mac)

    1.
    No menu Arquivo do programa de software, clique na opção Imprimir.
    2.
    No menu Cópias e Páginas, clique no menu Manuseio de papel.
    3.
    Selecione um tamanho na lista suspensa Tamanho do papel e, em seguida, clique no botão OK.
    4.
    Abra o menu Papel.
    5.
    Selecione um tipo da lista suspensa Tipo.
    6.
    Clique no botão Imprimir.


Papel e mídia de impressão

Tamanhos de papel suportados

    Este produto aceita vários tamanhos de papel e se adapta a vários tipos de mídia.

    NOTA:

    para obter os melhores resultados de impressão, selecione o tipo e o tamanho de papel adequado no driver da impressora antes de imprimir.

    Tamanhos de papel e de mídia de impressão suportados
    Tamanho
    Dimensões
    Bandeja de entrada
    Alimentador de documentos
    Carta
    216 x 279 mm
    sinal de conferido
    sinal de conferido
    Ofício
    216 x 356 mm
    sinal de conferido
    sinal de conferido
    A4
    210 x 297 mm
    sinal de conferido
    sinal de conferido
    Executivo
    184 x 267 mm
    sinal de conferido
    sinal de conferido
    A5
    148 x 210 mm
    sinal de conferido
    sinal de conferido
    A6
    105 x 148 mm
    sinal de conferido
    sinal de conferido
    B5 (JIS)
    182 x 257 mm
    sinal de conferido
    sinal de conferido
    16k
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    sinal de conferido
    sinal de conferido
    Person.
    Mínimo: 76 x 127 mm
    Máximo: 216 x 356 mm
    Mínimo: 147 x 211 mm
    Máximo: 216 x 356 mm

    Envelopes e postais suportados
    Tamanho
    Dimensões
    Bandeja de entrada
    Envelope #10
    105 x 241 mm
    sinal de conferido
    Envelope DL
    110 x 220 mm
    sinal de conferido
    Envelope C5
    162 x 229 mm
    sinal de conferido
    Envelope B5
    176 x 250 mm
    sinal de conferido
    Monarch Envelope
    98 x 191 mm
    sinal de conferido
    Cartão postal (JIS)
    100 x 148 mm
    sinal de conferido
    Cartão postal duplo (JIS)
    148 x 200 mm
    sinal de conferido


Papel e mídia de impressão

Tipos de papel suportados

    Para obter uma lista completa dos papéis da marca HP específicos suportados por esse produto, acesse www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.

    Bandeja de entrada
    A bandeja de entrada suporta os seguintes tipos de papel:
    ●
    Comum
    ●
    Leve (60-74 g/m2)
    ●
    Brilhante com peso médio (96-110 g/m2)
    ●
    Pesado (111-130 g/m2)
    ●
    Extra pesado (131-175 g/m2)
    ●
    Transparência
    ●
    Etiquetas
    ●
    Timbrado
    ●
    Envelope
    ●
    Pré-impresso
    ●
    Perfurado
    ●
    Cor
    ●
    Bond
    ●
    Reciclado
    ●
    Áspero
    ●
    Vellum
    Alimentador de documentos
    O alimentador de documentos suporta tipos de papel que estão dentro da seguinte faixa de peso:
    ●
    60-90 g/m2


Papel e mídia de impressão

Como carregar bandejas de papel

Esta seção fornece informações sobre os seguintes tópicos:

  • Carregue a bandeja de entrada.
  • Ajuste da bandeja para mídia pequena
  • Carregue o alimentador de documentos (Série M1210 somente)
  • Capacidade da bandeja e do compartimento
  • Orientação do papel para carregá-lo nas bandejas


Papel e mídia de impressão

Carregue a bandeja de entrada.
    NOTA:

    Ao adicionar nova mídia, remova o conteúdo anterior da bandeja de entrada e endireite a pilha da nova mídia. Não ventile a mídia. Isso reduz os congestionamentos, evitando que várias folhas de mídia sejam alimentadas de uma vez no produto.

    1.
    Carregue o papel voltado para cima, com a parte superior à frente na bandeja de entrada.

    Localização da bandeja de entrada

    2.
    Ajuste as guias até que elas estejam firmes em relação ao papel.

    Localização das guias da bandeja de entrada


Papel e mídia de impressão

Ajuste da bandeja para mídia pequena

    Para imprimir uma mídia menor que 185 mm , use o extensor de mídia pequena para ajustar sua bandeja de entrada.

    1.
    Remova a ferramenta extensor de mídia pequena do slot de armazenamento, no lado esquerdo da área de entrada de mídia.

    Remova o extensor de mídia pequena

    2.
    Fixe a ferramenta na guia de mídia dianteira.

    Fixe o extensor de mídia pequena

    3.
    Insira o papel no produto e ajuste as guias de mídia laterais de forma que elas fiquem firmes em relação ao papel.

    Ajuste as guias laterais

    4.
    Empurre o papel no produto até ele parar e, em seguida, deslize a guia de mídia dianteira de forma que a ferramenta suporte o papel.

    Ajuste o extensor de mídia pequena

    5.
    Quando concluir a impressão em mídia pequena, remova a ferramenta extensor e coloque-a de volta no slot de armazenamento.


Papel e mídia de impressão

Carregue o alimentador de documentos (Série M1210 somente)
    NOTA:

    Ao adicionar nova mídia, remova o conteúdo anterior da bandeja de entrada e endireite a pilha da nova mídia. Não ventile a mídia. Isso reduz os congestionamentos, evitando que várias folhas de mídia sejam alimentadas de uma vez no produto.

    CUIDADO:

    Para evitar danos ao produto, não carregue documentos originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

    1.
    Inserir os originais no alimentador de documentos voltados para cima.

    Localização do alimentador de documentos

    2.
    Ajuste as guias até que elas estejam firmes em relação ao papel.

    Guias do papel


Papel e mídia de impressão

Capacidade da bandeja e do compartimento

    Bandeja ou compartimento
    Tipo de papel
    Especificações
    Quantidade
    Bandeja de entrada
    Papel
    Intervalo:
    60 g/m2 de gramatura a 163 g/m2 de gramatura
    150 folhas de 60 g/m2 de gramatura
    Envelopes
    60 g/m2 de gramatura a 90 g/m2 de gramatura
    Até 10 envelopes
    Transparências
    Mínimo de 0,13 mm de espessura
    Até 75 transparências
    Compartimento de saída
    Papel
    Faixa:
    60 g/m2 de gramatura a 163 g/m2 de gramatura
    Até 100 folhas de 75 g/m2 de gramatura
    Envelopes
    Menos de 60 g/m2 de gramatura a 90 g/m2 de gramatura
    Até 10 envelopes
    Transparências
    Mínimo de 0,13 mm de espessura
    Até 75 transparências
    Alimentador de documentos (Série M1210 somente)
    Papel
    Faixa:
    60 g/m2 de gramatura a 90 g/m2 de gramatura
    Até 35 folhas


Papel e mídia de impressão

Orientação do papel para carregá-lo nas bandejas

    Se estiver usando um papel que requeira uma orientação específica, coloque-o de acordo com as informações na tabela a seguir.

    Tipo de papel
    Como carregar papel
    Timbrado ou impresso
    ●
    Face para cima
    ●
    Margem superior voltada para o produto
    Perfurado
    ●
    Face para cima
    ●
    Orifícios voltados para o lado esquerdo do produto
    Envelope
    ●
    Face para cima
    ●
    Margem esquerda curta voltada para o produto


Papel e mídia de impressão

Configuração das bandejas

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar configuração de tamanho de papel padrão (Série M1130)
  • Alterar configuração de tamanho de papel padrão (Série M1210)
  • Alterar configuração de tipo de papel padrão (Série M1130)
  • Alterar configuração de tipo de papel padrão (Série M1210)


Papel e mídia de impressão

Alterar configuração de tamanho de papel padrão (Série M1130)

    1.
    Use o driver da impressora para alterar as configurações padrão. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    2.
    Selecione o tamanho de papel apropriado.


Papel e mídia de impressão

Alterar configuração de tamanho de papel padrão (Série M1210)

    1.
    Pressione o botão Configuração.
    2.
    Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Config. papel e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Def. tamanho do papel e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar um tamanho e, em seguida, pressione o botão OK.


Papel e mídia de impressão

Alterar configuração de tipo de papel padrão (Série M1130)

    Não é possível definir um tipo de papel padrão para esse modelo.


Papel e mídia de impressão

Alterar configuração de tipo de papel padrão (Série M1210)

    1.
    Pressione o botão Configuração.
    2.
    Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Config. papel e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Def. tipo do papel e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar um tipo e, em seguida, pressione o botão OK.


Tarefas de impressão

Tarefas de impressão
  • Como cancelar um trabalho de impressão
  • Impressão no Windows


Tarefas de impressão

Como cancelar um trabalho de impressão

    1.
    Se o trabalho de impressão estiver em execução no momento, cancele-o pressionando o botão Cancelar [image] no painel de controle do produto.
    NOTA:

    Pressionar o botão Cancelar [image], apaga o trabalho que o produto está processando no momento. Se mais de um processo estiver em execução, pressionar o botão Cancelar [image] apaga o processo que aparece atualmente no painel de controle do produto.

    2.
    Também é possível cancelar um trabalho de impressão de um programa de software ou uma fila de impressão.
    ●
    Programa de software: Normalmente, uma caixa de diálogo aparece rapidamente na tela do computador, permitindo cancelar o trabalho de impressão.
    ●
    Fila de impressão do Windows: Se um trabalho de impressão estiver aguardando em uma fila de impressão (memória do computador) ou em um spooler de impressão, exclua o trabalho ali.
    ●
    Windows XP, Windows Server 2003 e Windows Server 2008: Clique em Iniciar, Configurações e em Impressoras e aparelhos de fax. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
    ●
    Windows Vista: Clique em Iniciar, Painel de Controle e, em Hardware e Sons, clique em Impressora. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
    ●
    Fila de impressão do Macintosh: Abra a fila de impressão com um clique duplo no ícone do produto no dock. Realce o trabalho de impressão e clique em Delete (Excluir).


Tarefas de impressão

Impressão no Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o driver da impressora com o Windows
  • Obter ajuda para qualquer opção de impressão com o Windows
  • Como alterar o número de cópias impressas no Windows
  • Impressão de texto colorido em preto no Windows
  • Como salvar as configurações de impressão personalizadas para reutilizá-las no Windows
  • Como melhorar a qualidade de impressão no Windows
  • Imprimir em impresso, timbrado ou formulários com o Windows
  • Impressão em papel especial, etiquetas ou transparências no Windows
  • Impressão da primeira ou da última página em papel diferente no Windows
  • Redimensionar um documento para ajustá-lo ao tamanho da página
  • Como adicionar uma marca d’água a um documento no Windows
  • Impressão em ambos os lados (dúplex) no Windows
  • Criação de um folheto no Windows
  • Usar o HP ePrint
  • Imprimir múltiplas páginas por folha com o Windows
  • Seleção da orientação da página no Windows


Tarefas de impressão

Abrir o driver da impressora com o Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir


Tarefas de impressão

Obter ajuda para qualquer opção de impressão com o Windows

    ▲
    Clique no botão Ajuda para abrir a Ajuda on-line.


Tarefas de impressão

Como alterar o número de cópias impressas no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Avançado.
    4.
    Na área Cópias, use os botões de seta para ajustar o número de cópias.

    Se você estiver imprimindo várias cópias, clique na caixa de seleção Intercalar para agrupar as cópias.


Tarefas de impressão

Impressão de texto colorido em preto no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Avançado.
    4.
    Clique na caixa de seleção Imprimir todo texto em preto. Clique no botão OK.


Tarefas de impressão

Como salvar as configurações de impressão personalizadas para reutilizá-las no Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Como usar uma configuração rápida de impressão
  • Como criar uma configuração rápida de impressão personalizada


Tarefas de impressão

Como usar uma configuração rápida de impressão

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Na lista suspensa Print Task Quick Sets, selecione uma das configurações rápidas e clique no botão OK para imprimir o trabalho com as configurações predefinidas.
    NOTA:

    A lista suspensa Print Task Quick Sets é exibida em todas as guias exceto a guia Serviços.

    Lista de Quick sets


Tarefas de impressão

Como criar uma configuração rápida de impressão personalizada

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Selecione as opções de impressão da nova configuração rápida.

    Lista de Quick sets

    4.
    Digite um nome para o novo quick set e, em seguida, clique no botão Salvar.

    Lista de Quick sets


Tarefas de impressão

Como melhorar a qualidade de impressão no Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Selecionar um tamanho de página
  • Selecione um tipo de papel
  • Como selecionar a resolução de impressão


Tarefas de impressão

Selecionar um tamanho de página

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione um tamanho da lista suspensa Tamanho.

Esta seção fornece informações sobre os seguintes tópicos:

  • Selecionar um tamanho de página personalizado


Tarefas de impressão

Selecionar um tamanho de página personalizado

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Papel/Qualidade.
    4.
    Clique no botão Personalizado. É exibida a caixa de diálogo Tamanho do papel personalizado.
    5.
    Digite um nome para o tamanho personalizado, especifique as dimensões e clique no botão Salvar.
    6.
    Clique no botão &Fechar e, em seguida, clique no botão OK.


Tarefas de impressão

Selecione um tipo de papel

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Papel/Qualidade.
    4.
    Selecione um tipo da lista suspensa Tipo.


Tarefas de impressão

Como selecionar a resolução de impressão

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Papel/Qualidade.
    4.
    Na área Qualidade de impressão, selecione uma opção da lista suspensa. Consulte a Ajuda on-line do driver de impressora para obter informações sobre cada uma das opções disponíveis.
    NOTA:

    Para usar a resolução com qualidade de rascunho, na área Qualidade de impressão, marque a caixa de seleção EconoMode.


Tarefas de impressão

Imprimir em impresso, timbrado ou formulários com o Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Papel/Qualidade.

    4.
    Na lista suspensa Tipo, selecione o tipo de papel que você está usando e clique no botão OK.

    Lista de tipos de papel


Tarefas de impressão

Impressão em papel especial, etiquetas ou transparências no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Papel/Qualidade.

    4.
    Na lista suspensa Tipo, selecione o tipo de papel que você está usando e clique no botão OK.

    Lista de tipos de papel


Tarefas de impressão

Impressão da primeira ou da última página em papel diferente no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Papel/Qualidade.

    4.
    Clique na caixa de seleção Use papel/capas diferentes e selecione as configurações necessárias para a capa, as outras páginas e a contracapa.


Tarefas de impressão

Redimensionar um documento para ajustá-lo ao tamanho da página

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Efeitos.

    4.
    Selecione a opção Imprimir documento em e, em seguida, selecione um tamanho na lista suspensa.

    Opções de tamanho


Tarefas de impressão

Como adicionar uma marca d’água a um documento no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Efeitos.
    4.
    Selecione uma marca d'água da lista suspensa Marcas d'água.

    Para imprimir a marca d’água apenas na primeira página, clique na caixa de seleção Primeira página apenas. Caso contrário, a marca d’água será impressa em todas as páginas.


Tarefas de impressão

Impressão em ambos os lados (dúplex) no Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão manual em ambos os lados (dúplex) no Windows


Tarefas de impressão

Impressão manual em ambos os lados (dúplex) no Windows

    1.
    Carregue o papel voltado para cima na bandeja de entrada.

    Orientação do papel

    2.
    No menu Arquivo do programa de software, clique em Imprimir.

    3.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    4.
    Clique na guia Conclusão.

    5.
    Marque a caixa de seleção Imprimir em ambos os lados (manualmente). Clique no botão OK para imprimir o primeiro lado do trabalho.

    6.
    Recupere a pilha impressa no compartimento de saída e, mantendo a orientação de papel, coloque-a com o lado impresso voltado para baixo na bandeja de entrada.

    Orientação do papel

    7.
    No computador, clique no botão Continuar para imprimir o segundo lado do trabalho.


Tarefas de impressão

Criação de um folheto no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Conclusão.

    4.
    Clique na caixa de seleção Imprimir em ambos os lados (manualmente).

    5.
    Na lista suspensa Impressão de folheto, selecione uma opção de encadernação. A opção Páginas por folha é alterada automaticamente para 2 páginas por folha.


Tarefas de impressão

Usar o HP ePrint

O HP ePrint é um conjunto de serviços de impressão baseados na Web que permitem que um produto da HP com suporte imprima documentos dos seguintes tipos:

●
Mensagens de e-mail e anexos enviados diretamente para o endereço de e-mail do produto da HP
●
Documentos de aplicativos de impressão de dispositivos móveis selecionados

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar a Impressão em nuvem da HP
  • Usar Impressão direta da HP (modelos sem fio apenas)
  • Usar AirPrint


Tarefas de impressão

Usar a Impressão em nuvem da HP

    Use a Impressão em nuvem da HP para imprimir mensagens de e-mail e anexos enviando-os ao endereço de e-mail do produto de qualquer dispositivo habilitado para e-mail.

    NOTA:

    O produto deve ser conectado a uma rede cabeada ou sem fio. Para usar a Impressão em nuvem da HP, primeiro você deve ter acesso à Internet e ativar os HP Web Services.

    1.
    Ative os HP Web Services no painel de controle do produto seguindo estas etapas:

    a.
    Na tela inicial do painel de controle do produto, pressione o botão [image].
    b.
    Use os botões de seta para rolar a tela até o menu HP Web Services e depois pressione o botão OK.
    c.
    Use os botões de seta para rolar a tela até a opção Ativar Web Services e depois pressione o botão OK. Uma página de informações é impressa.

    2.
    Para obter opções de configuração avançada, ative os HP Web Services no Servidor da Web incorporado (EWS) da HP seguindo estas etapas:

    a.
    Depois que o produto for conectado à rede, imprima uma página de configuração e identifique o endereço IP desse produto.
    b.
    No seu computador, abra um navegador da Web e digite o endereço IP do produto na linha de endereço. O EWS da HP será exibido.
    c.
    Clique na guia HP Web Services. Se a sua rede não usar um servidor proxy para acessar a Internet, vá para a próxima etapa. Se a sua rede usar um servidor proxy para acessar a Internet, siga estas instruções antes de passar para a próxima etapa:

    a.
    Selecione a guia Configurações de proxy.
    b.
    Marque a caixa de seleção Marque esta caixa se a sua rede usar um servidor proxy para acessar a Internet.
    c.
    No campo Servidor proxy, insira o endereço do servidor proxy e o número da porta e clique no botão Apply (Aplicar).

    d.
    Selecione a guia HP Web Services e clique no botão Ativar. O produto configura a conexão com a Internet e é exibida uma mensagem dizendo que uma folha de informações será impressa.
    e.
    Clique no botão OK. Uma página de informações é impressa. Na página de informações, procure o endereço de e-mail atribuído automaticamente ao produto.

    3.
    Para imprimir um documento, anexe-o a uma mensagem de e-mail e envie a mensagem para o endereço de e-mail do produto. Acesse o site www.hpeprintcenter.com para obter uma lista dos tipos de documentos com suporte
    4.
    Se preferir, use o site HP ePrintCenter para definir configurações de segurança e definir configurações de impressão padrão para todos os trabalhos HP ePrint enviados para esse produto:

    a.
    Abra um navegador da Web e acesse www.hpeprintcenter.com.
    b.
    Clique em Conectar-se e insira suas credenciais do HP ePrintCenter ou conecte-se a uma nova conta.
    c.
    Selecione seu produto na lista ou clique no botão + Adicionar impressora para adicioná-lo. Para adicionar o produto, você precisa do código do produto, que é o segmento do endereço de e-mail do produto que vem antes do símbolo de @.
    NOTA:

    Esse código é válido por apenas 24 horas a partir da hora em que você ativa os HP Web Services. Se ele expirar, siga as instruções para ativar os HP Web Services novamente e obter um novo código.

    d.
    Clique no botão Configuração. A caixa de diálogo Configurações do HP ePrint é exibida. Três guias estão disponíveis:
    ●
    Remetentes permitidos. Para evitar que seu produto imprima documentos inesperados, clique na guia Remetentes permitidos. Clique em Remetentes permitidos apenas e adicione os endereços de e-mail dos quais você deseja permitir trabalhos de ePrint.
    ●
    Opções de impressão. Para definir as configurações padrão para todos os trabalhos do ePrint enviados para esse produto, clique na guia Opções de impressão e selecione as configurações que você deseja usar.
    ●
    Avançada. Para alterar o endereço de e-mail do produto, clique na guia Avançado.


Tarefas de impressão

Usar Impressão direta da HP (modelos sem fio apenas)

    Use a Impressão direta da HP para imprimir diretamente para o produto a partir de qualquer dispositivo móvel (como um smart phone, netbook ou laptop).

    NOTA:

    Nenhuma configuração é necessária, mas a Impressão direta da HP deve ser ativada. Seu dispositivo móvel deve ter um aplicativo de impressão da HP instalado.

    1.
    Para ativar a Impressão direta da HP a partir do painel de controle do produto, siga estas etapas:

    a.
    Utilize os botões de seta para selecionar o menu Configuração de rede e, em seguida, pressione o botão OK.
    b.
    Utilize os botões de seta para selecionar o Menu Sem fio e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar o Direto sem fio e, em seguida, pressione o botão OK.

    2.
    Para obter opções de configuração avançada, ative os HP Web Services no Servidor da Web incorporado (EWS) da HP seguindo estas etapas:

    a.
    Depois que o produto for conectado à rede, imprima uma página de configuração e identifique o endereço IP desse produto.
    b.
    No seu computador, abra um navegador da Web e digite o endereço IP do produto na linha de endereço. A tela do EWS da HP é exibida.
    c.
    Clique na guia Ligação em rede.
    d.
    Na página Ligação em rede, clique na caixa de seleção , digite o nome de rede (SSID) e clique no botão Apply (Aplicar). O endereço IP do dispositivo móvel é exibido na página Ligação em rede.
    NOTA:

    Para localizar o nome da rede (SSID), clique no menu Configuração sem fio na página Ligação em rede.

    3.
    Para imprimir um documento a partir do aplicativo, selecione Arquivo e Imprimir.
    NOTA:

    Se houver somente um produto com suporte para a Impressão direta da HP conectado à rede sem fio, o documento será impresso. Se houver mais de um produto com suporte para a Impressão direta da HP conectado, uma lista de produtos será exibida; selecione seu produto antes de passar para a próxima etapa. Se nenhum produto for descoberto, você será solicitado a procurar o ePrint ou produtos locais.


Tarefas de impressão

Usar AirPrint

    Há suporte para a impressão direta usando o AirPrint da Apple para iOS 4.2 ou posterior. Use o AirPrint para imprimir diretamente para o produto a partir de um iPad (iOS 4.2), iPhone (3GS ou posterior) ou iPod touch (terceira geração ou posterior) nos seguintes aplicativos:

    ●
    Mail
    ●
    Fotos
    ●
    Safari
    ●
    Selecionar aplicativos de terceiros
    NOTA:

    O produto deve ser conectado a uma rede cabeada ou sem fio.

    Para imprimir, siga estas etapas:

    1.
    Toque no item [image] de ação.
    2.
    Toque em Imprimir.
    NOTA:

    Se você estiver imprimindo pela primeira vez ou se o produto selecionado anteriormente não estiver disponível, selecione um produto antes de passar para a próxima etapa.

    3.
    Configure as opções de impressão e toque em Imprimir.


Tarefas de impressão

Imprimir múltiplas páginas por folha com o Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Conclusão.

    4.
    Selecione o número de páginas por folha na lista suspensa Páginas por folha.

    5.
    Selecione as opções Imprimir margens da página, Ordem das páginas e Orientação corretas.


Tarefas de impressão

Seleção da orientação da página no Windows

    1.
    No menu Arquivo do programa de software, clique em Imprimir.

    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

    Caixa de diálogo Imprimir

    3.
    Clique na guia Conclusão.

    4.
    Na área Orientação, selecione a opção Retrato ou Paisagem.

    Para imprimir a imagem da página de cabeça para baixo, selecione a opção Girar 180 graus.


Cópia

Cópia
  • Use as funções de cópia.
  • Configurações de cópia
  • Copiar em ambos os lados (dúplex)


Cópia

Use as funções de cópia.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cópia com teclas digitais
  • Várias cópias
  • Copie um original com várias páginas
  • Copie cartões de identificação (Série M1210 somente)
  • Cancelar um trabalho de cópia
  • Reduzir ou ampliar uma imagem de cópia
  • Agrupar um trabalho de cópia


Cópia

Cópia com teclas digitais

    1.
    Coloque o documento no vidro do scanner ou no alimentador de documentos (Série M1210).

    Vidro do scanner

    2.
    Pressione o botão Iniciar cópia [image] para iniciar a cópia.
    3.
    Repita o processo para cada cópia.


Cópia

Várias cópias

Esta seção fornece informações sobre os seguintes tópicos:

  • Crie várias cópias (Série M1130)
  • Crie várias cópias (Série M1210)


Cópia

Crie várias cópias (Série M1130)

    1.
    Coloque o documento no vidro do scanner.

    Vidro do scanner

    2.
    Pressione o botão Configuração [image] e certifique-se de que a luz Número de cópias [image] esteja acesa.
    3.
    Pressione os botões de seta para ajustar o número de cópias.
    4.
    Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Crie várias cópias (Série M1210)

    1.
    Coloque o documento no vidro do scanner ou no alimentador de documentos.

    Alimentador de documentos

    2.
    Use o teclado numérico para inserir o número de cópias.
    3.
    Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Copie um original com várias páginas

    Série M1130: Coloque a primeira página no vidro do scanner e pressione o botão Iniciar cópia [image]. Repita esse processo para cada página.

    Série M1210: Carregue uma pilha de documentos originais no alimentador de documentos e pressione o botão Iniciar cópia [image].


Cópia

Copie cartões de identificação (Série M1210 somente)

    Use o recurso Cópia ID para copiar ambos os lados de cartões de identificação ou outros documentos de tamanho pequeno no mesmo lado de uma única folha de papel. O produto digitaliza metade da área de imagem, solicita que você vire o documento e, em seguida, digitaliza novamente. O produto imprime ambas as imagens ao mesmo tempo.

    1.
    Coloque o primeiro lado do documento com a face para baixo sobre o vidro do scanner.
    2.
    Pressione o botão Configurações de cópia [image] três vezes para abrir o menu Cópia ID. Pressione o botão OK.
    3.
    O produto digitaliza a primeira página do documento e, em seguida, solicita que você carregue a próxima página. Abra a tampa do scanner e vire o documento, coloque-o em outra parte do vidro do scanner e pressione o botão OK.
    4.
    Para documentos com várias páginas, repita essas etapas até você digitalizar todas as páginas.
    5.
    Pressione o botão Iniciar cópia [image] para imprimir as páginas.


Cópia

Cancelar um trabalho de cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar um trabalho de cópia (Série M1130)
  • Cancelar um trabalho de cópia (Série M1210)


Cópia

Cancelar um trabalho de cópia (Série M1130)

    ▲
    Pressione o botão Cancelar [image] no painel de controle do produto.
    NOTA:

    Se mais de um processo estiver sendo executado, pressionar o botão Cancelar [image] apagará o processo atual e todos os processos pendentes.


Cópia

Cancelar um trabalho de cópia (Série M1210)

    1.
    Pressione o botão Cancelar [image] no painel de controle do produto.
    NOTA:

    Se mais de um processo estiver sendo executado, pressionar o botão Cancelar [image] apagará o processo atual e todos os processos pendentes.

    2.
    Remova as páginas restantes do alimentador de documentos.
    3.
    Pressione o botão OK para ejetar as páginas restantes da passagem do papel do alimentador de documentos.


Cópia

Reduzir ou ampliar uma imagem de cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Reduzir ou ampliar cópias (Série M1130)
  • Reduzir ou ampliar cópias (Série M1210)


Cópia

Reduzir ou ampliar cópias (Série M1130)

    1.
    Coloque o documento no vidro do scanner.

    Vidro do scanner

    2.
    Pressione o botão Configuração [image] repetidamente até que a luz Reduzir/Ampliar [image] acenda.

    Painel de controle do produto

    3.
    Pressione seta para cima [image] para aumentar o tamanho da cópia ou pressione seta para baixo [image] para diminuir o tamanho da cópia.
    4.
    Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Reduzir ou ampliar cópias (Série M1210)

    1.
    Coloque o documento no vidro do scanner ou no alimentador de documentos.

    Alimentador de documentos

    2.
    Pressione o botão Configurações de cópia [image] uma vez para abrir o menu Reduzir/ampliar.

    Painel de controle do produto

    3.
    Use os botões de seta para selecionar a opção correta de redução ou ampliação e, em seguida, pressione o botão OK.
    4.
    Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Agrupar um trabalho de cópia

Série M1130: O produto não pode agrupar cópias automaticamente.

Esta seção fornece informações sobre os seguintes tópicos:

  • Agrupar cópias (Série M1210)


Cópia

Agrupar cópias (Série M1210)

    1.
    Pressione o botão Configuração [image].

    Painel de controle do produto

    2.
    Utilize os botões de seta para selecionar o menu Config. cópia e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Def. Intercalação e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.


Cópia

Configurações de cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar qualidade da cópia


Cópia

Alterar qualidade da cópia

As seguintes configurações de qualidade da cópia estão disponíveis:

●
Texto: Use essa configuração para documentos compostos em sua maior parte por texto. Essa é a configuração padrão para os modelos Série M1210.
●
Rascunho: Use essa configuração quando você não estiver preocupado com a qualidade da cópia. Essa configuração utiliza menos toner.
●
Mista: Use essa configuração para documentos que contém uma mistura de texto e imagens. Essa é a configuração padrão para os modelos Série M1130.
●
Foto-filme: Use essa configuração para copiar fotografias.
●
Imagem: Use essa configuração para copiar imagens não-fotográficas.

Esta seção fornece informações sobre os seguintes tópicos:

  • Altere a configuração de qualidade da cópia (Série M1130).
  • Altere a configuração de qualidade da cópia (Série M1210).
  • Verifique a existência de sujeira ou manchas no vidro do scanner
  • Ajuste a claridade ou escuro das cópias


Cópia

Altere a configuração de qualidade da cópia (Série M1130).
    NOTA:

    Para esse modelo, você não pode alterar a configuração de qualidade de cópia para trabalhos de cópia individuais. Use esse procedimento para alterar a configuração padrão de qualidade de cópia para todos os trabalhos de cópia.

    1.
    Use o driver da impressora para alterar as configurações padrão. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    2.
    Selecione a configuração Qualidade da cópia adequada.


Cópia

Altere a configuração de qualidade da cópia (Série M1210).

    1.
    Pressione o botão Configurações de cópia [image] duas vezes para abrir o menu Qualidade da cópia.

    Painel de controle do produto

    2.
    Utilize os botões de seta para selecionar uma opção de qualidade da cópia e pressione o botão OK.
    NOTA:

    A configuração retorna ao valor padrão após dois minutos.


Cópia

Verifique a existência de sujeira ou manchas no vidro do scanner

    Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

    1.
    Use o interruptor para desligar o produto e tire o cabo de força da tomada.

    Desconecte o cabo de alimentação

    2.
    Abra a tampa do scanner.
    3.
    Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

    Área para limpar

    CUIDADO:

    Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

    4.
    Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
    5.
    Conecte o produto à tomada e use o interruptor para ligá-lo.


Cópia

Ajuste a claridade ou escuro das cópias

Esta seção fornece informações sobre os seguintes tópicos:

  • Ajuste a claridade ou escuro das cópias (Série M1130)
  • Ajuste a claridade ou escuro das cópias (Série M1210)


Cópia

Ajuste a claridade ou escuro das cópias (Série M1130)

    1.
    Pressione o botão Configuração repetidamente até que a luz Mais claro/mais escuro [image] acenda.

    Painel de controle do produto

    2.
    Utilize os botões de seta para aumentar ou diminuir a configuração de Claridade/escuro.
    NOTA:

    A configuração retorna ao valor padrão após dois minutos.


Cópia

Ajuste a claridade ou escuro das cópias (Série M1210)

    1.
    Pressione o botão Mais claro/mais escuro [image].

    Painel de controle do produto

    2.
    Utilize os botões de seta para aumentar ou diminuir a configuração de Claridade/escuro.
    NOTA:

    A configuração retorna ao valor padrão após dois minutos.


Cópia

Copiar em ambos os lados (dúplex)

Esta seção fornece informações sobre os seguintes tópicos:

  • Copiar um original com frente e verso em um documento de um lado
  • Copiar um original com frente e verso em um documento frente e verso


Cópia

Copiar um original com frente e verso em um documento de um lado

    1.
    Coloque a primeira página do trabalho no vidro do scanner ou no alimentador de documentos (Série M1210).

    Vidro do scanner

    2.
    Pressione o botão Iniciar cópia [image].
    3.
    Vire o original e, em seguida, recoloque-o no vidro do scanner ou no alimentador de documentos.
    4.
    Pressione o botão Iniciar cópia [image].
    5.
    Repita as etapas de 1 a 4 para cada página até que todas as páginas do documento original tenham sido copiadas.


Cópia

Copiar um original com frente e verso em um documento frente e verso

    1.
    Coloque a primeira página do trabalho no vidro do scanner ou no alimentador de documentos (Série M1210).

    Vidro do scanner

    2.
    Pressione o botão Iniciar cópia [image].
    3.
    Vire o original e, em seguida, recoloque-o no vidro do scanner ou no alimentador de documentos.
    4.
    Retire a página copiada do compartimento de saída e coloque-a voltada para baixo na bandeja de entrada.

    Posicionamento de documentos

    5.
    Pressione o botão Iniciar cópia [image].
    6.
    Remova a página copiada do compartimento de saída e deixe-a reservada para intercalação manual.
    7.
    Repita as etapas de 1 a 6 seguindo a ordem de páginas do documento original, até que todas as páginas tenham sido copiadas.


Digitalizar

Digitalizar
  • Use as funções de digitalização.
  • Configurações de digitalização


Digitalizar

Use as funções de digitalização.

Esta seção fornece informações sobre os seguintes tópicos:

  • Métodos de digitalização
  • Cancelar uma digitalização


Digitalizar

Métodos de digitalização

Os trabalhos de digitalização podem ser executados dos seguintes modos:

●
Digitalização a partir do computador usando o HP LaserJet Scan (Windows)
●
Digitalização com o uso do HP Director (Macintosh)
●
Digitalização a partir de software compatível com TWAIN ou WIA (Windows Imaging Application):
NOTA:

Para aprender a usar o software de reconhecimento de texto, instale o programa Readiris no CD-ROM de softwares. O software de reconhecimento de texto também é conhecido como software OCR (Reconhecimento ótico de caracteres).

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalização a partir do HP LaserJet Scan (Windows)
  • Digitalização com o uso do HP Director (Macintosh)
  • Digitalização com o uso de outro software
  • Digitalização utilizando o software de OCR


Digitalizar

Digitalização a partir do HP LaserJet Scan (Windows)

    1.
    No grupo de programas HP, selecione Digitalizar para para iniciar o HP LaserJet Scan.
    2.
    Selecione um destino para a digitalização.
    3.
    Clique em Digitalizar.
    NOTA:

    OK deve indicar a ação a ser realizada.


Digitalizar

Digitalização com o uso do HP Director (Macintosh)

    Use digitalização página por página

    1.
    Coloque o original a ser digitalizado com a face voltada para baixo no alimentador de documentos.
    2.
    Clique no ícone do HP Director no dock.
    3.
    Clique em Diretivo HP e em Digitalizar para abrir a caixa de diálogo HP.
    4.
    Clique em Scan (Digitalizar).
    5.
    Para digitalizar várias páginas, carregue a próxima página e clique em Digitalizar. Repita o procedimento até que todas as páginas sejam digitalizadas.
    6.
    Clique em Concluir e em Destinations (Destinos).

    Digitalizar para arquivo

    1.
    Em Destinations (Destinos), escolha Save To File(s) (Salvar em arquivo(s)).
    2.
    Nomeie o arquivo e especifique o local de destino.
    3.
    Clique em Save (Salvar). O original é digitalizado e salvo.

    Digitalização para e-mail

    1.
    Em Destinations (Destinos), escolha E-mail.
    2.
    Um e-mail em branco é aberto com o documento digitalizado como um anexo.
    3.
    Insira um destinatário, adicione texto ou outros anexos e clique em Enviar.


Digitalizar

Digitalização com o uso de outro software

O produto é compatível com TWAIN e com WIA (Windows Imaging Application). O produto opera com programas Windows que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN ou WIA e com programas Macintosh que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN.

Enquanto você está usando um programa compatível com TWAIN ou WIA, pode ter acesso ao recurso de digitalização e digitalizar uma imagem diretamente no programa aberto. Para obter mais informações, consulte o arquivo da Ajuda ou a documentação fornecida com o programa de software compatível com TWAIN ou WIA.

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalização a partir de um programa compatível com TWAIN
  • Digitalizar a partir de um programa compatível com WIA


Digitalizar

Digitalização a partir de um programa compatível com TWAIN

    Em geral, um programa de software é compatível com TWAIN se tiver um comando como Adquirir, Adquirir arquivo, Digitalizar, Importar novo objeto, Inserir de ou Scanner. Se não tiver certeza se o programa é compatível ou se não souber como se chama o comando, consulte a Ajuda ou a documentação do programa de software.

    Na digitalização a partir de um programa compatível com TWAIN, o software HP LaserJet Scan deve ser iniciado automaticamente. Se o programa HP LaserJet Scan for iniciado, é possível fazer alterações ao visualizar a imagem. Caso contrário, a imagem vai para o programa compatível com TWAIN imediatamente.

    Inicie a digitalização de dentro do programa compatível com TWAIN. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.


Digitalizar

Digitalizar a partir de um programa compatível com WIA

    O WIA é outra maneira de digitalizar uma imagem diretamente em um programa de software, como o Microsoft Word. O WIA usa software Microsoft para digitalizar, em vez do software HP LaserJet Scan.

    Em geral, um programa de software é compatível com WIA quando tem um comando como Figura/do scanner ou câmera no menu Inserir ou Arquivo. Se não tiver certeza se o programa é compatível com WIA, consulte a Ajuda ou a documentação do programa de software.

    Inicie a digitalização de dentro do programa compatível com WIA. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.

    -Ou-

    Na pasta Câmeras e scanner, dê um duplo clique no ícone do produto. Isso abre o Assistente WIA padrão da Microsoft, permitindo que você digitalize para um arquivo.


Digitalizar

Digitalização utilizando o software de OCR

É possível utilizar um software de OCR de terceiros para importar textos digitalizados para seu programa de edição de textos favorito.

Esta seção fornece informações sobre os seguintes tópicos:

  • Readiris


Digitalizar

Readiris

    O programa OCR Readiris está incluído em um CD-ROM separado, enviado juntamente com o produto. Para utilizar o programa Readiris, instale-o a partir do CD-ROM de software apropriado e siga as instruções na Ajuda on-line.


Digitalizar

Cancelar uma digitalização

    Para cancelar um trabalho de digitalização, siga um dos procedimentos abaixo.

    ●
    No painel de controle do produto, pressione o botão Cancelar [image].
    ●
    Clique no botão Cancelar na caixa de diálogo na tela.


Digitalizar

Configurações de digitalização

Esta seção fornece informações sobre os seguintes tópicos:

  • Formato do arquivo de digitalização
  • Resolução e cor do scanner
  • Qualidade da digitalização


Digitalizar

Formato do arquivo de digitalização

    O formato padrão de arquivo de um documento ou foto digitalizada depende do tipo e do objeto alvo da digitalização.

    ●
    A digitalização de um documento ou de uma foto em um computador resulta no arquivo salvo como .TIF.
    ●
    A digitalização de um documento para e-mail resulta no arquivo salvo como .PDF.
    ●
    A digitalização de uma foto para e-mail resulta no arquivo salvo como .JPEG.
    NOTA:

    Diferentes tipos de arquivos podem ser selecionados quando é usado o programa de software de digitalização.


Digitalizar

Resolução e cor do scanner

Se estiver imprimindo uma imagem digitalizada e a qualidade não for a esperada, você pode ter selecionado uma configuração de resolução ou cor no software do scanner que não corresponde a suas necessidades. A resolução e a cor afetam os seguintes recursos das imagens digitalizadas:

●
Claridade da imagem
●
Textura das gradações (macia ou áspera)
●
Tempo de digitalização
●
Tamanho do arquivo

A resolução da digitalização é medida em pixels por polegada (ppi).

NOTA:

Os níveis de ppi de digitalização não podem ser trocados pelos níveis de dpi (pontos de polegada) de impressão.

Cores, escala de cinza e preto e branco definem o número de cores possível. Você pode ajustar a resolução do hardware do scanner para até 1.200 ppi. O software pode executar uma resolução avançada de até 19.200 ppi. É possível definir cores e escala de cinza em 1 bit (preto e branco) ou de 8 bits (256 níveis de cinza) a 24 bits (true color).

A tabela de instruções de resolução e cores relaciona dicas simples que podem ser seguidas para suprir suas necessidades de digitalização.

NOTA:

A configuração da resolução e das cores em um valor alto pode criar arquivos grandes que ocupam espaço em disco e retardam o processo de digitalização. Antes de configura a resolução e as cores, determine como você vai usar a imagem digitalizada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Instruções de resolução e cores
  • Cor


Digitalizar

Instruções de resolução e cores

    A tabela a seguir descreve as configurações de resolução e cores recomendadas para diferentes tipos de trabalhos de digitalização.

    Uso pretendido
    Resolução recomendada
    Configurações de cores recomendadas
    Fax
    150 ppi
    ●
    Preto e branco
    E-mail
    150 ppi
    ●
    Preto e branco, se a imagem não requerer gradação suave
    ●
    Escala de cinza, se a imagem requerer gradação suave
    ●
    Cores, se a imagem for em cores
    Editar texto
    300 ppi
    ●
    Preto e branco
    Imprimir (elementos gráficos ou texto)
    600 ppi para elementos gráficos complexos ou se você quiser ampliar significativamente o documento
    300 ppi para elementos gráficos e texto normais
    150 ppi para fotos
    ●
    Preto e branco para texto e desenho
    ●
    Escala de cinza para elementos gráficos e fotos sombreados ou coloridos
    ●
    Cores, se a imagem for em cores
    Exibir na tela
    75 ppi
    ●
    Preto e branco para texto
    ●
    Escala de cinza para elementos gráficos e fotos
    ●
    Cores, se a imagem for em cores


Digitalizar

Cor

    Ao digitalizar, é possível definir os valores de cores para as configurações abaixo.

    Configuração
    Uso recomendado
    Colorido
    Use esta configuração para fotos ou documentos coloridos de alta qualidade em que a cor for importante.
    Preto e branco
    Use esta configuração para documentos de texto.
    Escala de cinza
    Use esta configuração quando o tamanho do arquivo for um problema ou quando desejar que um documento ou fotografia seja digitalizado rapidamente.


Digitalizar

Qualidade da digitalização

    Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

    1.
    Use o interruptor para desligar o produto e tire o cabo de força da tomada.

    Desconecte o cabo de alimentação

    2.
    Abra a tampa do scanner.
    3.
    Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

    Área para limpar

    CUIDADO:

    Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

    4.
    Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
    5.
    Conecte o produto à tomada e use o interruptor para ligá-lo.


Fax (somente Série M1210)

Fax (somente Série M1210)
  • Recursos do fax
  • Configurar fax
  • Usar o catálogo telefônico
  • Definir configurações de fax
  • Usar fax
  • Solucionar problemas de fax
  • Informações sobre normas e garantias


Fax (somente Série M1210)

Recursos do fax

    O produto tem os seguintes recursos de fax, disponíveis no painel de controle ou no software do produto.

    ●
    Assistente de configuração de fax para fácil configuração do fax
    ●
    Fax analógico com papel comum com alimentador de documentos de 35 páginas e bandeja de saída com capacidade de até 100 folhas de papel
    ●
    Catálogo telefônico de 100 entradas
    ●
    Rediscagem automática
    ●
    Armazenamento digital de até 500 páginas de fax
    ●
    Encaminhamento do fax
    ●
    Envio atrasado de fax
    ●
    Recursos de toque: Configure toques para atender e compatibilidade com toque diferenciado (serviço realizado pela operadora telefônica local)
    ●
    Relatório de confirmação de fax
    ●
    Bloqueio de fax indesejados
    ●
    Oito modelos de folha de rosto disponíveis
    NOTA:

    Não foram listados todos os recursos. Pode ser necessário instalar o software do produto para ter acesso a alguns recursos.


Fax (somente Série M1210)

Configurar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalar e conectar o hardware
  • Definir configurações de fax
  • Use o Assistente de configuração de fax HP


Fax (somente Série M1210)

Instalar e conectar o hardware

Esta seção fornece informações sobre os seguintes tópicos:

  • Conectar o fax a uma linha telefônica
  • Conectar dispositivos adicionais
  • Configurar para apenas um fax


Fax (somente Série M1210)

Conectar o fax a uma linha telefônica

    O produto é um dispositivo analógico. A HP recomenda usar o produto em uma linha telefônica analógica dedicada.


Fax (somente Série M1210)

Conectar dispositivos adicionais

O produto inclui duas portas de fax:

●
A porta “linha” ícone de telefone da porta de fax, que conecta o produto à tomada telefônica.
●
A porta “telefone” ícone de telefone da porta de fax, que conecta outros dispositivos ao produto.

Os telefones usados em conjunto com o produto podem operar de duas maneiras:

●
Uma extensão telefônica é um telefone ligado na mesma linha, em outro local.
●
Um telefone acoplado é ligado no produto ou em um dispositivo ligado no produto.

Conecte dispositivos adicionais na ordem descrita nas etapas a seguir. A porta de saída para cada dispositivo é conectada à porta de entrada do dispositivo seguinte, formando uma "cadeia". Para não conectar um dispositivo específico, ignore a etapa que o explica e continue com o dispositivo seguinte.

NOTA:

Não conecte mais de três dispositivos à linha telefônica.
NOTA:

O correio de voz não é suportado pelo produto.

1.
Desconecte os cabos de força de todos os dispositivos a serem conectados.
2.
Se o produto ainda não está conectado a uma linha telefônica, consulte o guia de instalação do produto antes de prosseguir. O produto já deve estar conectado a um conector de telefone.
3.
Remova o suplemento de plástico da porta de "telefone" (a porta marcada com o ícone de telefone).

Local da porta de telefone

4.
Para conectar um modem interno ou externo em um computador, conecte uma extremidade do cabo telefônico à porta de "telefone" do produto ícone de telefone da porta de fax. Conecte a outra extremidade do cabo telefônico à porta de "linha" do modem.

Local da porta de telefone

Conecte um modem

NOTA:

Alguns modems têm uma segunda porta de "linha" para conexão a uma linha de voz dedicada. Se você tiver duas portas de "linha", consulte a documentação do modem para ter certeza de que a conexão está sendo feita na porta de "linha" correta.

5.
Para conectar um dispositivo de identificação de chamadas, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do dispositivo de identificação de chamadas.

Conecte um dispositivo de identificação de chamadas

6.
Para conectar uma secretária eletrônica, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico à porta de "linha" da secretária eletrônica.

Conecte uma secretária eletrônica

7.
Para conectar um telefone, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do telefone.

Conecte um telefone

8.
Depois de terminar de conectar dispositivos adicionais, conecte todos esses dispositivos em suas respectivas fontes de alimentação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar fax com uma secretária eletrônica
  • Configurar um fax com um telefone de extensão


Fax (somente Série M1210)

Configurar fax com uma secretária eletrônica
    ●
    Configure os toques para atender do produto para ao menos um toque a mais que o número de toques que a secretária eletrônica aguarda antes de atender.
    ●
    Se uma secretária eletrônica está conectada à mesma linha telefônica mas em outra tomada (em outra sala, por exemplo), ela poderá interferir com a capacidade do produto de receber fax.


Fax (somente Série M1210)

Configurar um fax com um telefone de extensão

    Com essa configuração ativada, é possível alertar o produto de forma a receber uma chamada de fax pressionando 1-2-3, em seqüência, no teclado do telefone. A configuração padrão é Acesa. Desative essa configuração apenas se houver uma discagem por pulso ou um serviço de sua companhia telefônica que também utilize a seqüência 1-2-3. O serviço da operadora telefônica não funcionará se estiver em conflito com o produto.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Telefone de extensão e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Configurar para apenas um fax

    1.
    Desembale e configure o produto.
    2.
    No painel de controle, pressione o botão Configuração [image].
    3.
    Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Hora/data e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar o relógio de 12 ou 24 horas e, em seguida, pressione o botão OK.
    6.
    Use o teclado numérico para especificar a hora atual.
    7.
    Execute um dos seguintes procedimentos:
    ●
    Para o relógio de 12 horas, use os botões de seta para mover além do quarto caractere. Selecione 1 para a.m. ou 2 para p.m. Pressione o botão OK.
    ●
    Para o relógio de 24 horas, pressione o botão OK.
    8.
    Use o teclado numérico para especificar a data atual. Use dois dígitos para especificar o mês, o dia e o ano. Pressione o botão OK.
    9.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    10.
    Utilize os botões de seta para selecionar o menu Cabeçalho de fax e, em seguida, pressione o botão OK.
    11.
    Utilize o teclado numérico para inserir seu número de fax e o nome ou cabeçalho da sua empresa e pressione o botão OK.
    NOTA:

    O número máximo de caracteres para o número do fax é 20; use até 25 caracteres para o nome da empresa.
    12.
    Defina outras configurações conforme necessário para o ambiente do produto.


Fax (somente Série M1210)

Definir configurações de fax

As configurações de fax do produto podem ser definidas no painel de controle, no HP Toolbox ou no Diretivo HP. No processo inicial de configuração, o Assistente de configuração de fax HP pode ser usado para definir as configurações.

Nos Estados Unidos e em muitos outros países/regiões, a definição da hora, data e outras informações do cabeçalho de fax é uma obrigação legal.

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar o painel de controle para ajustar a hora, data e cabeçalho do fax


Fax (somente Série M1210)

Usar o painel de controle para ajustar a hora, data e cabeçalho do fax

    Para usar o painel de controle para ajustar data, hora e cabeçalho, conclua as seguintes etapas:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Hora/data e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o relógio de 12 ou 24 horas e, em seguida, pressione o botão OK.
    5.
    Use o teclado numérico para especificar a hora atual.
    6.
    Execute um dos seguintes procedimentos:
    ●
    Para o relógio de 12 horas, use os botões de seta para mover além do quarto caractere. Selecione 1 para a.m. ou 2 para p.m. Pressione o botão OK.
    ●
    Para o relógio de 24 horas, pressione o botão OK.
    7.
    Use o teclado numérico para especificar a data atual. Use dois dígitos para especificar o mês, o dia e o ano. Pressione o botão OK.
    8.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    9.
    Utilize os botões de seta para selecionar o menu Cabeçalho de fax e, em seguida, pressione o botão OK.
    10.
    Utilize o teclado numérico para inserir seu número de fax e o nome ou cabeçalho da sua empresa e pressione o botão OK.
    NOTA:

    O número máximo de caracteres para o número do fax é 20; use até 25 caracteres para o nome da empresa.


Fax (somente Série M1210)

Use o Assistente de configuração de fax HP

Quando concluir a instalação do software, você estará pronto para enviar fax a partir do computador. Se você não concluiu o processo de configuração do fax quando instalou o software, poderá conclui-lo a qualquer momento usando o Assistente de configuração de fax HP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Ajuste a hora, data e o cabeçalho do fax.
  • Uso de letras localizadas juntas para o cabeçalho do fax


Fax (somente Série M1210)

Ajuste a hora, data e o cabeçalho do fax.

    1.
    Clique em Iniciar e, em seguida, clique em Programas.
    2.
    Clique em HP, clique no nome do produto e, em seguida, clique em Assistente de configuração de fax HP.
    3.
    Siga as instruções na tela do Assistente de configuração de fax HP para ajustar a hora, data e o cabeçalho do fax, além de várias outras configurações.


Fax (somente Série M1210)

Uso de letras localizadas juntas para o cabeçalho do fax

    Ao utilizar o painel de controle para digitar o seu nome no cabeçalho ou digitar um nome para uma tecla digital, entrada de discagem rápida ou entrada de grupo de discagem, pressione o botão alfanumérico apropriado repetidamente até que a letra desejada seja exibida. Em seguida, pressione o botão seta à direita [image] para selecionar a letra e mover-se para o próximo espaço. A tabela a seguir mostra as letras e números exibidos em cada botão alfanumérico.

    Número da tecla
    Caracteres
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0
    0
    *
    ( ) + - . / , “ * & @
    #
    espaço #

    NOTA:

    Use o botão seta à direita [image] para mover o cursor no painel de controle e use o botão seta à esquerda [image] para excluir caracteres.


Fax (somente Série M1210)

Usar o catálogo telefônico

Você pode armazenar os números de fax discados com freqüência (até 100 entradas).

Esta seção fornece informações sobre os seguintes tópicos:

  • Use o painel de controle para criar e editar o catálogo telefônico do fax
  • Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax
  • Usar dados do catálogo telefônico de outros programas
  • Excluir catálogo telefônico


Fax (somente Série M1210)

Use o painel de controle para criar e editar o catálogo telefônico do fax

    1.
    No painel de controle, pressione o botão Configuração [image].

    Painel de controle do produto

    2.
    Utilize os botões de seta para selecionar o menu Catálogo telefônico e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Adicionar/Editar e, em seguida, pressione o botão OK.
    4.
    Digite o número e o nome do fax e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax

    1.
    Abra HP Toolbox.
    2.
    Clique em Fax e, em seguida, clique em Catálogo Telefônico do Fax.
    3.
    Abra o programa de catálogo telefônico e, em seguida, clique em Importar.


Fax (somente Série M1210)

Usar dados do catálogo telefônico de outros programas
    NOTA:

    Antes de poder importar o catálogo telefônico de outro programa, você deve usar o recurso de exportar no outro programa.

    O HP Toolbox pode importar informações de contatos de catálogo telefônicos de outros programas. A tabela a seguir mostra quais os programas suportados para o HP Toolbox.

    Programa
    Descrição
    Microsoft Outlook
    É possível selecionar entradas do Catálogo Particular de Endereços (PAB), de contatos ou uma combinação das duas. Os indivíduos e grupos do PAB só são combinados aos indivíduos dos Contatos se a opção combinada for selecionada.
    Se uma entrada de Contatos tiver um número de fax residencial ou comercial, serão exibidas duas entradas. O “nome” dessas duas entradas será modificado. “:(B)” será adicionado ao nome na entrada comercial e “:(H)” será adicionado ao nome na entrada residencial.
    Se ocorrer uma entrada duplicada (uma de Contatos e uma do PAB com o mesmo nome e número de fax), será exibida apenas uma entrada. Mas se existir uma entrada no PAB com uma duplicata em Contatos, e a entrada em Contatos tiver um número de fax comercial e um residencial, serão exibidas as três entradas.
    Catálogo de endereços do Windows
    O Catálogo de endereços do Windows (WAB), usado pelo Outlook Express e pelo Internet Explorer, é suportado. Se alguém tiver um número de fax comercial e um residencial, serão exibidas as duas entradas. O “nome” dessas duas entradas será modificado. “:(B)” será adicionado ao nome na entrada comercial e “:(H)” será adicionado ao nome na entrada residencial.
    Goldmine
    O Goldmine versão 4.0 é suportado. O HP Toolbox importa o último arquivo usado pelo Goldmine.
    Symantec Act!
    O Act! versões 4.0 e 2000 é suportado. O HP Toolbox importa o último banco de dados usado pelo Act!.


Fax (somente Série M1210)

Excluir catálogo telefônico

    Você pode excluir todas as entradas do catálogo telefônico de fax que estão programadas no produto.

    CUIDADO:

    Após as entradas do catálogo telefônico serem excluídas, elas não podem ser recuperadas.

    1.
    No painel de controle, pressione o botão Configuração [image].

    Painel de controle do produto

    2.
    Utilize os botões de seta para selecionar o menu Catálogo telefônico e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Excluir tudo e, em seguida, pressione o botão OK.
    4.
    Pressione o botão OK para confirmar a exclusão.


Fax (somente Série M1210)

Definir configurações de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurações de envio de fax
  • Configurações de recebimento de fax
  • Definir solicitação de fax


Fax (somente Série M1210)

Configurações de envio de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configure símbolos e opções especiais da discagem
  • Definir a detecção de tom de discagem
  • Configure a rediscagem automática e o intervalo de tempo entre as rediscagens
  • Definir claro/escuro e resolução
  • Modelos de página de rosto
  • Personalizar uma folha de rosto de fax


Fax (somente Série M1210)

Configure símbolos e opções especiais da discagem

Você pode inserir pausas em um número de fax que está discando. As pausas são muitas vezes necessárias em discagens internacionais ou conexões com uma linha externa.

●
Inserção de uma pausa na discagem: Pressione o botão de Pausa # repetidamente até uma vírgula (,) aparecer no visor do painel de controle, indicando que a pausa ocorrerá nesse ponto da seqüência de discagem.
●
Inserção de uma pausa para tom de discar: Pressione o botão de Símbolos * repetidamente até o caractere W aparecer no visor do painel de controle. Isso fará com que o produto aguarde um tom de discagem antes de discar o resto do número de telefone.
●
Inserção de um "hook flash": Pressione o botão de Símbolos * repetidamente até o caractere R aparecer no visor do painel de controle. Isso fará com que o produto execute um "hook flash".

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir prefixo de discagem


Fax (somente Série M1210)

Definir prefixo de discagem

    Um prefixo de discagem é um número ou grupo de números acrescentados automaticamente ao início de cada número de fax digitado no painel de controle ou no software. O máximo de caracteres para um prefixo de discagem é 50.

    A configuração padrão é Apagada. Você pode desejar ativar essa configuração e inserir um prefixo se, por exemplo, for preciso discar um número como 9 para obter uma linha fora do sistema telefônico de sua empresa. Enquanto essa configuração está ativada, é possível discar um número de fax sem o prefixo de discagem, utilizando discagem manual.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Prefixo de discagem e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.
    6.
    Se você selecionou a opção Acesa, utilize o teclado numérico para digitar o prefixo e, em seguida, pressione o botão OK. É possível utilizar números, pausas e símbolos de discagem.


Fax (somente Série M1210)

Definir a detecção de tom de discagem

Em geral, o produto começa a discar um número de fax imediatamente. Se você estiver usando o produto na mesma linha que o telefone, ative a configuração de detecção de tom de discagem. Isso impede que o produto envie um fax enquanto alguém está usando o telefone.

O padrão de fábrica para a detecção de tom de discagem é Acesa na França e na Hungria e Apagada em todos os outros países/regiões.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Detectar sinal de discagem e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

Esta seção fornece informações sobre os seguintes tópicos:

  • Definição de discagem por tom ou discagem por pulso


Fax (somente Série M1210)

Definição de discagem por tom ou discagem por pulso

    Siga esse procedimento para definir o produto para modo de discagem por tom ou discagem por pulso. A configuração padrão de fábrica é Tom. Não altere esta configuração a menos que você saiba que a linha telefônica não pode usar discagem por tom.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Modo de discagem e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Tom ou Pulso e, em seguida, pressione o botão OK para salvar a seleção.

    NOTA:

    A opção discagem por pulso não está disponível em todos os países/regiões.


Fax (somente Série M1210)

Configure a rediscagem automática e o intervalo de tempo entre as rediscagens

    Se o produto não conseguiu enviar um fax porque o aparelho de fax do destinatário não atendeu ou estava ocupado, ele tentará rediscar com base nas opções de "rediscar se ocupado", "rediscar se não atender" e "rediscar se houver erro de comunicação". Siga os procedimentos desta seção para ativar e desativar essas opções.

    Definição da opção Rediscar se ocupado

    Se essa opção estiver ativada, o produto rediscará automaticamente quando receber um sinal de ocupado. A configuração padrão de fábrica para a opção Rediscar se ocupado é Acesa.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Red. se ocupado e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

    Definição da opção Rediscar se não atender

    Se essa opção estiver ativada, o produto rediscará automaticamente se o aparelho de fax do destinatário não atender. A configuração padrão de fábrica para a opção Rediscar se não atender é Apagada.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Redis. sem resp. e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

    Definição da opção Rediscar se houver erro de comunicação

    Se essa opção estiver ativada, o produto rediscará automaticamente se ocorrer algum tipo de erro de comunicação. A configuração padrão de fábrica para a opção Rediscar se houver erro de comunicação é Acesa.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Rediscar caso erro comum e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Definir claro/escuro e resolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir a configuração claro/escuro (contraste) padrão
  • Definir configurações de resolução


Fax (somente Série M1210)

Definir a configuração claro/escuro (contraste) padrão

    O contraste afeta a tonalidade mais clara ou mais escura de um fax conforme está sendo enviado.

    A configuração claro/escuro padrão é o contraste normalmente aplicado a itens que estão sendo enviados por fax. O botão deslizante fica ajustado no centro como a configuração padrão.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Def. claro/escuro e, em seguida, pressione o botão OK.
    5.
    Utilize o botão seta à esquerda [image] para mover o botão deslizante para a esquerda e tornar a tonalidade do fax mais clara que o original ou utilize o botão seta à direita [image] para mover o botão deslizante para a direita e tornar a tonalidade do fax mais escura que o original.
    6.
    Pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Definir configurações de resolução
    NOTA:

    O aumento da resolução também aumenta o tamanho do fax. Mensagens de fax maiores aumentam o tempo de envio e podem exceder a memória disponível no produto.

    A configuração padrão de fábrica da resolução é Alta.

    Siga o procedimento abaixo para alterar a resolução padrão de todos os trabalhos de fax para uma das seguintes configurações:

    ●
    Padrão: Esta configuração apresenta a qualidade mais baixa e o tempo de transmissão mais rápido.
    ●
    Fina: esta configuração fornece uma maior qualidade de resolução que Padrão, que geralmente é apropriada para documentos de texto.
    ●
    Ótima: Esta configuração deve ser usada para documentos que contêm texto e imagens. O tempo de transmissão é mais lento que a configuração Fina, mas mais rápido que a configuração Foto.
    ●
    Foto: Esta configuração produz as melhores imagens, mas aumenta extremamente o tempo de transmissão.
    Definir a configuração padrão da resolução

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Configuração de envio de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Def. Resolução e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para alterar a configuração de resolução.
    6.
    Pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Modelos de página de rosto

    Há diversos modelos de folha de rosto comerciais e pessoais disponíveis no programa PC Fax Send.

    NOTA:

    Não é possível alterar os modelos de folha de rosto. Embora os campos nos modelos sejam editáveis, os modelos são formulários fixos.


Fax (somente Série M1210)

Personalizar uma folha de rosto de fax

    1.
    Abra o programa PC Fax Send.
    2.
    Na seção Fax para, forneça o número do fax destinatário, o nome e a empresa.
    3.
    Na seção Resolução, selecione uma configuração de resolução.
    4.
    Na seção Incluir com fax, selecione Folha de rosto.
    5.
    Adicione mais informações nas caixas de texto Notas e Assunto.
    6.
    Na caixa suspensa Modelo de folha de rosto, selecione um modelo e, em seguida, selecione Páginas na bandeja de documentos.
    7.
    Execute um dos seguintes procedimentos:
    ●
    Clique em Enviar agora para enviar o fax sem visualizar a folha de rosto.
    ●
    Clique em Visualizar para exibir a folha de rosto antes de enviar o fax.


Fax (somente Série M1210)

Configurações de recebimento de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir encaminhamento do fax
  • Definir o modo de atendimento
  • Bloquear ou desbloquear números de fax
  • Definir o número de toques para atender
  • Configurar toque diferenciado
  • Usar redução automática dos fax recebidos
  • Definir configurações de reimpressão de fax
  • Definir o modo detecção de silêncio
  • Ajustar o volume do fax
  • Configurar faxes com carimbo de recebido
  • Configurar o recurso de recebimento particular


Fax (somente Série M1210)

Definir encaminhamento do fax

    É possível definir o produto para encaminhar as mensagens de fax recebidas para outro número de fax. Quando o fax é recebido pelo produto, ele é armazenado na memória. Em seguida, o produto disca o número de fax especificado e envia o fax. Se o produto não conseguir encaminhar um fax por causa de um erro (por exemplo, o número está ocupado) e as tentativas repetidas de rediscagem não tiverem êxito, o fax será impresso.

    Se o produto ficar sem memória enquanto estiver recebendo um fax, ele concluirá o fax recebido e encaminhará somente as páginas inteiras e parciais que foram armazenadas na memória.

    Quando o recurso de encaminhamento de fax é usado, o produto (e não o computador) deve estar recebendo as mensagens de fax, e o modo de atendimento deve estar definido como configurado como Automático.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Reencaminhar fax e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.
    6.
    Se você ativar o recurso encaminhamento de fax, utilize o teclado numérico para especificar o número de fax para o qual o fax será enviado e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Definir o modo de atendimento

    Dependendo da situação, defina o modo de atendimento do produto como Automático, TAM, Fax/Tel ou Manual. A configuração padrão de fábrica é Automático.

    ●
    Automático: O produto atende a chamadas recebidas após um número específico de toques ou pelo reconhecimento de tons de fax especiais.
    ●
    TAM: O produto não atende a chamada automaticamente. Em vez disso, ele aguarda até que seja detectado o sinal de fax.
    ●
    Fax/Tel: O produto atende as chamadas recebidas imediatamente. Se o sinal de fax é detectado, ele processa a chamada como um fax. Se o sinal de fax não é detectado, ele cria um toque audível para alertar você para atender a chamada de voz recebida.
    ●
    Manual: O produto nunca atende chamadas. Você mesmo deve iniciar o processo de recepção de fax, seja pressionando o botão Enviar um fax [image] no painel de controle, seja atendendo o telefone conectado a essa linha e discando 1-2-3.

    Para configurar ou alterar o modo de atendimento, siga as etapas abaixo:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Pressione o botão OK para selecionar o menu Modo de atendimento .
    5.
    Utilize os botões de seta para selecionar o modo de atendimento e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Bloquear ou desbloquear números de fax

    Se você não deseja receber fax de pessoas ou empresas específicas, pode bloquear até 30 números de fax, usando o painel de controle. Quando você bloqueia um número de fax e alguém daquele número lhe envia um fax, o visor do painel de controle indica que o número está bloqueado; esse fax não será impresso e nem salvo na memória. As mensagens de fax de números bloqueados são exibidas no registro de atividade de fax com a designação "descartada". Você pode desbloquear os números de faxes bloqueados individualmente ou todos de uma vez.

    NOTA:

    O emissor de um fax bloqueado não recebe uma notificação de falha no fax.

    Siga as etapas abaixo para bloquear ou desbloquear números de fax, usando o painel de controle:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Bloquear faxes e, em seguida, pressione o botão OK.
    5.
    Para bloquear um número de fax, use os botões de seta para selecionar a opção Adic. entrada e, em seguida, pressione o botão OK. Digite o número de fax exatamente como é exibido no cabeçalho (inclusive espaços) e, em seguida, pressione o botão OK. Digite um nome para o número bloqueado e pressione o botão OK.

    Para desbloquear um único número de fax, use os botões de seta para selecionar a opção Excluir entrada e pressione o botão OK. Use os botões de seta para selecionar o número de fax que deseja excluir e, em seguida, pressione o botão OK para confirmar as exclusões.

    Para desbloquear todos os números de fax bloqueados, use os botões de seta para selecionar a opção Limpar todos e pressione o botão OK. Pressione o botão OK novamente para confirmar as exclusões.


Fax (somente Série M1210)

Definir o número de toques para atender

    Quando o modo de atendimento está definido como Automático, a configuração de toques para atendimento do produto determina o número de vezes que o telefone toca antes que o produto atenda uma chamada recebida.

    Se o produto estiver conectado a uma linha que receba chamadas de fax e de voz (linha compartilhada) e que também use uma secretária eletrônica, talvez seja necessário ajustar a configuração de toques para atendimento. O número de toques para atendimento no produto deve ser maior que o número de toques para atendimento na secretária eletrônica. Isso permite que a secretária eletrônica atenda à chamada recebida e grave a mensagem, se for uma chamada de voz. Quando a secretária eletrônica atende a chamada, o produto ouve a chamada e a atenderá automaticamente se detectar tons de fax.

    A configuração padrão dos toques para atender é cinco nos EUA e no Canadá e dois em outros países/regiões.

    Utilize a seguinte tabela para determinar o número de toques para atender a ser utilizado.

    Tipo de linha telefônica
    Configuração recomendada de toques para atender
    Linha de fax dedicada (que recebe somente chamadas de fax)
    Defina como um número de toques dentro da faixa mostrada no visor do painel de controle. (O número mínimo e máximo de toques permitidos varia de acordo com o país/região.)
    Linha com dois números separados e um serviço de padrões de toque
    Um ou dois toques. (Se você tiver uma secretária eletrônica ou um correio de voz no computador para o outro número de telefone, verifique se o produto está definido para um número de toques superior ao do sistema de atendimento. Além disso, use o recurso de toque diferenciado para diferenciar entre chamadas de voz e de fax.)
    Linha compartilhada (que recebe chamadas de fax e de voz) com apenas um telefone conectado
    Cinco toques ou mais.
    Linha compartilhada (que recebe chamadas de fax e de voz) com uma secretária eletrônica ou um correio de voz no computador conectado
    Dois toques a mais que a secretária eletrônica ou o correio de voz.

    Para configurar ou alterar o número de toques para atender, siga as etapas abaixo:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Toques até o atendimento e, em seguida, pressione o botão OK.
    5.
    Utilize o teclado numérico para digitar o número de toques para atender e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Configurar toque diferenciado

    O serviço de padrão de toque ou toque diferenciado está disponível em algumas companhias telefônicas locais. O serviço permite que você tenha mais de um número de telefone em uma única linha. Cada número de telefone tem um padrão de toque exclusivo, para que você possa atender a chamadas de voz e para que o produto possa atender chamadas de fax.

    Se você assinar um serviço de padrão de toque da operadora telefônica, será necessário definir o produto para atender no padrão de toque correto. Nem todos os países/regiões suportam padrões de toque exclusivos. Entre em contato com a sua companhia telefônica para determinar se este serviço está disponível em seu país/região.

    NOTA:

    Se você não tiver um serviço de padrões de toque e alterar as configurações de padrões de toque para algo diferente do padrão, Todos os toques, o produto talvez não consiga receber fax.

    As configurações são as seguintes:

    ●
    Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
    ●
    Simples: O produto atende qualquer chamada que produza um padrão de toque único.
    ●
    Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
    ●
    Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
    ●
    Duplo&Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.

    Para alterar os padrões de toque para o atendimento de chamadas, siga as etapas abaixo:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Tipo de toque de resposta e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar o padrão de toque desejado e pressione o botão OK.
    6.
    Após a conclusão da instalação do produto, peça a alguém que lhe envie um fax para verificar se o serviço de padrões de toque está funcionando corretamente.


Fax (somente Série M1210)

Usar redução automática dos fax recebidos

    Se a opção de ajuste à página estiver ativada, o produto reduzirá automaticamente as mensagens de fax longas em até 75% para ajustar as informações ao tamanho padrão do papel (por exemplo, o fax será reduzido do tamanho Ofício para Carta).

    Se a opção Ajustar à página estiver desativada, os fax longos serão impressos no tamanho original, em várias páginas. A configuração padrão de fábrica para a redução automática de fax recebidos é Acesa.

    Se a opção Carimbar faxes estiver ativada, você também pode ativar a redução automática. Isto reduz ligeiramente o tamanho dos faxes recebidos e impede que o carimbo da página force um fax a ser impresso em duas páginas.

    NOTA:

    Verifique se a configuração de tamanho padrão de mídia corresponde ao tamanho da mídia carregada na bandeja.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Ajustar à página e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Definir configurações de reimpressão de fax

    A configuração padrão de reimpressão de fax é Acesa. Para alterar essa configuração no painel de controle do produto, conclua as seguintes etapas:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Reimprimir faxes e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Definir o modo detecção de silêncio

    Esta configuração controla se você pode ou não receber fax de dispositivos de modelos antigos, que não emitem sinal de fax durante a transmissão de um documento. Na época desta publicação, os dispositivos de fax de modelo silencioso representavam uma parcela muito reduzida dos dispositivos em uso. A configuração padrão é Apagada. A configuração do modo detecção de silêncio somente deve ser alterada se você receber regularmente os fax de alguém que use um dispositivo de modelo mais antigo para enviá-los.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Detect. silêncio e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Ajustar o volume do fax

Controle o volume dos sons de fax no painel de controle. É possível fazer alterações nos seguintes sons:

●
Os sons de fax associados a mensagens de fax enviadas e recebidas
●
O toque para mensagens de fax recebidas

A configuração padrão de fábrica para o volume dos sons de fax é Suave.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configure o volume do alerta, o volume da linha telefônica e o volume de toque


Fax (somente Série M1210)

Configure o volume do alerta, o volume da linha telefônica e o volume de toque

    1.
    Pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Config. volume e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Volume do alarme, o menu Volume telefone ou o menu Volume do toque e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar as configurações Apagada, Suave, Médio ou Alto.
    6.
    Pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Configurar faxes com carimbo de recebido

    O produto imprime as informações de identificação do remetente no topo de cada fax recebido. Você também pode incluir as suas próprias informações de cabeçalho em cada fax recebido, para confirmar a data e a hora do recebimento. A configuração padrão de fábrica para Carimbar fax recebidos é Apagada.

    NOTA:

    A ativação da configuração de carimbo de recebido pode aumentar o tamanho da página e fazer com que o produto imprima uma segunda página.

    NOTA:

    Essa opção somente se aplica a mensagens de fax recebidas que são impressas pelo produto.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Carimbar faxes e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Configurar o recurso de recebimento particular
    NOTA:

    O recurso de recebimento particular não afeta o recurso de reimpressão do último fax. Para limitar o acesso a todos os faxes recebidos, certifique-se de que a configuração Reimprimir faxes esteja definida como Apagada.

    Quando o recurso de recebimento particular está ativado, os faxes recebidos são armazenados na memória. É necessário um número de identificação pessoal (personal identification number, PIN) para imprimir os faxes armazenados.

    Ativar o recurso de recebimento particular

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Receb particular e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.
    6.
    Utilize o teclado numérico para digitar a senha de segurança do produto e, em seguida, pressione o botão OK.
    7.
    Para confirmar a senha de segurança do produto, utilize o teclado numérico para digitar novamente a senha de segurança do produto e, em seguida, pressione o botão OK.

    Desativar o recurso de recebimento particular

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize o teclado numérico para digitar a senha de segurança do produto e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar o menu Receb particular e, em seguida, pressione o botão OK.
    6.
    Utilize os botões de seta para selecionar a opção Apagada e, em seguida, pressione o botão OK.

    Se houver algum fax não impresso na memória do fax, o produto imprimirá os faxes e depois os apagará da memória.


Fax (somente Série M1210)

Definir solicitação de fax

    Se outra pessoa tiver configurado um fax para solicitação, você poderá solicitar que esse fax seja enviado ao produto. (Isto é conhecido como solicitação de outro dispositivo.)

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Funções do fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Receber consulta e, em seguida, pressione o botão OK.

    O produto disca para o outro aparelho de fax e solicita o fax.


Fax (somente Série M1210)

Usar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Software do fax
  • Cancelar um fax
  • Excluir fax da memória
  • Usar fax em um sistema DSL, PBX ou ISDN
  • Usar fax em um serviço VoIP
  • Memória do fax
  • Enviar fax
  • Receber um fax


Fax (somente Série M1210)

Software do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Programas de fax suportados


Fax (somente Série M1210)

Programas de fax suportados

    O programa de fax no PC fornecido com o produto é o único programa de fax no PC compatível com o produto. Para continuar utilizando um programa de fax no PC já instalado no computador, ele deve ser usado com o modem já conectado ao computador. Ele não funcionará com o modem do produto.


Fax (somente Série M1210)

Cancelar um fax

Siga as instruções abaixo para cancelar um único fax que está sendo discado atualmente, ou um fax que esteja sendo transmitido ou recebido.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar o fax atual
  • Cancelar um fax pendente


Fax (somente Série M1210)

Cancelar o fax atual

    Pressione o botão Cancelar [image] no painel de controle. Todas as páginas que não foram transmitidas são canceladas. Pressionar o botão Cancelar [image] também interrompe os trabalhos de grupo de discagem.


Fax (somente Série M1210)

Cancelar um fax pendente

    Siga o procedimento abaixo para cancelar um trabalho de fax nas seguintes situações:

    ●
    O produto está esperando para rediscar depois de ter encontrado um sinal de ocupado, uma chamada que não foi atendida ou um erro de comunicação.
    ●
    O fax é programado para ser enviado em um horário posterior.

    Siga as etapas abaixo para cancelar um trabalho de fax usando o menu Status de trabalho de fax:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Status de trabalho de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para rolar pelos trabalhos pendentes até chegar ao que será excluído.
    4.
    Pressione o botão OK para selecionar o trabalho que deseja cancelar.
    5.
    Pressione o botão OK para confirmar que você deseja cancelar o trabalho.


Fax (somente Série M1210)

Excluir fax da memória

    Use esse procedimento apenas se você estiver preocupado com a possibilidade de outra pessoa ter acesso ao produto e tentar reimprimir as mensagens de fax da memória.

    CUIDADO:

    Além de limpar a memória de reimpressão, esse procedimento exclui qualquer fax que esteja sendo enviado, fax não enviados que aguardam rediscagem, fax programados para serem enviados posteriormente e fax não impressos ou não encaminhados.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Funções do fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Limpar fax salvo e, em seguida, pressione o botão OK.
    4.
    Pressione o botão OK para confirmar a exclusão.


Fax (somente Série M1210)

Usar fax em um sistema DSL, PBX ou ISDN

Os produtos HP são projetados especificamente para uso com serviços telefônicos analógicos convencionais. Eles não são projetados para operar com DSL, PBX, linhas ISDN nem serviços VoIP, mas poderão funcionar com a configuração e os equipamentos adequados.

NOTA:

A HP recomenda a discussão das opções de configuração de DSL, PBX, ISDN e VoIP com seu provedor de serviços.

O produto HP LaserJet é um dispositivo analógico incompatível com todos os ambientes de telefone digital (a menos que seja utilizado um conversor digital/analógico). A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

Esta seção fornece informações sobre os seguintes tópicos:

  • DSL
  • PBX
  • ISDN


Fax (somente Série M1210)

DSL

    Uma linha de assinante digital (DSL) usa a tecnologia digital em fios telefônicos padrão de cobre. Este produto não é diretamente compatível com sinais digitais. Mas se a configuração for especificada durante a configuração da DSL, o sinal poderá ser separado de forma que parte da largura de banda seja utilizada para transmitir um sinal analógico (para voz e fax) e o restante da largura de banda seja utilizada para transmitir dados digitais.

    NOTA:

    Nem todos os fax são compatíveis com serviços DSL. A HP não garante que o produto será compatível com todas as linhas de serviço ou provedores de DSL.

    O modem DSL exige um filtro passa-altas. O provedor de serviços geralmente fornece um filtro passa-baixas, para a ligação de um telefone comum.

    NOTA:

    Consulte seu provedor de DSL para obter mais informações ou assistência.


Fax (somente Série M1210)

PBX

    O produto é um dispositivo analógico incompatível com ambientes de telefone digital. Podem ser necessários filtros ou conversores digital para analógico para a operação do fax. Se houver problemas com fax em um ambiente de PBX, poderá ser necessário solicitar assistência do provedor de PBX. A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

    Consulte o provedor de PBX para obter mais informações e assistência.


Fax (somente Série M1210)

ISDN

    Consulte o provedor de ISDN para obter mais informações e assistência.


Fax (somente Série M1210)

Usar fax em um serviço VoIP

    Os serviços do protocolo de voz por Internet (VoIP) geralmente são incompatíveis com aparelhos de fax, a menos que o provedor declare explicitamente que ele suporta fax em serviços de IP.

    Se o produto tiver problemas para fazer o fax funcionar em uma rede VoIP, verifique se todos os cabos e configurações estão corretos. Reduzir a configuração de velocidade do fax pode permitir que o produto envie um fax em uma rede VoIP.

    Se os problemas com o fax continuarem, consulte o provedor de VoIP.


Fax (somente Série M1210)

Memória do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • A memória do fax é retida quando falta energia


Fax (somente Série M1210)

A memória do fax é retida quando falta energia

    A memória flash protege contra a perda de dados quando há falta de energia. Outros dispositivos de fax armazenam páginas de fax em memória RAM normal ou RAM de curto prazo. A RAM normal perde os dados imediatamente quando falta energia, e a RAM de curto prazo perde os dados após cerca de 60 minutos de falta de energia. A memória flash pode manter seus dados durante anos, mesmo sem o fornecimento de energia.


Fax (somente Série M1210)

Enviar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax a partir do scanner de mesa
  • Enviar fax do alimentador de documentos
  • Enviar fax por discagem manual
  • Enviar fax a partir do software
  • Enviar um fax discando de um telefone conectado à linha de fax
  • Agendar um fax para ser enviado posteriormente
  • Usar códigos de acesso, cartões de crédito ou cartões de chamadas


Fax (somente Série M1210)

Enviar fax a partir do scanner de mesa

    1.
    Coloque o documento voltado para baixo no vidro.

    Posicionamento de documentos

    2.
    Pressione o botão Configuração [image].
    3.
    Selecione o menu Catálogo telefônico e, em seguida, pressione o botão OK.
    4.
    Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
    5.
    No painel de controle, pressione o botão Enviar um fax [image]. O produto inicia o trabalho de fax.


Fax (somente Série M1210)

Enviar fax do alimentador de documentos

    1.
    Inserir os originais no alimentador de documentos voltados para cima.
    NOTA:

    A capacidade do alimentador de documentos é de até 35 folhas de mídia de 75 g/m2 ou 20 lb.

    CUIDADO:

    Para evitar danos ao produto, não utilize originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

    Localização do alimentador de documentos

    2.
    Ajuste as guias até estarem firmes contra o papel.

    Guias do papel

    3.
    Pressione o botão Configuração [image].
    4.
    Selecione o menu Catálogo telefônico e, em seguida, pressione o botão OK.
    5.
    Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
    6.
    No painel de controle, pressione o botão Enviar um fax [image]. O produto inicia o trabalho de fax.


Fax (somente Série M1210)

Enviar fax por discagem manual

    Geralmente, o produto disca depois que você pressiona o botão Enviar um fax [image]. Entretanto, em algumas ocasiões, você pode preferir que o produto disque cada número à medida que ele for pressionado. Por exemplo, para debitar a chamada de fax em um cartão de chamadas, você tem de discar o número do fax, aguardar pelo sinal de chamada da empresa telefônica e, em seguida, discar o número do cartão de chamadas. Para ligações internacionais, pode ser preciso discar parte do número e aguardar por tons de discagem antes de continuar a discar.

    Envio de fax manualmente a um grupo (fax específico)

    Use as seguintes instruções para enviar um fax para um grupo de recipientes:

    1.
    Carregue o documento na bandeja de entrada do alimentador de documentos.
    2.
    Pressione o botão Configuração [image].
    3.
    Selecione o menu Catálogo telefônico e, em seguida, pressione o botão OK.
    4.
    Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
    5.
    Para continuar discando números, repita as etapas 3 e 4. Caso tenha terminado a discagem dos números, siga para a próxima etapa.
    6.
    Pressione o botão Enviar um fax [image].
    7.
    Se você tem mais páginas para digitalizar, pressione 1 para selecionar a opção Sim e, em seguida, repita a etapa 6 para cada página do trabalho de fax. Após concluir, pressione 2 para selecionar a opção Não.

    O produto envia o fax para cada número de fax. Se um número do grupo estiver ocupado ou não atender, o produto rediscará esse número com base na configuração de rediscagem. Se todas as tentativas de rediscagem falharem, o produto atualizará o registro de atividade de fax, adicionando o erro, e seguirá para o próximo número do grupo.

    Rediscagem manual

    1.
    Carregue o documento no alimentador de documentos.
    2.
    No painel de controle, pressione o botão Rediscar [image].
    3.
    Pressione o botão Enviar um fax [image].
    4.
    Se você tem mais páginas para digitalizar, pressione 1 para selecionar a opção Sim e, em seguida, repita a etapa 3 para cada página do trabalho de fax. Após concluir, pressione 2 para selecionar a opção Não.

    O produto envia o fax ao número rediscado. Se o número estiver ocupado ou não atender, o produto rediscará esse número com base na configuração de rediscagem. Se todas as tentativas de rediscagem falharem, o produto atualizará o registro de atividade de fax adicionando o erro.


Fax (somente Série M1210)

Enviar fax a partir do software

    As seguintes informações fornecem instruções básicas para o envio de fax usando o software que acompanha o produto. Todos os outros tópicos relacionados ao software são abordados na Ajuda do software, que pode ser aberta no menu Ajuda do programa.

    Você pode enviar documentos eletrônicos por fax a partir de um computador, se cumprir os seguintes requisitos:

    ●
    O produto está conectado diretamente ao computador.
    ●
    O software do produto estiver instalado no computador.
    ●
    O sistema operacional do computador é Microsoft Windows XP, Windows Vista ou Mac OS X 10.4, 10.5, 10.6 ou posterior.
    Envio de fax do software (Windows XP ou Vista)

    O procedimento de envio do fax varia de acordo com suas especificações. As etapas mais típicas são as seguintes.

    1.
    Clique em Iniciar, clique em Programas (ou Todos os programas no Windows XP) e selecione Hewlett-Packard.
    2.
    Clique no nome do produto e depois em Envio de fax. O software de fax é exibido.
    3.
    Digite o número de fax de um ou mais destinatários.
    4.
    Carregue o documento no alimentador de documentos.
    5.
    Inclua uma folha de rosto. (Esta etapa é opcional.)
    6.
    Clique em Send Now (Enviar agora).

    Enviar um fax a partir do software (Mac OS X 10.4 ou posterior)

    Usando o Mac OS X, é possível optar por dois métodos de envio de fax a partir do software do produto.

    Para enviar um fax usando o HP Director, conclua as etapas a seguir:

    1.
    Carregue o documento no alimentador de documentos.
    2.
    Abra o HP Director clicando no ícone do dock e clique em Fax. A caixa de diálogo de impressão da Apple é exibida.
    3.
    Selecione Fax PDF no menu pop-up PDF.
    4.
    Digite o número de fax de um ou mais destinatários em To (Para).
    5.
    Selecione o produto em Modem.
    6.
    Clique em Fax.

    Para enviar um fax imprimindo para um driver de fax, conclua as etapas a seguir:

    1.
    Abra o documento a ser enviado por fax.
    2.
    Clique em File (Arquivo) e selecione Print (Imprimir).
    3.
    Selecione Fax PDF no menu pop-up PDF.
    4.
    Digite o número de fax de um ou mais destinatários em To (Para).
    5.
    Selecione o produto em Modem.
    6.
    Clique em Fax.

    Para enviar um fax a partir de um programa de software de terceiros, como o Microsoft Word (todos os sistemas operacionais)

    1.
    Abra um documento em um programa de terceiros.
    2.
    Clique no menu Arquivo e a seguir clique em Imprimir.
    3.
    Selecione o driver de impressão de fax na lista suspensa de driver da impressora. O software de fax é exibido.
    4.
    Conclua um dos seguintes procedimentos:
    ●
    Windows
    a.
    Digite o número de fax de um ou mais destinatários.
    b.
    Inclua uma folha de rosto. (Esta etapa é opcional.)
    c.
    Inclua todas as páginas carregadas no produto. (Esta etapa é opcional.)
    d.
    Clique em Send Now (Enviar agora).
    ●
    Macintosh
    a.
    Selecione Fax PDF no menu pop-up PDF.
    b.
    Digite o número de fax de um ou mais destinatários.
    c.
    Selecione o produto em Modem.
    d.
    Clique em Fax.


Fax (somente Série M1210)

Enviar um fax discando de um telefone conectado à linha de fax

    Ocasionalmente, é possível discar um número de fax de um telefone conectado à mesma linha que o produto. Por exemplo, se você está enviando um fax para uma pessoa cujo dispositivo está no modo de recebimento manual, é possível preceder o fax por uma chamada de voz, para informar a pessoa de que o fax está chegando.

    NOTA:

    O telefone deverá estar conectado à porta "telefone" do produto ícone de telefone da porta de fax.

    1.
    Carregue o documento no alimentador de documentos.
    2.
    Use um telefone que esteja conectado à mesma linha que o produto. Disque o número de fax usando o teclado de telefone.
    3.
    Quando o destinatário atender, instrua-o a ligar o dispositivo de fax.
    4.
    Quando ouvir os tons de fax, pressione o botão Enviar um fax [image], espere até a mensagem Conectando aparecer no visor do painel de controle e coloque o telefone no gancho.


Fax (somente Série M1210)

Agendar um fax para ser enviado posteriormente

    Use o painel de controle do produto para programar um fax para ser enviado automaticamente em um horário posterior para uma ou mais pessoas. Ao concluir este procedimento, o produto digitaliza o documento para a memória e então volta ao estado Pronto.

    NOTA:

    Se o produto não conseguir transmitir o fax no momento programado, essas informações serão indicadas no relatório de chamadas de fax (se essa opção estiver ativada) ou incluídas no registro de atividade de fax. A transmissão pode não ser iniciada porque a chamada de envio de fax não foi atendida, ou porque o sinal de ocupado parou as tentativas de rediscagem.

    Se um fax foi programado para ser enviado em um horário posterior mas tiver de ser atualizado, envie as informações adicionais como outro trabalho. Todos os fax programados para serem enviados ao mesmo tempo e para o mesmo número de fax serão entregues como fax individuais.

    1.
    Carregue o documento no alimentador de documentos.

    Localização do alimentador de documentos

    2.
    No painel de controle, pressione o botão Configuração [image].

    Painel de controle do produto

    3.
    Utilize os botões de seta para selecionar o menu Funções do fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Env. fax depois e, em seguida, pressione o botão OK.
    5.
    Use o teclado numérico para especificar a hora.
    6.
    Se o produto estiver configurado no modo de 12 horas, use os botões de seta para mover o cursor além do quarto caractere para definir A.M. ou P.M. Selecione 1 para A.M. ou selecione 2 para P.M. e, em seguida, pressione o botão OK. Se o produto estiver configurado para o modo de 24 horas, pressione o botão OK.
    7.
    Pressione o botão OK para aceitar a data padrão ou use o teclado numérico para inserir a data e, em seguida, pressione o botão OK.
    8.
    Inserir número de fax.
    NOTA:

    Esse recurso não oferece suporte para grupos indefinidos (específicos).
    9.
    Pressione o botão OK ou o botão Enviar um fax [image]. O produto digitaliza o documento para a memória e o envia na hora designada.


Fax (somente Série M1210)

Usar códigos de acesso, cartões de crédito ou cartões de chamadas

Para usar códigos de acesso, cartões de crédito ou cartões de chamadas, digite manualmente para permitir as pausas e códigos de discagem.

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax internacionalmente


Fax (somente Série M1210)

Enviar fax internacionalmente

    Para enviar um fax para um destino internacional, digite manualmente para permitir as pausas e códigos de discagem internacional.


Fax (somente Série M1210)

Receber um fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax
  • Receber fax com tons de fax audíveis na linha telefônica
  • Receber faxes em um computador


Fax (somente Série M1210)

Imprimir um fax

Quando o produto recebe uma transmissão de fax, ele imprime o fax (exceto se o recurso de recebimento particular estiver ativado) e também o armazena automaticamente na memória flash.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado
  • Reimprimir um fax


Fax (somente Série M1210)

Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado

    Para imprimir fax armazenados, você tem de fornecer o PIN de recebimento particular. Após o produto imprimir os faxes armazenados, eles são excluídos da memória.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize o teclado numérico para digitar o PIN de segurança do produto e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Fax receb. configuração e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar o menu Receb particular e, em seguida, pressione o botão OK.
    6.
    Utilize os botões de seta para selecionar a opção Imprimir fax e, em seguida, pressione o botão OK.


Fax (somente Série M1210)

Reimprimir um fax

    Se você deseja reimprimir um fax porque o cartucho de impressão estava vazio ou ele foi impresso no tipo errado de mídia, é possível tentar reimprimi-lo. A quantia de memória disponível determina o número real de fax que são armazenados para a reimpressão. O fax mais recente imprime primeiro; o fax mais antigo do armazenamento é impresso por último.

    Estes fax são armazenados continuamente. A sua reimpressão não os exclui da memória.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Funções do fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Reimpr. últimos e, em seguida, pressione o botão OK. O produto começa a reimprimir o fax impresso mais recentemente.

    NOTA:

    Para interromper a impressão a qualquer momento, pressione o botão Cancelar [image].

    CUIDADO:

    Se a configuração Reimprimir faxes estiver definida como Apagada, faxes mal impressos ou desbotados não poderão ser reimpressas.


Fax (somente Série M1210)

Receber fax com tons de fax audíveis na linha telefônica

    Se você possui uma linha telefônica que recebe chamadas de fax e telefone e ouve um tom de fax quando atende ao telefone, pode começar o processo de recebimento através de um dos seguintes métodos:

    ●
    Se você estiver perto do produto, pressione o botão Enviar um fax [image] no painel de controle.
    ●
    Se isso não ocorrer, pressione 1-2-3 em seqüência no teclado do telefone, escute o som da transmissão de fax e então ponha o fone no gancho.
    NOTA:

    Para que o segundo método funcione, a configuração Telefone de extensão deve estar definida como Sim.


Fax (somente Série M1210)

Receber faxes em um computador
    NOTA:

    Não há suporte para o recebimento de fax no computador para o Macintosh.

    A recepção de fax no computador só está disponível se for realizada a instalação completa do software durante a configuração inicial do produto.

    Para receber fax no computador, ative a configuração de recebimento para o PC no software.

    1.
    Abra HP Toolbox.
    2.
    Selecione um produto.
    3.
    Clique em Fax.
    4.
    Clique em Fax Tasks (Tarefas de fax).
    5.
    Em Modo de recebimento de fax, selecione Receber fax neste computador.

    Desative a opção Receber no PC, no painel de controle

    A configuração Receber no PC somente pode ser ativada a partir de um computador. Se, por qualquer motivo, o computador não estiver mais disponível, use o procedimento a seguir para desativar a configuração de Receber no PC, no painel de controle do produto.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Funções do fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Parar receb. PC e, em seguida, pressione o botão OK.

    Visualizar um novo fax no modo Receber para PC

    1.
    Abra HP Toolbox.
    2.
    Selecione um produto.
    3.
    Clique em Fax.
    4.
    Clique em Registro de Recebimento de Fax.
    5.
    Na coluna Imagem do fax, clique no link de visualização referente ao fax que você deseja visualizar.


Fax (somente Série M1210)

Solucionar problemas de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Lista de verificação de solução de problemas de fax
  • Mensagens de erro de fax
  • Registros e relatórios de fax
  • Alterar correção de erro e da velocidade do fax
  • Problemas com o recebimento de fax
  • Problemas com o recebimento de fax


Fax (somente Série M1210)

Lista de verificação de solução de problemas de fax

    Dicas para a solução de problemas com fax:

    ●
    Imprima o mapa de menus a partir do menu Relatórios para exibir os menus do painel de controle e configurações disponíveis.
    ●
    Tente enviar ou receber um fax após implementar cada solução.
    ●
    Desconecte todos os dispositivos exceto o produto. Verifique se o cabo telefônico do produto está conectado diretamente à tomada telefônica.

    1.
    Verifique se o firmware do produto é atual:

    a.
    Imprima uma página de configuração a partir do menu Relatórios.
    b.
    Vá para www.hp.com/support/ljm1210series e selecione o sistema operacional que você está usando.
    c.
    Percorra até a tabela do firmware e então compare a versão atual listada com a versão listada na página de configuração. Se as versões são diferentes, faça o download do firmware mais recente.
    d.
    Imprima uma nova página de configuração para verificar se o firmware é atual.

    2.
    Verifique se o cabo telefônico está conectado à porta correta.
    3.
    Verifique se o fax está configurado. Use o painel de controle ou o Assistente de configuração de fax HP para configurar as informações de hora, data e cabeçalho do fax.
    4.
    Verifique a linha telefônica.

    a.
    Desconecte o cabo telefônico do produto.
    b.
    Conecte o cabo telefônico em um telefone e verifique se há tom de discagem.
    c.
    Reconecte o cabo telefônico no produto.

    5.
    Se estiver usando um serviço DSL, verifique a instalação e recursos. O modem DSL exige um filtro passa-altas. O provedor de serviços geralmente fornece um filtro passa-baixas, para a ligação de um telefone comum.
    6.
    Se estiver usando um serviço VoIP, verifique a instalação e recursos. O serviço VoIP pode não suportar fax sobre IP. Se fax sobre IP não é suportado, altere a configuração Velocid. do Fax para Lento(V.29).
    7.
    Se não puder enviar ou receber faxes, faça o seguinte:

    a.
    Altere as configurações de correção de erros.
    NOTA:

    Alterar essas configurações pode reduzir a qualidade da imagem.
    b.
    Altere a configuração Velocid. do Fax para Médio(V.17) ou Lento(V.29).


Fax (somente Série M1210)

Mensagens de erro de fax

Mensagens de alerta e de aviso aparecem temporariamente e talvez exijam que o usuário reconheça a mensagem pressionando o botão OK para continuar ou pressionando o botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

Esta seção fornece informações sobre os seguintes tópicos:

  • Mensagens de alerta e de aviso


Fax (somente Série M1210)

Mensagens de alerta e de aviso

    Mensagem do painel de controle
    Descrição
    Ação recomendada
    Entrada inválida
    Dados ou resposta inválida.
    Corrija a entrada.
    Erro de comunic.
    Ocorreu um erro de comunicação do fax entre o produto e o remetente ou o destinatário.
    Permita que o produto tente reenviar o fax. Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
    Tente um cabo telefônico diferente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Erro envio fax
    Ocorreu um erro ao tentar enviar um fax.
    Tente reenviar o fax.
    Tente enviar o fax a outro número.
    Verifique se há tom de discagem na linha telefônica pressionando o botão Enviar um fax [image].
    Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
    Verifique se você está utilizando o cabo telefônico fornecido com o produto.
    Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
    Conecte o produto a outra linha telefônica.
    Defina a resolução do fax como Padrão em vez do padrão de Fina.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Erro receb. fax
    Ocorreu um erro ao tentar receber um fax.
    Peça ao remetente para enviar o fax novamente.
    Tente enviar o fax de volta ao remetente ou a outro dispositivo de fax.
    Verifique se há tom de discagem na linha telefônica pressionando o botão Enviar um fax [image].
    Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
    Verifique se você está utilizando o cabo telefônico fornecido com o produto.
    Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
    Reduza a velocidade do fax. Peça ao remetente para enviar o fax novamente.
    Desative o modo de correção de erros. Peça ao remetente para enviar o fax novamente.
    Conecte o produto a outra linha telefônica.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Fax adiado
    Memória de envio cheia
    A memória de fax está cheia.
    Cancele o fax pressionando o botão Cancelar [image]. Reenvie o fax. Se o erro ocorrer novamente, será necessário enviar o fax em várias seções.
    Memória do fax cheia
    Cancelando envio
    Durante o trabalho de fax, o dispositivo ficou sem memória. Todas as páginas do fax devem estar na memória para que um trabalho de fax funcione corretamente. Forem enviadas apenas as páginas que cabem na memória.
    Imprima todos os fax recebidos e aguarde até que todos os fax pendentes sejam enviados.
    Peça ao remetente para enviar o fax novamente.
    Cancele todos os trabalhos de fax ou remova os fax da memória.
    Memória do fax cheia
    Cancelando recebimento
    Durante a transmissão do fax, o produto ficou sem memória. Apenas as páginas que se couberem na memória serão impressas.
    Imprima todos os fax e peça para que o remetente reenvie o fax. Peça ao remetente para dividir o trabalho de fax em vários trabalhos antes de enviar novamente. Cancele todos os trabalhos de fax ou remova os fax da memória.
    Não há sinal de discagem
    O produto não detectou um tom de discagem.
    Verifique se há tom de discagem na linha telefônica pressionando o botão Enviar um fax [image].
    Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
    Verifique se você está utilizando o cabo telefônico fornecido com o produto.
    Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
    Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Nenhum documento foi enviado
    O produto não digitalizou nenhuma página ou não recebeu nenhuma página do computador para transmitir um fax.
    Tente enviar o fax novamente.
    Nenhum fax foi detectado
    O produto atendeu a chamada recebida, mas não detectou que era uma chamada de fax.
    Permita que o produto tente receber o fax.
    Tente um cabo telefônico diferente.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    O fax está ocupado
    Envio cancelado
    A linha de fax à qual você estava enviando um fax estava ocupada. O produto cancelou o envio do fax.
    Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
    Verifique se você está discando o número de fax correto.
    Verifique se a opção Red. se ocupado está ativada.
    Verifique se há tom de discagem na linha telefônica pressionando o botão Enviar um fax [image].
    Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
    Tente um cabo telefônico diferente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    O fax está ocupado
    Rediscagem pendente
    A linha de fax à qual você estava enviando um fax estava ocupada. O produto redisca automaticamente o número ocupado.
    Permita que o produto tente reenviar o fax.
    Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
    Verifique se você está discando o número de fax correto.
    Verifique se há tom de discagem na linha telefônica pressionando o botão Enviar um fax [image].
    Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
    Tente um cabo telefônico diferente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    O fax não responde
    Envio cancelado
    As tentativas de rediscar um número de fax falharam ou a opção Redis. sem resp. estava desativada.
    Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
    Verifique se você está discando o número de fax correto.
    Verifique se a opção de rediscagem está ativada.
    Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
    Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
    Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    O fax não responde
    Rediscagem pendente
    A linha de recebimento de fax não responde. O produto tenta reenviar o fax após alguns minutos.
    Permita que o produto tente reenviar o fax.
    Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
    Verifique se você está discando o número de fax correto.
    Se o produto continuar a rediscagem, retire seu cabo telefônico da parede, conecte-o a um telefone e tente fazer uma chamada de voz.
    Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
    Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
    Tente um cabo telefônico diferente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.


Fax (somente Série M1210)

Registros e relatórios de fax

Siga as etapas abaixo para imprimir registros e relatórios de fax:

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir todos os relatórios de fax
  • Imprimir relatórios de fax individuais
  • Definir a impressão automática do registro de atividade de fax
  • Definir o relatório de erros de fax
  • Definir o relatório de confirmação de fax
  • Incluir a primeira página de cada fax no relatório de confirmação, de erro ou de última chamada de fax


Fax (somente Série M1210)

Imprimir todos os relatórios de fax

    Siga o procedimento abaixo para imprimir todos os seguintes relatórios de uma vez:

    ●
    Reg. ativ. fax
    ●
    Relatório de catálogo telefônico
    ●
    Relat. config.
    ●
    Lista fax bloq.

    1.
    No painel de controle, pressione o botão Configuração [image].

    Painel de controle

    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar a opção Todos relat. fax e, em seguida, pressione o botão OK. O produto sai das configurações do menu e imprime os relatórios.


Fax (somente Série M1210)

Imprimir relatórios de fax individuais

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o relatório a ser impresso e, em seguida, pressione o botão OK. O produto sai das configurações do menu e imprime o relatório.
    NOTA:

    Se você selecionou o relatório Reg. ativ. fax e pressionou o botão OK, pressione o botão OK novamente para selecionar a opção Impr. log agora. O produto sai das configurações do menu e imprime o relatório.


Fax (somente Série M1210)

Definir a impressão automática do registro de atividade de fax

    Você pode decidir se deseja que o registro de fax seja impresso automaticamente depois de cada série de 40 entradas. A configuração padrão de fábrica é Acesa. Siga as etapas abaixo para configurar a impressão automática do registro de atividade de fax:

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Reg. ativ. fax e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar o menu Imp. auto reg. e, em seguida, pressione o botão OK.
    6.
    Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK para confirmar a seleção.


Fax (somente Série M1210)

Definir o relatório de erros de fax

    Um relatório de erros de fax é um relatório breve que indica que o produto sofreu um erro de trabalho de fax. Ele pode ser configurado para imprimir após os seguintes eventos:

    ●
    Cada erro de fax (a configuração padrão de fábrica)
    ●
    Erro de envio do fax
    ●
    Erro de recebimento do fax
    ●
    Nunca
    NOTA:

    Se selecionar Nunca, você não receberá qualquer indicação de que a transmissão do fax falhou, a não ser que imprima um registro de atividades de fax.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Relatório de erro do fax e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção de quando deseja imprimir os relatórios de erros de fax.
    6.
    Pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Definir o relatório de confirmação de fax

    Um relatório de confirmação é um relatório breve que indica que o produto enviou ou recebeu com êxito um trabalho de fax. Ele pode ser configurado para imprimir após os seguintes eventos:

    ●
    Cada trabalho de fax
    ●
    Envio de fax
    ●
    Recebimento do fax
    ●
    Nunca (a configuração padrão de fábrica).

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Confirmação de Fax e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção de quando deseja imprimir os relatórios de erros de fax.
    6.
    Pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Incluir a primeira página de cada fax no relatório de confirmação, de erro ou de última chamada de fax

    Se essa opção estiver ativada e a imagem de página ainda existir na memória do produto, o relatório de confirmação, de erro ou de última chamada de fax incluirá uma miniatura (redução de 50%) da primeira página do fax mais recentemente enviado ou recebido. A configuração padrão de fábrica para esta opção é Acesa.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Incluir 1ª pág. e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK para confirmar a seleção.


Fax (somente Série M1210)

Alterar correção de erro e da velocidade do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir o modo de correção de erro do fax
  • Alterar a velocidade do fax


Fax (somente Série M1210)

Definir o modo de correção de erro do fax

    Em geral, o produto monitora os sinais da linha telefônica enquanto envia ou recebe um fax. Se o produto detectar um erro durante a transmissão, e a configuração da correção de erro estiver em Acesa, ele poderá solicitar que essa parte do fax seja reenviada. A configuração padrão de fábrica para a correção de erro é Acesa.

    Você somente deve desativar a correção de erro se está tendo dificuldades para enviar ou receber um fax e está disposto a aceitar os erros na transmissão. Pode ser útil desativar essa configuração quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Todos os faxes e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Correção de erro e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax (somente Série M1210)

Alterar a velocidade do fax

    A configuração de velocidade do fax é o protocolo de modem usado pelo produto para enviar fax. É um padrão mundial para modems full-duplex que enviam e recebem dados por linhas telefônicas em até 33,600 bits por segundo (bps). A configuração padrão de fábrica para a velocidade do fax é Rápido(V.34). Em alguns países/regiões, o padrão definido na fábrica pode ser diferente para otimizar a transmissão.

    Apenas altere a configuração se houver dificuldades de envio de fax ou de recebimento de fax para ou a partir de um dispositivo específico. Pode ser útil reduzir a velocidade de fax quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

    1.
    No painel de controle, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar o menu Todos os faxes e, em seguida, pressione o botão OK.
    4.
    Utilize os botões de seta para selecionar o menu Velocid. do Fax e, em seguida, pressione o botão OK.
    5.
    Utilize os botões de seta para selecionar uma configuração de velocidade e a seguir pressione o botão OK.


Fax (somente Série M1210)

Problemas com o recebimento de fax

    A alimentação do documento é interrompida no meio do envio do fax.
    Motivo
    Solução
    A altura máxima para que uma página possa ser carregada é de 355 mm. O envio do fax de uma página mais longa é interrompido nesta medida.
    Imprima o documento em mídia menor.
    Se não existe congestionamento e menos de um minuto decorreu, espere um momento antes de pressionar o botão Cancelar [image]. Se existe congestionamento, remova-o. Em seguida, reenvie o trabalho.
    Se o item for pequeno demais, poderá ficar congestionado no alimentador de documentos.
    O tamanho de página mínimo para o alimentador de documentos é de 148 x 105 mm.
    Se existe congestionamento, remova-o. Em seguida, reenvie o trabalho.

    Há uma interrupção no envio dos fax.
    Motivo
    Solução
    O aparelho receptor de fax pode estar defeituoso.
    Tente enviar para um outro dispositivo de fax.
    A linha telefônica pode não estar funcionando.
    Execute um dos seguintes procedimentos:
    ●
    Aumente o volume do produto e pressione o botão Enviar um fax [image] no painel de controle. Se você ouvir um tom de discagem, a linha telefônica está funcionando.
    ●
    Desconecte o produto do conector de parede e conecte um telefone ao conector. Tente fazer uma chamada telefônica para verificar se a linha está funcionando.
    Um erro de comunicação pode estar interrompendo o trabalho de fax.
    Altere a configuração de Rediscar se houver erro de comunicação para Acesa.

    O produto está recebendo fax, mas não os está enviando.
    Motivo
    Solução
    Se o produto estiver em um sistema digital, o sistema poderá estar gerando um tom de discagem que o produto não consegue detectar.
    Desative a configuração de detecção de tom de discagem.
    Se o erro persistir, consulte o provedor de serviços do sistema.
    A conexão da linha telefônica pode ser de má qualidade.
    Tente novamente mais tarde.
    O aparelho receptor de fax pode estar defeituoso.
    Tente enviar para um outro dispositivo de fax.
    A linha telefônica pode não estar funcionando.
    Execute um dos seguintes procedimentos:
    ●
    Aumente o volume no produto e pressione o botão Enviar um fax [image] no painel de controle. Se existe um tom de discagem, a linha telefônica está funcionando.
    ●
    Desconecte o produto da tomada do telefone e conecte um telefone. Tente fazer uma chamada telefônica para verificar se a linha está funcionando.

    As chamadas de saída de fax continuam sendo discadas.
    Motivo
    Solução
    O produto rediscará automaticamente um número de fax se as opções de rediscagem estiverem configuradas como Acesa.
    Para impedir que o produto redisque um fax, pressione o botão Cancelar [image]. Ou altere a configuração de rediscagem.

    Os fax enviados não estão chegando ao aparelho que está recebendo o fax.
    Motivo
    Solução
    O dispositivo que está recebendo o fax pode estar desligado ou apresentar uma condição de erro, como estar sem papel.
    Ligue para o destinatário com o intuito de verificar se o dispositivo de fax está ligado e pronto para receber fax.
    Os originais podem ter sido carregados incorretamente.
    Verifique se os documentos originais estão carregados corretamente no alimentador de documentos.
    Um fax pode estar na memória porque aguarda para rediscar um número que estava ocupado, há outros trabalhos na frente aguardando para serem enviados ou o fax está configurado para adiar o envio.
    Se um trabalho de fax estiver na memória por uma dessas razões, uma entrada para o trabalho será exibida no registro de fax. Imprima o registro de atividade do fax e verifique na coluna Status se há trabalhos que apresentam a designação Pendente.

    O painel de controle indica um erro de pouca memória.
    Motivo
    Solução
    O fax pode ser muito grande, ou a resolução pode estar muito alta.
    Tente um dos seguintes procedimentos:
    ●
    Divida um fax grande em seções menores e envie-as individualmente.
    ●
    Apague as mensagens de fax armazenadas para disponibilizar mais memória para mensagens de fax de saída.
    ●
    Configure o fax de saída como fax adiado e verifique se ele é completamente impresso.
    ●
    Verifique se o produto está usando a configuração de resolução mais baixa (Padrão).

    Os faxes estão sendo transmitidos muito lentamente.
    Motivo
    Solução
    Talvez o fax seja muito complexo, como um fax com muitos gráficos.
    Fax complexos demoram mais para serem enviados ou recebidos. A divisão dos fax mais longos em vários trabalhos e a diminuição da resolução podem aumentar a velocidade de transmissão.
    O dispositivo que está recebendo o fax pode ter um modem de baixa velocidade.
    O produto envia o fax apenas na velocidade mais rápida do modem que o dispositivo de recebimento de fax pode usar.
    A resolução na qual o fax foi enviado é muito alta.
    Para enviar o fax, baixe a resolução e reenvie o fax.
    A linha telefônica pode não estar com ruído.
    Coloque o telefone no gancho e reenvie o fax. Solicite à empresa telefônica que verifique a linha.
    Se o fax está sendo enviado em uma linha telefônica digital, consulte o provedor de serviço.
    O fax está sendo enviado por uma chamada internacional.
    Reserve mais tempo para transmitir trabalhos de fax internacionalmente.
    O documento original tem um fundo colorido.
    Imprima o documento original com um fundo branco, e envie o fax novamente.


Fax (somente Série M1210)

Problemas com o recebimento de fax
    NOTA:

    Use o cabo de fax que acompanha o produto para que ele funcione corretamente.

    O produto não consegue receber fax de um ramal.
    Motivo
    Solução
    A configuração do ramal pode estar desativada.
    Mude a configuração do ramal.
    O cabo do telefone pode não estar bem conectado.
    Verifique se o cabo de fax está firmemente conectado entre a tomada do telefone e o produto (ou outro dispositivo conectado ao produto). Pressione 1-2-3 em seqüência, aguarde três segundos e depois ponha o fone no gancho.
    O modo de discagem do produto, ou o ramal, podem estar configurados incorretamente.
    Verifique se o modo de discagem do produto está definido como Tom. Verifique se o ramal também está configurado para discagem por tom.

    O produto não atende a chamadas de fax recebidas.
    Motivo
    Solução
    O modo de atendimento pode estar configurado como Manual.
    Se o modo de atendimento estiver definido como Manual, o produto não receberá chamadas. Inicie o processo de recebimento de fax manualmente.
    A configuração de número de toques para atender pode não estar definida corretamente.
    Verifique se a configuração de toques para atender está definida adequadamente.
    O recurso de padrão de toque de atendimento pode estar ativado, mas você não possui esse serviço ou, se possui, o recurso não está configurado corretamente.
    Verifique se o recurso de padrão de toque de atendimento está configurado adequadamente.
    O cabo do fax pode não estar devidamente conectado ou pode não estar funcionando.
    Consulte o Guia de introdução para verificar a instalação. Verifique se você está usando o cabo de fax fornecido com o produto.
    O produto pode não detectar o tom de fax recebidos porque a secretária eletrônica está reproduzindo uma mensagem de voz.
    Grave novamente a mensagem da secretária eletrônica, deixando pelo menos dois segundos de silêncio no início da mensagem.
    Talvez o número de dispositivos conectados à linha telefônica seja excessivo.
    Não conecte mais de três dispositivos à linha telefônica. Tente remover o último dispositivo conectado e verifique se o produto funciona. Se não funcionar, continue removendo os dispositivos um a um e tente novamente após cada remoção.
    A linha telefônica pode não estar funcionando.
    Execute um dos seguintes procedimentos:
    ●
    Aumente o volume do produto e pressione o botão Enviar um fax [image] no painel de controle. Se existe um tom de discagem, a linha telefônica está funcionando.
    ●
    Desconecte o produto da tomada do telefone e conecte um telefone. Tente fazer uma chamada telefônica para verificar se a linha está funcionando.

    O produto não atende a chamadas de fax recebidas.
    Motivo
    Solução
    Um serviço de mensagem de voz pode estar interferindo com o produto quando ele tenta atender a chamadas.
    Execute um dos seguintes procedimentos:
    ●
    Interrompa o serviço de mensagem.
    ●
    Adquira uma linha telefônica dedicada para chamadas de fax.
    ●
    Defina o modo de atendimento do produto como Manual. No modo manual, você mesmo deve iniciar o processo de recebimento de fax.
    ●
    Deixe o produto configurado no modo automático e diminua a configuração de toques de atendimento do produto para um número menor que o usado pelo correio de voz. O produto atende a todas as chamadas recebidas.
    O produto pode estar sem papel e a memória pode estar cheia.
    Recarregue a bandeja de entrada de mídia. Pressione o botão OK. O produto imprimirá todos os fax salvos na memória e, em seguida, retomará o atendimento das chamadas de fax.

    Os fax não estão sendo impressos.
    Motivo
    Solução
    A bandeja de entrada de mídia está vazia.
    Carregue as mídias. Todos os fax recebidos enquanto a bandeja de entrada está vazia são armazenados na memória e serão impressos depois que a bandeja for reabastecida.
    A opção Receber com o PC pode estar selecionada e os fax estarem sendo recebidos pelo computador.
    Verifique se o computador está recebendo fax.
    O produto encontrou um erro.
    Verifique se há alguma mensagem de erro no painel de controle.

    Os fax estão sendo impressos em duas páginas, em vez de em uma.
    Motivo
    Solução
    A configuração de redução automática pode não estar definida corretamente.
    Ative a configuração de redução automática.
    Os fax recebidos podem ter sido enviados em mídia maior.
    Ajuste a configuração de auto-correção para permitir que páginas maiores sejam impressas em uma única página.

    Os fax recebidos estão muito claros, em branco ou mal impressos.
    Motivo
    Solução
    Acabou o toner do produto durante a impressão de um fax.
    O produto armazena as mensagens de fax impressas mais recentemente. (A quantidade de memória disponível determina o número real de fax armazenados para reimpressão.) Logo que possível, substitua o cartucho de tinta e então imprima o fax novamente.
    O fax enviado estava muito claro.
    Entre em contato com o remetente e solicite o reenvio do fax depois de alterar as configurações de contraste.

    Os faxes estão sendo recebidos muito lentamente.
    Motivo
    Solução
    Talvez o fax seja muito complexo, como um fax com muitos gráficos.
    Faxes complexos demoram mais para serem recebidos. A divisão dos fax mais longos em vários trabalhos e a diminuição da resolução podem aumentar a velocidade de transmissão.
    A resolução na qual o fax foi enviado ou está sendo recebido é muito alta.
    Para receber o fax, ligue e peça ao remetente para reduzir a resolução e enviar novamente o fax.
    O fax está sendo enviado por uma chamada internacional.
    Reserve mais tempo para transmitir trabalhos de fax internacionalmente.


Fax (somente Série M1210)

Informações sobre normas e garantias

    Para obter informações sobre normas e garantia, consulte Declarações adicionais para produtos de telecomunicação (fax).


Administração e manutenção do produto

Administração e manutenção do produto
  • Imprimir páginas de informações
  • Usar o software HP Toolbox
  • Como usar o servidor da Web incorporado HP (somente Série M1210)
  • Recursos de segurança do produto
  • Configurações de economia
  • Como gerenciar suprimentos e acessórios
  • Limpe o produto
  • Atualizações do produto


Administração e manutenção do produto

Imprimir páginas de informações

    As páginas de informações residem na memória do produto. Elas ajudam a diagnosticar e solucionar problemas do produto.

    NOTA:

    Série M1210: Se você não configurar o idioma do produto corretamente durante a instalação, poderá fazê-lo manualmente, para que as páginas de informações sejam impressas em um dos idiomas suportados. Altere o idioma usando o menu Configuração do sistema no painel de controle.

    Descrição da página
    Como imprimir a página
    Página de configuração
    Mostra as configurações atuais e as propriedades do produto.
    Ambos os modelos
    1.
    Abra o driver da impressora e clique no botão Propriedades ou Preferências.
    2.
    Clique na guia Serviços e, em seguida, na lista suspensa Imprimir páginas de informações, clique no item de lista Página de configuração.
    3.
    Clique no botão Imprimir.
    Série M1130
    No painel de controle, mantenha pressionado o botão Cancelar [image] até que a luz Pronta [image] comece a piscar e, em seguida, solte o botão.
    Série M1210
    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Relat. config. e, em seguida, pressione o botão OK.
    Página Status dos suprimentos
    Mostra o status do cartucho de impressão, informações sobre o número de páginas e trabalhos impressos com o cartucho de impressão e informações sobre o pedido de um novo cartucho de impressão.
    Ambos os modelos
    1.
    Abra o driver da impressora e clique no botão Propriedades ou Preferências.
    2.
    Clique na guia Serviços e, em seguida, na lista suspensa Imprimir páginas de informações, clique no item de lista Página de status de suprimentos.
    3.
    Clique no botão Imprimir.
    Série M1130
    No painel de controle, mantenha pressionado o botão Cancelar [image] até que a luz Pronta [image] comece a piscar e, em seguida, solte o botão. A página de status de suprimentos é impressa após a página de configuração ser impressa.
    Série M1210
    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Status dos suprimentos e, em seguida, pressione o botão OK.
    Página Demo
    Contém exemplos de texto e gráficos.
    Ambos os modelos
    1.
    Abra o driver da impressora e clique no botão Propriedades ou Preferências.
    2.
    Clique na guia Serviços e, em seguida, na lista suspensa Imprimir páginas de informações, clique no item de lista Página de demonstração.
    3.
    Clique no botão Imprimir.
    Série M1210
    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Página de demonstração e, em seguida, pressione o botão OK.
    Mapa de menu (Série M1210 somente)
    Mostra os menus do painel de controle e as configurações disponíveis.
    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Estrutura de menus e, em seguida, pressione o botão OK.
    Relatórios de fax (Série M1210 somente)
    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Relatórios de fax e, em seguida, pressione o botão OK.


Administração e manutenção do produto

Usar o software HP Toolbox

Execute uma instalação completa do software para utilizar o HP Toolbox.

O HP Toolbox é um software que pode ser utilizado para executar as seguintes tarefas:

●
Verificar o status do produto.
●
Definir as configurações do produto.
●
Configurar mensagens pop-up de alerta.
●
Exibir as informações sobre solução de problemas.
●
Exibir a documentação on-line.

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibir software de HP Toolbox
  • Status
  • Fax (somente Série M1210)
  • Comprar suprimentos
  • Outros links


Administração e manutenção do produto

Exibir software de HP Toolbox

    Abra o HP Toolbox de uma destas formas:

    Série M1130
    1.
    Abra o driver da impressora e clique no botão Propriedades ou Preferências.
    2.
    Clique na guia Serviços.
    Série M1210
    ●
    Na bandeja do sistema no Windows, clique duas vezes no ícone de produto [image].
    ●
    No menu Iniciar do Windows, clique em Programas (ou Todos os programas no Windows XP), clique em HP, em HP LaserJet Professional M1130/M1210 Série MFP e, em seguida, em HP Toolbox.

    O HP Toolbox contém as seções a seguir para cada produto na janela Dispositivos:

    ●
    Status
    ●
    Fax (somente Série M1210)

    Além dessas configurações, cada página contém os seguintes elementos:

    ●
    Comprar suprimentos.
    ●
    Outros links.


Administração e manutenção do produto

Status

    A pasta Status contém links para as seguintes páginas principais:

    ●
    Status do dispositivo. Veja as informações de status do produto. Esta página indica as condições do produto, como atolamento ou bandeja vazia. Depois de corrigir o problema do produto, clique em Renovar status para atualizar o status do produto.


Administração e manutenção do produto

Fax (somente Série M1210)

Utilize a guia HP Toolbox Fax para executar tarefas de fax no computador. A guia Fax contém links para as seguintes páginas principais:

●
Tarefas de Fax. Execute tarefas como envio de fax ou limpeza da memória do fax ou definição do modo de recebimento de fax.
●
Catálogo telefônico do fax. Adicione, edite ou exclua entradas no catálogo telefônico da multifuncional.
●
Registro de Envio de Fax. Visualize todas as mensagens de fax recentes enviadas pela multifuncional.
●
Registro de Recebimento de Fax. Visualize todas as mensagens de fax recentes recebidas pela multifuncional.
●
Propriedades dos Dados do Fax. Gerencie o espaço usado para armazenar faxes no computador. Essas configurações aplicam-se somente se você optou por enviar ou receber faxes remotamente pelo seu computador.

Esta seção fornece informações sobre os seguintes tópicos:

  • Tarefas de fax
  • Catálogo telefônico do fax
  • Registro de envio de fax
  • Registro de recebimento de fax


Administração e manutenção do produto

Tarefas de fax

    As três opções a seguir estão disponíveis ao receber um fax:

    ●
    Imprimir o fax. Também é possível selecionar uma opção para fazer com que uma mensagem seja exibida no computador para notificá-lo sobre o momento de impressão do fax.
    ●
    Receber o fax no computador. Também é possível selecionar uma opção para fazer com que uma mensagem seja exibida no computador para notificá-lo sobre o momento de chegada do fax. Se o aparelho de fax estiver conectado a vários computadores, apenas um computador poderá ser designado para receber fax.
    ●
    Encaminhar o fax a outro aparelho de fax.
    NOTA:

    Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Catálogo telefônico do fax

    Use o catálogo telefônico de fax HP Toolbox para adicionar e remover entradas ou importar catálogos telefônicos de uma variedade de fontes.

    ●
    Para adicionar uma nova entrada, clique em Novo. Digite o nome do contato na janela Contact name (Nome do contato). Digite o número de fax na janela Fax number (Número de fax). Clique em Add/Edit (Adicionar/editar).
    ●
    Para editar uma entrada existente, clique em qualquer local na linha que contém o nome do contato para selecioná-lo, digite alterações nas janelas apropriadas e clique em Add/Edit (Adicionar/editar). Certifique-se de que não haja uma marca de seleção na coluna Select (Selecionar).
    ●
    Para excluir uma entrada, selecione o item e clique em Delete (Excluir).
    ●
    Para mover entradas, selecione a entrada e clique em Move (Mover) ou selecione Move (Mover) e especifique a entrada na caixa de diálogo. Selecione Next empty row (Próxima linha em branco) ou especifique o número da linha para a qual você deseja mover a entrada.
    NOTA:

    Se uma linha ocupada for especificada, a nova entrada substituirá a linha existente.
    ●
    Para importar contatos de um catálogo telefônico existente no Lotus Notes, no Outlook ou no Outlook Express, clique em Import Phone Book (Importar catálogo telefônico). Selecione o programa de software apropriado, navegue até o arquivo apropriado e clique em OK. Você também pode selecionar entradas individuais do catálogo telefônico em vez de importar o catálogo telefônico inteiro.
    ●
    Para selecionar todas as entradas em seu catálogo telefônico, clique no título de coluna Select (Selecionar).

    Além de dígitos numéricos, as seguintes caracteres são válidos para números de fax:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <espaço>
    NOTA:

    Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Registro de envio de fax

    O registro de envio de fax do HP Toolbox lista todas as mensagens de fax recentemente enviadas e suas respectivas informações, incluindo a data e a hora de envio, o número do trabalho, o número do fax, a contagem de páginas e os resultados.

    Quando um fax é enviado de um computador conectado ao produto, esse fax contém um link Exibir. Clique nesse link para abrir uma nova página com informações sobre o fax.

    Clique em qualquer título de coluna no registro de envio de Fax para reclassificar as informações nessa coluna em ordem crescente ou descrescente.

    A coluna de resultados fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi enviado.

    NOTA:

    Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Registro de recebimento de fax

    O registro de recebimento de Fax do HP Toolbox fornece uma lista de todas as mensagens de fax recentemente recebidas e as respectivas informações, incluindo a data e a hora do recebimento, o número do trabalho, o número do fax, a contagem de páginas, os resultados e uma imagem de fax abreviada.

    Quando um fax é recebido em um computador conectado à multifuncional, esse fax contém um link Exibir. Clique nesse link para abrir uma nova página com informações sobre o fax.

    Clique em qualquer título de coluna no registro de recebimento de Fax para reclassificar as informações nessa coluna em ordem crescente ou decrescente.

    A coluna de resultados fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi recebido.

    NOTA:

    Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Comprar suprimentos

    Esse botão, no alto de cada página, leva até um site onde você pode pedir suprimentos. Você deve ter acesso à Internet para usar esse recurso.


Administração e manutenção do produto

Outros links

    Essa seção contém links que conectam você à Internet. Para utilizá-los, você precisa ter acesso à Internet. Se você utiliza uma conexão dial-up e não conseguiu se conectar quando abriu o HP Toolbox pela primeira vez, deverá se conectar para poder visitar esses websites. Para conectar-se, pode ser preciso fechar o HP Toolbox e abri-lo novamente.

    ●
    HP Instant Support. Faz conexão ao site do HP Instant Support.
    ●
    Suporte ao produto. Faz conexão ao site de suporte do produto, onde você poderá procurar ajuda para um problema específico.
    ●
    Comprar suprimentos. Pedir suprimentos no site da HP.
    ●
    Registro de produtos. Faz conexão ao site de registro de produtos da HP.


Administração e manutenção do produto

Como usar o servidor da Web incorporado HP (somente Série M1210)

Utilize o servidor da Web incorporado HP (EWS) para exibir o produto e o status da rede para gerenciar as funções de impressão de um computador.

●
Exibir informações sobre o status do produto
●
Determinar a vida útil restante de todos os suprimentos e fazer pedido de novos suprimentos
●
Exibir e alterar as definições de configuração padrão do produto
●
Exibir e alterar a configuração da rede

Não é necessário instalar nenhum software no computador. Apenas é necessário usar um destes navegadores da Web suportados:

●
Internet Explorer 6.0 (e posterior)
●
Firefox 1.0 (e posterior)
●
Mozilla 1.6 (e posterior)
●
Opera 7.0 (e posterior)
●
Safari 1.2 (e posterior)
●
Konqueror 3.2 (e posterior)

O servidor da Web incorporado HP funciona quando o produto está conectado a uma rede baseada em TCP/IP. O servidor da Web incorporado HP não suporta conexões de impressora com base em IPX ou conexões USB diretas.

NOTA:

Você não precisa ter acesso à Internet para abrir e utilizar o servidor da Web incorporado HP. Entretanto, se você clicar em um link em qualquer uma das páginas, o acesso à Internet será necessário para ir para o site associado ao link.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o Servidor da Web incorporado HP
  • Recursos


Administração e manutenção do produto

Abrir o Servidor da Web incorporado HP

    Para abrir o servidor da Web incorporado HP, digite o endereço IP ou o nome do host do produto no campo de endereço de um navegador da Web suportado. Para localizar o endereço IP ou o nome do host, imprima uma página de configuração.

    NOTA:

    Caso ocorra um erro ao abrir o Servidor da Web incorporado HP, confirme se as configurações de proxy estão corretas para a sua rede.

    DICA:

    Depois de abrir o URL, armazene-o para acessá-lo rapidamente no futuro.


Administração e manutenção do produto

Recursos

Esta seção fornece informações sobre os seguintes tópicos:

  • Guia Informações
  • Guia Configurações
  • Guia Rede
  • Guia HP Smart Install
  • Links


Administração e manutenção do produto

Guia Informações

    O grupo de páginas de informações consiste das seguintes páginas:

    ●
    Status do dispositivo exibe o status do produto e dos suprimentos HP.
    ●
    Configuração do dispositivo mostra informações localizadas na página de configuração.
    ●
    Status dos suprimentos mostra o status dos suprimentos HP e fornece números de peça. Para pedir novos suprimentos, clique em Pedido de suprimentos, no canto superior direito da janela.
    ●
    Resumo da rede mostra as informações encontradas na página Resumo da rede.


Administração e manutenção do produto

Guia Configurações

    Utilize essa guia para configurar o produto a partir de seu computador. Se o produto estiver em rede, sempre consulte o administrador do produto antes de alterar as configurações nessa guia.

    A guia Configurações contém a página Impressão onde é possível exibir e alterar as configurações do trabalho de impressão padrão.


Administração e manutenção do produto

Guia Rede

    Os administradores da rede podem utilizar essa guia para controlar as configurações relacionadas à rede quando o produto estiver conectado a uma rede IP.


Administração e manutenção do produto

Guia HP Smart Install
    NOTA:

    Essa guia só é compatível com o Windows.

    Utilize essa guia para instalar o driver e o software do produto em um computador. Clique no botão Download para iniciar o processo de instalação e siga as instruções na tela para concluir o processo.


Administração e manutenção do produto

Links

    Os links estão localizados no canto superior direito das páginas de status. É necessário ter acesso à Internet para visitar qualquer um desses links. Se você utiliza uma conexão dial-up e não tiver se conectado ao abrir pela primeira vez o servidor da Web incorporado HP, será necessário conectar-se antes de visitar esses sites. Talvez a conexão exija o fechamento e a reabertura do servidor da Web incorporado HP.

    ●
    Como comprar suprimentos. Clique nesse link para conectar-se ao site Sure Supply (Suprimento garantido) e pedir suprimentos HP originais ou contate um revendedor de sua escolha.
    ●
    Suporte. Conecta-se ao site de suporte do produto. É possível buscar ajuda sobre qualquer tópico geral.


Administração e manutenção do produto

Recursos de segurança do produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Bloquear o formatador


Administração e manutenção do produto

Bloquear o formatador

    ▲
    A área do formatador, que fica na parte de trás do produto, tem um slot que você pode usar para conectar um cabo de segurança. O bloqueio do formatador evita que alguém remova componentes valiosos do equipamento.

    Localização do slot de segurança


Administração e manutenção do produto

Configurações de economia

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão no EconoMode
  • Modo Auto-Desligar


Administração e manutenção do produto

Impressão no EconoMode

    Este produto tem uma opção EconoMode para imprimir rascunhos ou documentos. O EconoMode pode usar menos toner e diminuir o custo por página. No entanto, o EconoMode pode também reduzir a qualidade da impressão.

    A HP não recomenda o uso da opção EconoMode em tempo integral. Se a opção EconoMode for utilizada em tempo integral, é possível que o suprimento de toner exceda a duração das peças mecânicas no cartucho de impressão. Se a qualidade de impressão começar a degradar devido a esses fatores, será necessário instalar um novo cartucho de impressão, mesmo que ainda exista suprimento de toner remanescente no cartucho.

    1.
    No menu Arquivo do programa de software, clique em Imprimir.
    2.
    Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
    3.
    Clique na guia Papel/Qualidade.
    4.
    Clique na caixa de seleção EconoMode.


Administração e manutenção do produto

Modo Auto-Desligar

    O Auto-Desligar é um recurso de economia de energia deste produto. Após um período de tempo especificado pelo usuário, o produto reduz automaticamente o consumo de energia (Auto-Desligar). O produto retorna ao estado de prontidão quando um botão é pressionado ou quando recebe um trabalho de impressão.

    Alterar o tempo de atraso do Auto-Desligar

    É possível alterar o período durante o qual o produto permanecerá ocioso (atraso do Auto-Desligar) antes de entrar no modo Auto-Desligar.

    NOTA:

    A configuração padrão é 15 minutos.

    1.
    Use o driver da impressora para alterar as configurações padrão. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    2.
    Selecione o atraso do Auto-Desligar na lista suspensa Auto-Desligar.

    NOTA:

    A configuração alterada só passará a ser válida quando o produto receber um trabalho de impressão.


Administração e manutenção do produto

Como gerenciar suprimentos e acessórios

O uso, o armazenamento e o monitoramento corretos do cartucho de impressão podem assegurar uma impressão de alta qualidade.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir quando um cartucho atinge o fim da vida útil estimada
  • Gerenciar cartuchos de impressão
  • Instruções de substituição


Administração e manutenção do produto

Imprimir quando um cartucho atinge o fim da vida útil estimada

    Quando um cartucho de impressão atinge o fim de sua vida útil estimada, o produto acende a luz toner [image] no painel de controle. Não é necessário substituir o suprimento nesse momento, a menos que a qualidade de impressão não esteja satisfatória. Quando o suprimento chega a essa condição, significa que a garantia de Proteção Premium da HP para esse suprimento terminou.


Administração e manutenção do produto

Gerenciar cartuchos de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Armazenamento do cartucho de impressão
  • Política HP sobre cartuchos de impressão não-HP
  • Website e central de fraudes HP
  • Reciclagem de suprimentos


Administração e manutenção do produto

Armazenamento do cartucho de impressão

    Não retire o cartucho de impressão da embalagem até o momento de usá-lo.

    CUIDADO:

    Para evitar danos ao cartucho de impressão, não o exponha à luz por mais de alguns minutos.


Administração e manutenção do produto

Política HP sobre cartuchos de impressão não-HP

    A Hewlett-Packard Company não pode recomendar o uso de cartuchos de impressão de outros fabricantes, sejam eles novos ou recondicionados.

    NOTA:

    Qualquer dano causado por um cartucho de impressão não-HP não será coberto pela garantia HP nem pelos contratos de serviço.


Administração e manutenção do produto

Website e central de fraudes HP

    Se você instalar um cartucho de impressão HP e o painel de controle exibir uma mensagem informando que o cartucho não é da HP, ligue para a central de fraudes HP (1-877-219-3183, ligação gratuita na América do Norte) ou acesse www.hp.com/go/anticounterfeit. A HP determinará se o cartucho é original ou não e resolverá o problema.

    O cartucho de impressão pode não ser um cartucho original HP se você perceber o seguinte:

    ●
    muitos problemas com o cartucho de impressão;
    ●
    o cartucho não apresenta a aparência normal (por exemplo, está faltando a lingüeta laranja removível ou a embalagem é diferente das embalagens da HP).


Administração e manutenção do produto

Reciclagem de suprimentos

    Para reciclar um cartucho de impressão HP original, coloque o cartucho de impressão usado na embalagem em que o cartucho novo foi enviado. Use a etiqueta de devolução fornecida para enviar o suprimento usado à HP para reciclagem. Para obter informações completas, consulte o guia de reciclagem fornecido com cada novo item de suprimento HP.


Administração e manutenção do produto

Instruções de substituição

Esta seção fornece informações sobre os seguintes tópicos:

  • Como redistribuir o toner
  • Como substituir o cartucho de impressão
  • Como substituir o cilindro de recolhimento
  • Como substituir a almofada de separação


Administração e manutenção do produto

Como redistribuir o toner

    Quando o toner estiver baixo, áreas fracas ou claras aparecerão na página impressa. Você pode melhorar temporariamente a qualidade da impressão redistribuindo o toner.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.

    Como remover o cartucho de impressão

    3.
    Para redistribuir o toner, agite levemente o cartucho de impressão de um lado para o outro.

    CUIDADO:

    Se o toner cair na sua roupa, remova-o esfregando com um pano seco e lave a roupa com água fria. Água quente fixa o toner no tecido.

    4.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    5.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão

    Se a impressão ainda estiver clara, instale um novo cartucho de impressão.


Administração e manutenção do produto

Como substituir o cartucho de impressão

    Quando o fim da vida útil do cartucho de impressão se aproximar, você poderá continuar imprimindo com o cartucho atual até que a redistribuição de toner pare de produzir uma qualidade de impressão aceitável.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão velho.

    Como remover o cartucho de impressão

    3.
    Remova o novo cartucho de impressão da embalagem. Coloque o cartucho de impressão usado na embalagem para reciclagem.

    Reciclar o cartucho de impressão usado

    CUIDADO:

    Para evitar danos ao cartucho de impressão, segure-o em cada extremidade. Não toque no obturador do cartucho ou na superfície do cilindro.

    4.
    Segure os dois lados do cartucho de impressão e agite-o levemente para distribuir o toner de maneira uniforme.

    5.
    Dobre a lingüeta no lado esquerdo do cartucho para soltá-la e, em seguida, puxe a lingüeta até que toda a fita seja removida do cartucho. Coloque a lingüeta e a fita na caixa do cartucho de impressão para devolvê-las para reciclagem.

    Remova a fita de proteção

    6.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    7.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão

    CUIDADO:

    Se o toner cair na sua roupa, remova-o esfregando com um pano seco e lave a roupa com água fria. Água quente fixa o toner no tecido.


Administração e manutenção do produto

Como substituir o cilindro de recolhimento

    O cilindro de recolhimento se desgasta com o uso normal. Usar papel de baixa qualidade pode fazer com que o cilindro de recolhimento se desgaste com mais freqüência. Se o produto normalmente não puxa uma folha de papel, você deve limpar ou substituir o cilindro de recolhimento.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.
    CUIDADO:

    Para evitar danos ao cartucho de impressão, reduza sua exposição direta à luz. Cubra o cartucho de impressão com uma folha de papel.

    Como remover o cartucho de impressão

    3.
    Localize o cilindro de recolhimento.

    Cilindro de recolhimento

    4.
    Solte as pequenas lingüetas brancas de cada lateral do cilindro de recolhimento e gire-o para a frente.

    Lingüetas do cilindro de recolhimento

    5.
    Retire suavemente o cilindro de recolhimento.

    Remover o cilindro de recolhimento

    6.
    Posicione o novo cilindro de recolhimento na abertura. As aberturas circular e retangular nas laterais impedem a instalação incorreta do cilindro.

    Posição do novo cilindro de recolhimento

    7.
    Gire a parte superior do novo cilindro de recolhimento até que ambos os lados se encaixem no lugar.

    Cilindro de recolhimento instalado

    8.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    9.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão


Administração e manutenção do produto

Como substituir a almofada de separação

    A almofada de separação se desgasta com o uso normal. Usar papel de baixa qualidade pode fazer com que a almofada de separação se desgaste com mais freqüência. Se o produto puxar repetidamente várias folhas de papel de uma só vez, poderá ser necessário limpar ou substituir a almofada de separação.

    NOTA:

    Antes de trocar a almofada de separação, limpe o cilindro de recolhimento.
    AVISO!

    Antes de trocar a almofada de separação da impressora, desligue o produto, desconecte o cabo de alimentação da tomada e espere o produto esfriar.

    1.
    Desconecte o cabo de alimentação do produto.
    2.
    Remova o papel e feche a bandeja de entrada. Coloque o produto de lado.
    CUIDADO:

    O conjunto do scanner se abre quando o produto está de lado.

    Gire o produto para o lado

    3.
    Na parte inferior do produto, retire os dois parafusos que prendem a almofada de separação no lugar.

    Remova os parafusos

    4.
    Remova a almofada de separação.

    Remova a almofada de separação

    5.
    Insira a nova almofada de separação e parafuse-a no lugar.

    Insira a nova almofada de separação

    6.
    Coloque o produto na posição correta, reconecte o cabo telefônico e, em seguida, ligue-o.

    Cabo de alimentação


Administração e manutenção do produto

Limpe o produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Limpeza do cilindro de recolhimento
  • Limpe a almofada de separação
  • Limpar a passagem do papel
  • Limpeza da área do cartucho de impressão
  • Limpeza do exterior
  • Limpar a faixa de vidro do scanner e o carretel


Administração e manutenção do produto

Limpeza do cilindro de recolhimento

    Se preferir limpar o cilindro de recolhimento antes de substituí-lo, siga estas instruções:

    AVISO!

    Antes de limpar o cilindro de recolhimento, desligue o produto, desconecte o cabo de alimentação da tomada e espere o produto esfriar.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e a porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.
    CUIDADO:

    Para evitar danos ao cartucho de impressão, reduza sua exposição direta à luz. Cubra o cartucho de impressão com uma folha de papel.

    Como remover o cartucho de impressão

    3.
    Localize o cilindro de recolhimento.

    Cilindro de recolhimento

    4.
    Solte as pequenas lingüetas brancas de cada lateral do cilindro de recolhimento e gire-o para a frente.

    Lingüetas do cilindro de recolhimento

    5.
    Retire suavemente o cilindro de recolhimento.

    Remover o cilindro de recolhimento

    6.
    Umedeça um pano sem fiapos em álcool isopropílico e esfregue o cilindro.

    Esfregue o cilindro

    AVISO!

    O álcool é inflamável. Mantenha o álcool e o pano afastados do fogo. Antes de fechar o produto e conectar o cabo de alimentação, aguarde até o álcool secar completamente.

    NOTA:

    Em algumas áreas da Califórnia, os regulamentos sobre controle de poluição do ar restringem o uso do líquido Álcool Isopropílico (IPA) como agente de limpeza. Nessas áreas da Califórnia, desconsidere as recomendações anteriores e use um pano seco e sem fiapos misturado com água para limpar o cilindro de recolhimento.

    7.
    Use um pano seco e sem fiapos para limpar o cilindro de recolhimento e remover a poeira solta.

    Esfregue o cilindro de recolhimento

    8.
    Aguarde até que o cilindro de recolhimento fique completamente seco antes de reinstalá-lo no produto.

    Instale o cilindro de recolhimento

    9.
    Reconecte o cabo de alimentação.


Administração e manutenção do produto

Limpe a almofada de separação

    A almofada de separação se desgasta com o uso normal. Usar papel de baixa qualidade pode fazer com que a almofada de separação se desgaste com mais freqüência. Se o produto puxar repetidamente várias folhas de papel de uma só vez, poderá ser necessário limpar ou substituir a almofada de separação.

    AVISO!

    Antes de limpar a almofada de separação da impressora, desligue o produto, desconecte o cabo de alimentação da tomada e espere o produto esfriar.

    1.
    Desconecte o cabo de alimentação do produto.
    2.
    Remova o papel e feche a bandeja de entrada. Coloque o produto de lado.
    CUIDADO:

    O conjunto do scanner se abre quando o produto está de lado.

    Gire o produto para o lado

    3.
    Na parte inferior do produto, retire os dois parafusos que prendem a almofada de separação no lugar.

    Remova os parafusos

    4.
    Remova a almofada de separação.

    Remova a almofada de separação

    5.
    Umedeça um tecido sem fiapos em álcool isopropílico e esfregue a almofada de separação. Use um pano limpo e sem fiapos para remover a sujeira que se soltou e aguarde a almofada de separação secar.

    Limpe a almofada de separação

    AVISO!

    O álcool é inflamável. Mantenha o álcool e o pano afastados do fogo. Antes de fechar o produto e conectar o cabo de alimentação, aguarde até o álcool secar completamente.

    NOTA:

    Em algumas áreas da Califórnia, os regulamentos sobre controle de poluição do ar restringem o uso do líquido Álcool Isopropílico (IPA) como agente de limpeza. Nessas áreas da Califórnia, desconsidere as recomendações anteriores e use um pano seco e sem fiapos misturado com água para limpar o cilindro de recolhimento.

    6.
    Insira a almofada de separação limpa e parafuse-a no lugar.

    Insira a nova almofada de separação

    7.
    Coloque o produto na posição correta, reconecte o cabo telefônico e, em seguida, ligue-o.

    Cabo de alimentação


Administração e manutenção do produto

Limpar a passagem do papel

    Se houver partículas ou pontos de toner nas impressões, limpe a passagem do papel. Esse processo utiliza uma transparência para remover poeira e toner da passagem do papel. Não utilize papel bond ou áspero.

    Página com partículas ou pontos

    NOTA:

    Para obter melhores resultados, utilize uma folha de transparência. Se não for possível usar transparências, use mídia com qualidade de copiadora (60 to 163 g/m2) com superfície lisa.

    1.
    Verifique se a impressora está inativa e se a luz Pronta [image] está acesa.
    2.
    Carregue a mídia na bandeja de entrada.
    3.
    Use o driver da impressora para processar a página de limpeza. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    4.
    Na área Página de limpeza, clique no botão Iniciar para processar a página de limpeza.

    NOTA:

    O processo de limpeza leva aproximadamente dois minutos. A página de limpeza pára periodicamente durante o processo de limpeza. Não desligue o produto até que o processo de limpeza tenha sido concluído. Talvez seja necessário repetir o processo de limpeza várias vezes para limpar completamente o produto.


Administração e manutenção do produto

Limpeza da área do cartucho de impressão

    Não é necessário limpar a área do cartucho de impressão com freqüência. No entanto, a limpeza dessa área pode melhorar a qualidade das folhas impressas.

    1.
    Desconecte o cabo de alimentação do produto.

    Cabo de alimentação

    2.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    3.
    Remova o cartucho de impressão.

    Como remover o cartucho de impressão

    CUIDADO:

    Não toque na esponja preta do cilindro de transferência no interior do produto. Isso pode danificar o produto.
    CUIDADO:

    Para evitar danos, não exponha o cartucho de impressão à luz. Cubra-o com uma folha de papel.
    4.
    Com um pano seco e sem fiapos, limpe todos os resíduos da área da passagem do papel e a cavidade do cartucho de impressão.

    Área de passagem do papel

    5.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    6.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão

    7.
    Reconecte o cabo de alimentação.

    Cabo de alimentação

    8.
    Imprima algumas páginas para limpar qualquer resíduo e toner do produto.


Administração e manutenção do produto

Limpeza do exterior

    Use um tecido macio, úmido, que não solte fibras, para retirar poeira e manchas do exterior do dispositivo.


Administração e manutenção do produto

Limpar a faixa de vidro do scanner e o carretel

    Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

    1.
    Use o interruptor para desligar o produto e tire o cabo de força da tomada.
    2.
    Abra a tampa do scanner.
    3.
    Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

    Área para limpar

    CUIDADO:

    Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

    4.
    Seque o vidro e o suporte plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
    5.
    Conecte o produto à tomada e use o interruptor para ligá-lo.


Administração e manutenção do produto

Atualizações do produto

    Instruções de instalação e atualizações de software e firmware desse produto estão disponíveis em www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series. Clique em Downloads e drivers, clique no sistema operacional e selecione o download do produto.


Solucionar problemas

Solucionar problemas
  • Resolver problemas gerais
  • Restaurar os padrões de fábrica (somente Série M1210)
  • Interpretar os padrões de luz do painel de controle (somente Série M1130)
  • Interpretação das mensagens do painel de controle (somente Série M1210)
  • Eliminação de congestionamentos
  • Como solucionar problemas de manuseio de papel
  • Como solucionar problemas de qualidade de imagem
  • Resolver problemas de desempenho
  • Solução de problemas de conectividade
  • Solução de problemas de software


Solucionar problemas

Resolver problemas gerais

Se o produto não estiver respondendo corretamente, execute as etapas da lista de verificação a seguir na ordem em que aparecem. Se o produto não passar em uma etapa, siga as sugestões de solução de problemas correspondentes. Se uma etapa resolver o problema, não será necessário seguir as demais etapas da lista de verificação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Lista de verificação de solução de problemas
  • Fatores que afetam o desempenho do produto


Solucionar problemas

Lista de verificação de solução de problemas

    1.
    Verifique se o produto está configurado corretamente.

    a.
    Pressione o botão liga/desliga para ligar o produto ou desativar o modo Auto-Desligar.
    b.
    Verifique as conexões do cabo de alimentação.
    c.
    Verifique se a tensão de linha está correta para a configuração de energia do produto. (Consulte a etiqueta que fica na parte de trás do produto para saber os requisitos de tensão.) Se você estiver usando um filtro de linha e sua tensão não estiver dentro das especificações, conecte o produto diretamente na parede. Se já estiver conectado na parede, tente outra tomada.
    d.
    Se nenhuma dessas medidas restaurar a energia, entre em contato com o Atendimento ao cliente HP.

    2.
    Verifique o cabeamento.

    a.
    Verifique a conexão a cabo entre o produto e o computador. Verifique se a conexão está firme.
    b.
    Verifique se o cabo não está danificado usando um outro cabo, se possível.
    c.
    Verifique a conexão de rede (somente Série M1210). Certifique-se de que a luz de rede está acesa. A luz de rede está próxima à porta de rede na parte posterior da impressora.

    Se o produto continuar sem conexão com a rede, desinstale e depois reinstale o produto. Se o erro persistir, entre em contato com o administrador de rede.

    3.
    Série M1130: Verifique se alguma luz do painel de controle está acesa.

    Série M1210: Verifique se alguma mensagem aparece no painel de controle.

    4.
    Verifique se o papel que está usando atende às especificações.
    5.
    Verifique se o papel está carregado corretamente na bandeja de entrada.
    6.
    Verifique se o software do produto está instalado corretamente.
    7.
    Verifique se você instalou o driver de impressora para esse produto e se você está selecionando esse produto da lista de impressoras disponíveis.
    8.
    Imprima uma página de configuração.

    a.
    Se a página não for impressa, verifique se a bandeja de entrada contém papel.
    b.
    Verifique se o cartucho de impressão está instalado corretamente.
    c.
    Se a página atolar no produto, elimine o atolamento.
    d.
    Se a qualidade da impressão não for aceitável, siga estas etapas:
    ●
    Verifique se as configurações de impressão estão corretas para a mídia que está sendo usada.
    ●
    Resolva os problemas de qualidade de impressão.

    9.
    Imprima um documento pequeno usando outro programa que já tenha funcionado corretamente antes. Se isso funcionar, o problema está no programa que você está utilizando. Se não funcionar (se o documento não for impresso), execute estes procedimentos:

    a.
    Tente imprimir o trabalho de outro computador que tenha o software do produto instalado.
    b.
    Verifique o cabo de conexão. Direcione o produto para a porta adequada ou reinstale o software, escolhendo o tipo de conexão que será usada.


Solucionar problemas

Fatores que afetam o desempenho do produto

    Vários fatores afetam o tempo necessário para imprimir um trabalho:

    ●
    uso de papel especial (como transparências, papel pesado e de tamanho personalizado);
    ●
    Processamento e tempo de download do produto
    ●
    complexidade e tamanho dos gráficos;
    ●
    velocidade do computador utilizado;
    ●
    a conexão da rede ou USB
    ●
    a configuração de E/S do produto


Solucionar problemas

Restaurar os padrões de fábrica (somente Série M1210)

    A restauração dos padrões de fábrica retorna todas as configurações aos padrões de fábrica e também limpa o nome do cabeçalho, os números de telefone do fax e todos os faxes armazenados na memória do produto.

    CUIDADO:

    A restauração dos padrões de fábrica retorna todas as configurações aos padrões de fábrica e também limpa o nome do cabeçalho, os números de telefone do fax e todos os faxes armazenados na memória do produto. Esse procedimento também apaga o catálogo telefônico do fax e exclui todas as páginas armazenadas na memória. Em seguida, o procedimento reinicia automaticamente o produto.

    1.
    No painel de controle do produto, pressione o botão Configuração [image].
    2.
    Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
    3.
    Utilize os botões de seta para selecionar a opção Restaurar padrões e, em seguida, pressione o botão OK.

    O produto será reiniciado automaticamente.


Solucionar problemas

Interpretar os padrões de luz do painel de controle (somente Série M1130)

    Se o produto precisa ser verificado, um código de erro é exibido no visor do painel de controle.

    Legenda das luzes de status
    luz apagada
    Símbolo de "luz apagada"
    luz acesa
    Símbolo de "luz acesa"
    luz piscando
    Símbolo de "luz piscando"

    Padrões de luz do painel de controle
    Status da luz
    Código de erro
    Estado do produto
    Ação
    Todas as luzes estão apagadas.
    luz apagada
    O produto está desligado.
    Pressione o botão liga/desliga para ligar o produto.
    As luzes de Pronto e Atenção piscam.
    luz piscando
    As luzes de status entram em um ciclo no período de inicialização do formatador ou quando o produto está processando uma página de limpeza.
    Nenhuma ação necessária. Aguarde o término do período de inicialização. O produto entrará no estado Pronto quando o período de inicialização estiver concluído.
    A luz de Pronto está acesa.
    luz acesa
    O produto está no estado Pronto.
    Nenhuma ação necessária. O produto está pronto para receber um trabalho de impressão.
    A luz de Pronto está piscando.
    luz piscando
    O produto está processando ou recebendo dados.
    Nenhuma ação necessária. O produto está processando ou recebendo um trabalho de impressão.
    A luz de Pronto está piscando lentamente.
    luz piscando
    O produto está no modo de baixa energia.
    Nenhuma ação necessária.
    A luz Atenção está piscando.
    luz piscando
    E0
    Há papel atolado no produto.
    Elimine o atolamento.
    E1
    A bandeja de entrada está vazia.
    Carregue a bandeja.
    E2
    Uma porta está aberta.
    Verifique se a porta do cartucho de impressão está completamente fechada.
    E4
    A memória do produto está cheia.
    O trabalho é complexo demais para ser impresso pelo produto. Simplifique o trabalho ou divida-o em vários arquivos.
    E5
    O produto não recolheu papel da bandeja.
    Pode ser necessário limpar ou substituir o cilindro de recolhimento.
    H0
    O produto está no modo de alimentação manual.
    Carregue o tipo e o tamanho de papel corretos na bandeja de entrada.
    H1
    O produto está processando um trabalho dúplex manual.
    Carregue as páginas na bandeja de entrada para imprimir os versos.
    As luzes Atenção e de toner estão piscando.
    E3
    O cartucho de impressão está ausente ou não está instalado corretamente.
    Instale o cartucho de impressão.
    A luz de toner está acesa.
    O cartucho de impressão atingiu o fim de sua vida útil prevista. Quando o suprimento chega a essa condição, significa que a garantia de Proteção Premium da HP para esse suprimento terminou.
    Não é necessário substituir o cartucho de impressão nesse momento, a menos que a qualidade de impressão não seja mais aceitável.
    A luz Atenção está piscando e a luz Pronto está acesa.
    luz piscando
    O produto encontrou um erro contínuo a partir do qual ele se recuperará automaticamente.
    Se a recuperação for bem-sucedida, o produto continuará até o estado de processamento de dados e concluirá o trabalho.
    Se a recuperação não for bem-sucedida, o produto continuará até o estado de erro contínuo. Tente remover a mídia do caminho, desligue o produto e ligue-o novamente.
    As luzes Atenção e Pronto estão acesas.
    luz piscando
    E6
    E7
    E8
    E9
    O produto encontrou um erro fatal do qual não pode se recuperar.
    1.
    Desligue o produto ou desconecte o cabo de alimentação.
    2.
    Aguarde 30 segundos e ligue o produto ou reconecte o cabo de alimentação.
    3.
    Aguarde a inicialização do produto.
    Se o problema persistir, entre em contato com o suporte ao cliente HP.


Solucionar problemas

Interpretação das mensagens do painel de controle (somente Série M1210)

Esta seção fornece informações sobre os seguintes tópicos:

  • Tipos de mensagem do painel de controle
  • Mensagens do painel de controle


Solucionar problemas

Tipos de mensagem do painel de controle

    Mensagens de alerta e de aviso aparecem temporariamente e talvez exijam que o usuário reconheça a mensagem pressionando o botão OK para continuar ou pressionando o botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

    As mensagens de erro crítico podem indicar algum tipo de falha. Desligar e religar a alimentação talvez solucione o problema. Se o erro crítico persistir, talvez o produto precise de manutenção.


Solucionar problemas

Mensagens do painel de controle

    Mensagem do painel de controle
    Descrição
    Ação recomendada
    50.X Erro Fusor
    Desligue e ligue
    O produto apresentou erro de hardware interno.
    1.
    Desligue o dispositivo usando o botão de energia e aguarde pelo menos 30 segundos.
    2.
    Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
    3.
    Ligue o produto e aguarde a inicialização.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    52 Erro Scanner
    Desligue e ligue
    Ocorreu um erro no scanner do produto.
    Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
    Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    54.1C Erro
    Desligue e ligue
    O produto apresentou erro de hardware interno.
    Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
    Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Alimentação manual <TAMANHO>, <TIPO>
    alterna com
    Pressione [OK] para saber quais mídias estão disponíveis
    O produto está configurado para o modo de alimentação manual.
    Carregue a bandeja com o tamanho e tipo corretos de papel ou pressione o botão OK para usar o papel que está na bandeja.
    Atolamento na <local>
    alterna com
    Abra porta e desobstrua
    O produto detectou um atolamento no local indicado na mensagem.
    Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle. Para eliminar alguns atolamentos, é necessário abrir a tampa superior e remover o cartucho de impressão.
    Carregar band. <TIPO>, <TAMANHO>
    A bandeja está vazia.
    Carregue a bandeja com o tamanho e tipo corretos de papel.
    Carregar band. 1 COMUM <TAMANHO>
    alterna com
    Modo de limpeza
    O produto está efetuando um ciclo de limpeza.
    Carregue a bandeja com papel comum do tamanho indicado. Pressione o botão OK para iniciar o ciclo de limpeza.
    Config. limpas
    O produto limpou as configurações do trabalho.
    Insira novamente as configurações adequadas do trabalho.
    Duplexação manual
    alterna com
    Carregue a bandeja1
    Pressione [OK]
    O produto está processando um trabalho dúplex manual.
    Para imprimir o segundo lado, coloque as páginas voltadas para baixo na bandeja com a parte superior primeiro.
    Erro comunicação do mecanismo
    O produto apresentou erro de hardware interno.
    1.
    Desligue o dispositivo usando o botão de energia e aguarde pelo menos 30 segundos.
    2.
    Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
    3.
    Ligue o produto e aguarde a inicialização.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Erro de comunic.
    O produto enfrentou um erro de comunicação ao tentar enviar ou receber um fax.
    Verifique se a linha de fax está funcionando corretamente.
    Tente enviar ou receber o fax novamente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Erro do dispositivo
    Pressione [OK]
    O produto apresentou um erro interno de comunicação.
    Esta é apenas uma mensagem de aviso. A saída do trabalho pode ser afetada.
    Erro envio fax
    O produto não pôde enviar o fax.
    Tente enviar o fax mais tarde ou confirme com o destinatário se a máquina que irá receber o fax está pronta.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Erro impressão
    Pressione [OK]
    O produto apresentou erro de hardware interno.
    Pressione o botão OK para continuar. A saída do trabalho pode ser afetada.
    Erro receb. fax
    O produto não pôde receber um fax.
    Verifique se a linha de fax está funcionando corretamente.
    Peça à pessoa que enviou o fax para enviá-lo novamente.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Não há recolhimento de papel
    Pressione [OK]
    O produto apresentou erro de hardware interno.
    Pressione o botão OK para continuar. A saída do trabalho pode ser afetada.
    Página muito complexa
    Pressione [OK]
    O produto não pôde imprimir a página atual devido à sua complexidade.
    Pressione o botão OK para apagar a mensagem.
    Deixe que o produto termine o trabalho ou pressione o botão Cancelar [image] para cancelar o trabalho.
    Papel obstruído. Desobstruir
    O produto detectou um atolamento na bandeja de entrada.
    Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle.
    Porta aberta
    A tampa acima do cartucho de impressão está aberta.
    Feche a tampa.
    Pouca memória
    Pressione [OK]
    O produto não possui memória suficiente para processar o trabalho.
    Se o produto está processando outros trabalhos, envie o trabalho novamente após esses trabalhos serem finalizados.
    Se o problema continuar, desligue o produto usando o botão de energia e aguarde pelo menos 30 segundos. Ligue o produto e aguarde a inicialização.


Solucionar problemas

Eliminação de congestionamentos

Ao eliminar atolamentos, tenha bastante cuidado para não rasgar o papel atolado. Se um pequeno pedaço de papel for deixado no produto, isso poderá causar mais atolamentos.

Esta seção fornece informações sobre os seguintes tópicos:

  • Motivos comuns de atolamentos
  • Locais de congestionamento
  • Remover atolamentos do alimentador de documentos (somente Série M1210)
  • Como eliminar congestionamentos das áreas de saída
  • Como eliminar congestionamentos da bandeja de entrada
  • Como eliminar congestionamentos de dentro do produto
  • Como alterar a configuração de recuperação de congestionamento


Solucionar problemas

Motivos comuns de atolamentos

    ●
    A bandeja de entrada está carregada de maneira incorreta ou está muito cheia.
    NOTA:

    Quando adicionar mídia nova, sempre remova toda a mídia da bandeja de entrada e endireite a pilha inteira. Isso ajuda a evitar alimentações múltiplas e reduz os congestionamentos de mídia.

    ●
    A mídia não atende às especificações da HP.
    ●
    Pode ser necessário limpar o produto para remover poeira de papel e outras partículas do caminho do papel.

    Um toner solto pode permanecer no produto após um congestionamento de mídia. Esse toner é limpo depois da impressão de algumas folhas.

    CUIDADO:

    Se cair toner em sua roupa, lave-a com água fria. A água quente fixará o toner permanentemente no tecido.


Solucionar problemas

Locais de congestionamento

    atolamentos podem ocorrer nas seguintes partes do produto.

    Locais de atolamento

    1
    Alimentador de documentos (Série M1210 somente)
    2
    Compartimento de saída
    3
    Bandeja de entrada
    4
    Áreas internas (abra a porta do cartucho de impressão)

    NOTA:

    Os congestionamentos podem ocorrer em mais de um local.


Solucionar problemas

Remover atolamentos do alimentador de documentos (somente Série M1210)

    1.
    Abra a tampa do alimentador de documentos.

    Abra a tampa do alimentador de documentos

    2.
    Remova com cuidado qualquer papel atolado. Com cuidado, tente remover a página sem rasgá-la.

    Como remover o papel congestionado

    3.
    Feche a tampa do alimentador de documentos.

    Feche a tampa do alimentador de documentos


Solucionar problemas

Como eliminar congestionamentos das áreas de saída
    CUIDADO:

    Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos pontiagudos não serão cobertos pela garantia.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.

    Como remover o cartucho de impressão

    3.
    Mantenha a porta do cartucho de impressão aberta e, com as duas mãos, segure a lateral da mídia que estiver mais visível (inclusive o meio) e puxe-a cuidadosamente para fora da impressora.

    Como puxar a mídia para fora do compartimento de saída

    4.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    5.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão


Solucionar problemas

Como eliminar congestionamentos da bandeja de entrada
    CUIDADO:

    Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos pontiagudos não serão cobertos pela garantia.

    Ao remover a mídia congestionada, puxe-a em posição vertical para fora do produto. Puxar a mídia congestionada para fora em ângulo pode danificar o produto.

    NOTA:

    Dependendo da localização do atolamento, poderão ser necessárias algumas das seguintes etapas.

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.

    Como remover o cartucho de impressão

    3.
    Remova a pilha de mídia da bandeja de entrada.

    Remova a pilha de mídia da bandeja de entrada

    4.
    Com as duas mãos, pegue as laterais da mídia atolada mais visível (incluindo a parte do meio) e puxe-a cuidadosamente até soltá-la do produto.

    Como remover o papel congestionado

    5.
    Instale o cartucho de impressão.

    Instalar o cartucho de impressão

    6.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão


Solucionar problemas

Como eliminar congestionamentos de dentro do produto

    1.
    Levante o conjunto do scanner e abra a porta do cartucho de impressão.

    Scanner e porta do cartucho de impressão

    2.
    Remova o cartucho de impressão.

    Como remover o cartucho de impressão

    3.
    Se conseguir ver o papel congestionado, pegue-o com cuidado e retire-o do produto lentamente.

    Como remover o papel congestionado

    4.
    Reinstale o cartucho de impressão.

    Instalar o cartucho de impressão

    5.
    Feche a porta do cartucho de impressão e o conjunto do scanner.

    Scanner e porta do cartucho de impressão


Solucionar problemas

Como alterar a configuração de recuperação de congestionamento

    Quando o recurso Recuperação de atolamentos está ativado, o produto imprime novamente as páginas que foram danificadas pelo atolamento.

    1.
    Use o driver da impressora para alterar as configurações padrão. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    2.
    Clique na opção Automático ou na opção Desligado em Recuperação do congestionamento.


Solucionar problemas

Como solucionar problemas de manuseio de papel

    Os problemas a seguir com a mídia provocam desvios na qualidade da impressão, congestionamentos ou danos ao produto.

    Problema
    Causa
    Solução
    Impressão de baixa qualidade ou má aderência do toner
    O papel é muito úmido, muito áspero, muito pesado ou muito macio, tem relevo ou é de um lote defeituoso.
    Tente outro tipo de papel entre 100 e 250 Sheffield e teor de umidade entre 4% e 6%.
    Caracteres parcialmente impressos, congestionamentos ou enrolamento
    O papel foi armazenado incorretamente.
    Armazene o papel horizontalmente na embalagem à prova de umidade.
    O papel tem variabilidade de um lado para o outro.
    Vire o papel.
    Enrolamento excessivo
    Muita umidade, direção incorreta da fibra ou estrutura de fibra curta.
    Use papel de fibra longa.
    O papel varia de um lado para outro.
    Vire o papel.
    Congestionamentos, danos ao produto
    O papel tem cortes ou perfurações.
    Não use papel com cortes ou perfurações.
    Problemas com a alimentação
    O papel tem bordas rasgadas.
    Use papel de alta qualidade feito para impressoras a laser.
    O papel varia de um lado para outro.
    Vire o papel.
    O papel é muito úmido, muito áspero, muito pesado ou muito macio, tem um alinhamento errado dos grãos, tem estrutura de grãos curtos demais, ou tem relevo ou é de um lote defeituoso.
    Tente outro tipo de papel entre 100 e 250 Sheffield e teor de umidade entre 4% e 6%.
    Use papel de fibra longa.
    A impressão está inclinada (torta)
    As guias de mídia podem estar ajustadas incorretamente.
    Remova toda a mídia da bandeja de entrada, endireite a pilha e carregue a mídia na bandeja de entrada novamente. Ajuste as guias de mídia de acordo com a largura e o comprimento da mídia que está sendo usada e tente imprimir novamente.
    Mais de uma folha é alimentada por vez.
    A bandeja de mídia pode estar sobrecarregada.
    Remova um pouco da mídia da bandeja.
    A mídia pode estar enrugada, dobrada ou danificada.
    Verifique se a mídia não está enrugada, dobrada nem danificada. Tente imprimir em mídia de um pacote novo ou diferente.
    O produto não puxa a mídia na bandeja de entrada.
    O produto pode estar no modo de alimentação manual.
    Siga as instruções na tela do computador para desativar o modo de alimentação manual. Ou, no produto, abra e feche a porta do cartucho de impressão.
    O cilindro de recolhimento pode estar sujo ou danificado.
    Entre em contato com o Atendimento ao cliente HP. Consulte www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou o folheto de suporte que veio na caixa.
    O controle de ajuste de comprimento de papel na bandeja de entrada está configurado para um comprimento maior que o tamanho da mídia.
    Configure o controle de ajuste de comprimento do papel no comprimento correto.


Solucionar problemas

Como solucionar problemas de qualidade de imagem

Esta seção fornece informações sobre os seguintes tópicos:

  • Exemplos de qualidade de impressão
  • Régua de defeitos repetitivos
  • Otimização e aprimoramento da qualidade de imagem


Solucionar problemas

Exemplos de qualidade de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Problemas gerais de qualidade de impressão
  • Problemas de qualidade de impressão
  • Problemas de qualidade de digitalização


Solucionar problemas

Problemas gerais de qualidade de impressão

    Os exemplos a seguir descrevem o papel tamanho carta que foi inserido no produto com a margem curta primeiro. Esses exemplos ilustram problemas que podem afetar todas as páginas impressas. Os tópicos a seguir mostram a causa e a solução típicas para cada um dos exemplos.

    Problema
    Causa
    Solução
    A impressão está clara ou desbotada.
    ilustração de qualidade de impressão
    O papel pode não atender às especificações da HP.
    Use papel que atenda às especificações da HP.
    O cartucho de impressão pode estar com defeito ou com carga baixa. Se você estiver usando um cartucho de impressão não-HP, nenhuma mensagem será exibida no painel de controle do produto.
    Substitua o cartucho de impressão.
    Se o cartucho de impressão não estiver com a carga baixa ou vazio, examine o cilindro do toner para verificar se ele está danificado. Nesse caso, substitua o cartucho de impressão.
    Se a página inteira estiver clara, significa que o ajuste de densidade da impressão está muito claro ou o Modo econômico está ativado.
    Ajuste a densidade de impressão e desative o EconoMode no driver da impressora.
    Partículas de toner aparecem.
    ilustração de qualidade de impressão
    O papel pode não atender às especificações da HP.
    Use papel que atenda às especificações da HP.
    A passagem de papel pode estar precisando de limpeza.
    Limpe a passagem do papel.
    Aparecem caracteres parcialmente impressos.
    ilustração de qualidade de impressão
    Uma única folha de papel pode estar com defeito.
    Tente imprimir o trabalho novamente.
    O teor de umidade do papel é irregular ou a superfície do papel apresenta manchas de umidade.
    Tente usar outro papel, por exemplo, um papel de alta qualidade, adequado para impressoras a laser.
    O lote de papel está com defeito. Os processos de fabricação podem fazer com que algumas áreas rejeitem toner.
    O cartucho de impressão pode estar com defeito ou com carga baixa.
    Substitua o cartucho de impressão.
    Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    Listas ou faixas verticais aparecem na página.
    ilustração de qualidade de impressão
    O cartucho de impressão pode estar com defeito.
    Substitua o cartucho de impressão.
    A quantidade de sombreado de fundo não é aceitável.
    O papel pode não atender às especificações da HP.
    Use outro papel com uma gramatura mais leve.
    A configuração de densidade de impressão está muito alta.
    Reduza a configuração de densidade da impressão. Isso diminui a quantidade de sombreamento do fundo.
    Condições muito secas (baixa umidade) podem aumentar a quantidade de sombreamento de fundo.
    Verifique o ambiente do produto.
    O cartucho de impressão pode estar com defeito ou com carga baixa.
    Substitua o cartucho de impressão.
    Há manchas de toner na mídia.
    ilustração de qualidade de impressão
    O papel pode não atender às especificações da HP.
    Use papel que atenda às especificações da HP.
    Se aparecerem manchas de toner na margem anterior do papel, isso indica que as guias de mídia estão sujas ou que há partículas de toner acumuladas no caminho de impressão.
    Limpe as guias da mídia e a passagem do papel.
    O cartucho de impressão pode estar com defeito.
    Substitua o cartucho de impressão.
    A temperatura do fusor pode estar muito baixa.
    No driver de impressora, verifique se o tipo de papel apropriado está selecionado.
    O toner mancha facilmente quando tocado.
    ilustração de qualidade de impressão
    O produto não está configurado para imprimir no tipo de papel desejado.
    No driver da impressora, selecione a guia Papel/Qualidade e defina o Tipo de papel para que corresponda ao tipo de papel usado na impressão. A velocidade da impressão pode ficar mais lenta se você estiver usando papel pesado.
    O papel pode não atender às especificações da HP.
    Use papel que atenda às especificações da HP.
    A passagem de papel pode estar precisando de limpeza.
    Limpe a passagem do papel.
    A fonte de alimentação pode estar com defeito.
    Conecte o produto diretamente a uma tomada CA, em vez de conectá-la a um filtro de linha.
    A temperatura do fusor pode estar muito baixa.
    No driver de impressora, verifique se o tipo de papel apropriado está selecionado.
    Marcas aparecem repetidamente em intervalos regulares na página.
    ilustração da qualidade de impressão
    O produto não está configurado para imprimir no tipo de papel desejado.
    No driver da impressora, selecione a guia Papel/Qualidade e defina o Tipo de papel para que corresponda ao tipo de papel usado na impressão. A velocidade da impressão pode ficar mais lenta se você estiver usando papel pesado.
    As peças internas podem conter toner.
    Esse problema é geralmente solucionado após a impressão de algumas páginas.
    A passagem de papel pode estar precisando de limpeza.
    Limpe a passagem do papel.
    O cartucho de impressão pode estar danificado.
    Se uma marca repetitiva ocorrer no mesmo ponto da página, instale um novo cartucho de impressão HP.
    A página impressa contém caracteres deformados.
    ilustração da qualidade de impressão
    O papel pode não atender às especificações da HP.
    Use um outro papel, por exemplo, papel de alta qualidade, adequado para impressoras a laser.
    Se os caracteres estiverem deformados, gerando um efeito ondulado, pode ser que o scanner a laser esteja precisando de manutenção.
    Verifique se o problema também ocorre na página de configuração. Em caso afirmativo, entre em contato com a HP. Consulte www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou o folheto de suporte na caixa do produto.
    A página impressa está enrolada ou apresenta ondulação.
    ilustração de qualidade de impressão
    O produto não está configurado para imprimir no tipo de papel desejado.
    No driver da impressora, selecione a guia Papel/Qualidade e defina o Tipo de papel para que corresponda ao tipo de papel usado na impressão. A velocidade da impressão pode ficar mais lenta se você estiver usando papel pesado.
    Se o problema persistir, selecione um tipo de papel que use uma temperatura de fusor menor, como transparências ou mídias leves.
    O papel pode ter ficado na bandeja de entrada por muito tempo.
    Vire a pilha de papel ao contrário na bandeja. Tente também girar o papel em 180° na bandeja de entrada.
    O papel pode não atender às especificações da HP.
    Use um outro papel, por exemplo, papel de alta qualidade, adequado para impressoras a laser.
    Temperatura alta e umidade causam enrolamento no papel.
    Verifique o ambiente do produto.
    A temperatura do fusor pode estar enrolando o papel.
    Série M1130 selecione um tipo de papel que use uma temperatura de fusor menor, como transparências ou mídias leves.
    Série M1210No painel de controle do produto, ative a configuraçãoPapel menos ond. no menu Serviço.
    O texto ou os elementos gráficos aparecem tortos na página impressa.
    ilustração de qualidade de impressão
    O papel pode estar carregado incorretamente ou a bandeja de entrada pode estar muito cheia.
    Verifique se o papel está carregado corretamente e as guias que prendem a pilha de papel não estão muito apertadas ou muito soltas.
    O papel pode não atender às especificações da HP.
    Use um outro papel, por exemplo, papel de alta qualidade, adequado para impressoras a laser.
    A página impressa contém rugas ou dobras.
    ilustração de qualidade de impressão
    O papel pode estar carregado incorretamente ou a bandeja de entrada pode estar muito cheia.
    Vire a pilha de papel ao contrário na bandeja de entrada ou tente girar o papel 180° nessa bandeja.
    Verifique se o papel está carregado corretamente e as guias que prendem a pilha de papel não estão muito apertadas ou muito soltas.
    Pode haver atolamento na passagem do papel.
    Limpe os atolamentos do produto.
    O papel pode não atender às especificações da HP.
    Use um outro papel, por exemplo, papel de alta qualidade, adequado para impressoras a laser.
    Bolsas de ar dentro de envelopes podem causar enrugamentos.
    Remova o envelope, nivele-o e tente reimprimir.
    Aparece toner ao redor dos caracteres impressos.
    ilustração da qualidade de impressão
    O papel pode ter sido carregado incorretamente.
    Vire a pilha de papel ao contrário na bandeja.
    Se houver muitos resíduos de toner ao redor dos caracteres, talvez o papel tenha alta resistividade.
    Use um outro papel, por exemplo, papel de alta qualidade, adequado para impressoras a laser.
    Uma imagem que aparece na parte superior da página (em preto sólido) se repete no restante dela (em um campo cinza).
    ilustração de qualidade de impressão
    As configurações do software podem afetar a impressão da imagem.
    No programa que você está usando, mude o tom (escureça) do campo no qual aparece a imagem repetida.
    No programa que você está usando, gire a página inteira 180 graus para imprimir a imagem mais clara primeiro.
    A ordem das imagens impressas podem afetar a impressão.
    Altere a ordem na qual as imagens são impressas. Por exemplo, coloque a imagem mais clara na parte superior da página e a mais escura no final dela.
    Uma oscilação de energia pode ter afetado o produto.
    Se o defeito ocorrer posteriormente em um trabalho de impressão, desligue o produto por 10 minutos e ligue-a novamente para reiniciar o trabalho.


Solucionar problemas

Problemas de qualidade de impressão

    Problema
    Causa
    Solução
    As imagens estão ausentes ou desbotadas.
    O cartucho de impressão pode estar com defeito ou com carga baixa.
    Substitua o cartucho de impressão.
    O documento original pode ser de má qualidade.
    Se o documento original for muito claro ou estiver danificado, é possível que a cópia não seja compensada, mesmo se você ajustar o contraste. Se possível, encontre um documento original em melhores condições.
    As configurações de contraste podem estar definidas incorretamente.
    Use os menus do painel de controle para alterar a configuração de contraste.
    O documento original pode ter um fundo colorido.
    Fundos coloridos podem fazer com que as cores do primeiro plano se misturem com o fundo ou o fundo pode aparecer em uma sombra diferente. Se possível, use um documento original sem fundo colorido.
    Surgem faixas verticais brancas ou meio apagadas na cópia.
    O papel pode não atender às especificações da HP.
    Use papel que atenda às especificações da HP.
    O cartucho de impressão pode estar com defeito ou com carga baixa.
    Substitua o cartucho de impressão.
    Linhas indesejadas aparecem na cópia.
    A faixa de digitalização do alimentador de documentos pode estar suja.
    Limpe a faixa de digitalização do alimentador de documentos.
    O tambor fotossensível, na parte interna do cartucho de impressão, pode estar riscado.
    Substitua o cartucho de impressão.
    Pontos ou manchas pretas aparecem na cópia.
    Tinta, cola, líquido corretivo ou uma substância indesejada pode estar sobre o alimentador de documentos.
    Limpe a faixa de digitalização do alimentador de documentos.
    Pode ter havido oscilação na alimentação do produto.
    Reimprima o trabalho.
    As cópias são muito claras ou muito escuras.
    As configurações do driver de impressora ou do software do produto podem estar incorretas.
    Verifique se as configurações de qualidade estão corretas.
    Consulte a Ajuda do software do produto para obter mais informações sobre como alterar as configurações.
    O texto está ininteligível.
    As configurações do driver de impressora ou do software do produto podem estar incorretas.
    Verifique se as configurações de qualidade estão corretas.
    Verifique se o EconoMode está definido como desligado.
    Consulte a Ajuda do software do produto para obter mais informações sobre como alterar as configurações.


Solucionar problemas

Problemas de qualidade de digitalização

Esta seção fornece informações sobre os seguintes tópicos:

  • Prevenção de problemas de qualidade de digitalização
  • Solução de problemas de qualidade de digitalização


Solucionar problemas

Prevenção de problemas de qualidade de digitalização

    A seguir, estão algumas etapas simples que você pode seguir para melhorar a qualidade das cópias e das digitalizações.

    ●
    Utilize originais de alta qualidade.
    ●
    Carregue o papel corretamente. Se o papel for carregado de forma incorreta, poderá ficar torto, tornando as imagens imprecisas.
    ●
    Ajuste as configurações do software de acordo com a forma como você deseja usar a página digitalizada.
    ●
    Se o produto freqüentemente alimenta mais de uma página por vez, a almofada de separação pode estar precisando ser limpa ou substituída.
    ●
    Use uma folha separadora para proteger os originais.


Solucionar problemas

Solução de problemas de qualidade de digitalização

    Problema
    Causa
    Solução
    Páginas em branco
    O documento original pode ter sido carregado de cabeça para baixo.
    No alimentador de documentos, coloque a extremidade superior da pilha de originais na bandeja de entrada do alimentador de documentos, com a pilha de mídia com a face voltada para baixo e a primeira página a ser digitalizada no fundo da pilha.
    Muita ou pouca luminosidade
    Os níveis de resolução e de cor podem estar definidos de forma incorreta.
    Verifique se as configurações de resolução e de cor estão corretas.
    Linhas indesejadas
    O vidro do alimentador de documentos pode estar sujo.
    Limpe a faixa de digitalização.
    Pontos ou listas pretas
    Pode ter havido oscilação na alimentação do produto.
    Reimprima o trabalho.
    Texto ininteligível
    Os níveis de resolução podem estar definidos incorretamente.
    Verifique se as configurações de resolução estão corretas.


Solucionar problemas

Régua de defeitos repetitivos

    Se os defeitos se repetirem em intervalos regulares na página, use esta régua para identificar a causa do defeito. Coloque a parte superior da régua no primeiro defeito. A marcação que está ao lado da próxima ocorrência do defeito indica qual componente precisa ser substituído.

    Se o defeito estiver relacionado ao motor da impressora ou ao fusor, o produto pode precisar de manutenção. Entre em contato com o Atendimento ao cliente HP.

    Régua de defeitos repetitivos

    Régua de defeitos repetitivos

    Distância entre defeitos
    Componentes do produto que provocam o defeito
    27 mm
    Mecanismo de impressão
    29 mm
    Mecanismo de impressão
    39 mm
    Mecanismo de impressão
    56 mm
    Fusor
    75 mm
    Cartucho de impressão


Solucionar problemas

Otimização e aprimoramento da qualidade de imagem

Esta seção fornece informações sobre os seguintes tópicos:

  • Como alterar a densidade de impressão
  • Gerenciamento e configuração dos drivers de impressão


Solucionar problemas

Como alterar a densidade de impressão

    1.
    Use o driver da impressora para alterar as configurações padrão. Siga o procedimento adequado, dependendo do sistema operacional que você está usando.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão)

    a.
    Clique em Iniciar e em Impressoras e aparelhos de fax.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássica)

    a.
    Clique em Iniciar, Configurações e Impressoras.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Windows Vista

    a.
    Clique em Iniciar, Painel de controle, categoria de Hardware e sons e em Impressora.
    b.
    Com o botão direito do mouse, clique no ícone e, em seguida, selecione Propriedades.
    c.
    Clique na guia Configurações do dispositivo.

    Mac OS X 10.4

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Clique no botão Configuração da Impressora.

    Mac OS X 10.5 e 10.6

    a.
    Do menu Apple [image], clique no menu Preferências do sistema e, em seguida, clique no ícone Impressão e Fax.
    b.
    Selecione o produto no lado esquerdo da janela.
    c.
    Clique no botão Opções e Suprimentos.
    d.
    Clique na guia Driver.
    2.
    Ajuste o botão deslizante Densidade de impressão para alterar a configuração.


Solucionar problemas

Gerenciamento e configuração dos drivers de impressão

    O produto usa a configuração de tipo de papel para estabelecer muitas configurações internas que afetam a qualidade de impressão. Sempre use a configuração correta de tipo de papel no driver da impressora. Além disso, certifique-se de que as outras configurações na guia Papel/Qualidade no driver da impressora estão corretas.


Solucionar problemas

Resolver problemas de desempenho

    Problema
    Causa
    Solução
    As páginas são impressas, mas permanecem totalmente em branco.
    A fita de proteção pode estar ainda nos cartuchos de impressão.
    Verifique se a fita de vedação foi completamente removida do cartucho de impressão.
    O documento pode conter páginas em branco.
    Verifique o documento que você está imprimindo para ver se há conteúdo em todas as páginas.
    O produto pode não estar funcionando adequadamente.
    Para verificá-lo, imprima uma Página de configuração.
    As páginas são impressas muito lentamente.
    Tipos de papel mais pesado pode tornar o trabalho de impressão mais lento.
    Imprima em outro tipo de papel.
    As páginas mais complexas poderão ser impressas mais lentamente.
    A fusão adequada pode exigir uma velocidade de impressão mais lenta, para assegurar a melhor qualidade de impressão.
    As páginas não foram impressas.
    O produto pode não estar puxando papel corretamente.
    Verifique se o papel é corretamente colocado na bandeja.
    O papel está congestionado no produto.
    Elimine o atolamento.
    O cabo USB pode estar com defeito ou ter sido conectado de forma incorreta.
    ●
    Desconecte o cabo USB nas duas extremidades e conecte-o novamente.
    ●
    Tente imprimir um trabalho que já tenha sido impresso anteriormente.
    ●
    Tente usar um cabo USB diferente.
    Outros dispositivos estão sendo executados no computador.
    O produto pode não compartilhar uma porta USB. Se você tiver uma unidade externa de disco rígido ou uma caixa de comutação de rede conectada à mesma porta do produto, o outro dispositivo pode estar provocando interferências. Para conectar e utilizar o produto, desconecte o outro dispositivo ou utilize duas portas USB no computador.


Solucionar problemas

Solução de problemas de conectividade

Esta seção fornece informações sobre os seguintes tópicos:

  • Resolver problemas de conexão direta
  • Resolver problemas de rede


Solucionar problemas

Resolver problemas de conexão direta

    Se tiver conectado o produto diretamente a um computador, verifique o cabo USB.

    ●
    Verifique se o cabo USB está conectado ao computador e ao produto.
    ●
    Verifique se o cabo USB não é maior do que 2 metros. Se necessário, substitua o cabo.
    ●
    Verifique se o cabo USB está funcionando corretamente conectando-o a outro produto. Conecte o cabo a outra porta no computador. Se necessário, substitua o cabo.


Solucionar problemas

Resolver problemas de rede

    Verifique os itens a seguir para ver se o produto está se comunicando com a rede. Antes de começar, imprima uma página de configuração.

    Problema
    Soluções
    Conexão física incorreta.
    Verifique se o produto está conectado à porta de rede correta por um cabo de comprimento correto.
    Verifique se os cabos estão conectados firmemente.
    Observe a conexão da porta de rede na parte de trás do produto e verifique se a luz de atividade âmbar e a luz de status do link estão acesas.
    Se o problema continuar, tente um cabo ou portas diferentes do hub.
    O computador não consegue estabelecer comunicação com o produto.
    Use o prompt de comando para fazer ping do produto no seu computador. Por exemplo:
    ping 192.168.45.39
    Verifique se o ping exibe os tempos de trajeto, o que indica que o comando está funcionando.
    Se o comando de ping falhar, verifique se os hubs de rede estão ligados e, em seguida, verifique se as configurações de rede, o produto e o computador estão todos configurados para a mesma rede.
    Configurações de conexão e dúplex incorretas.
    A Hewlett-Packard recomenda que essas configurações sejam deixadas no modo automático (a configuração padrão).
    Endereço IP do produto incorreto no computador.
    Use o endereço IP correto. O endereço IP está listado na página de configuração.
    Abra as propriedades da impressora e clique na guia Portas. Verifique se endereço IP atual do produto está selecionado.
    ●
    Se você instalou o produto usando a porta TCP/IP padrão da HP, selecione a caixa Sempre imprimir nesta impressora, mesmo que seu endereço IP seja alterado.
    ●
    Se você instalou o produto usando uma porta TCP/IP padrão da Microsoft, use o nome do host em vez do endereço IP.
    Se o endereço IP estiver correto, exclua o produto e adicione-o novamente.
    Novos programas de software causaram problemas de compatibilidade.
    Verifique se os novos programas de software foram instalados corretamente e se estão utilizando o driver correto da impressora.
    Seu computador ou estação de trabalho está configurado incorretamente.
    Verifique os drivers da rede, os drivers da impressora e o redirecionamento da rede.
    Verifique se o sistema operacional está configurado corretamente.
    O protocolo foi desabilitado ou outras configurações da rede estão incorretas.
    Analise uma página de configuração para verificar o status do protocolo. Habilite-o se necessário.
    Reconfigure as definições de rede caso necessário.


Solucionar problemas

Solução de problemas de software

Esta seção fornece informações sobre os seguintes tópicos:

  • Solução de problemas comuns no Windows
  • Solução de problemas comuns no Macintosh


Solucionar problemas

Solução de problemas comuns no Windows

    Mensagem de erro:
    “O (Nome do programa, por exemplo, Internet Explorer) encontrou um problema e precisa ser fechado. Lamentamos o inconveniente”
    Motivo
    Solução
    Feche todos os programas de software, reinicie o Windows e tente novamente.
    Se o aplicativo em questão é o driver da impressora, selecione ou instale outro driver de impressora. Se o driver de impressora PCL 6 do produto estiver selecionado, alterne para o driver de impressora PCL 5 ou emulação de HP postscript nível 3.
    Consulte a documentação do Microsoft Windows fornecida com o computador para obter mais informações sobre mensagens de erro do Windows ou acesse www.microsoft.com.


Solucionar problemas

Solução de problemas comuns no Macintosh

    Problemas no Mac OS X

    O driver de impressora não está listado no Utilitário de configuração de impressora ou na lista Imprimir & fax.
    Motivo
    Solução
    O software da impressora pode não ter sido instalado ou foi instalado incorretamente.
    Certifique-se de que o arquivo .GZ do produto esteja na seguinte pasta na unidade de disco rígido:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, onde <lang> é o código de idioma de duas letras do idioma que você está usando.
    ●
    Mac OS X v10.5 e v10.6: Library/Printers/PPDs/Contents/Resources
    Se necessário, reinstale o software. Consulte as instruções no guia de introdução.
    O arquivo Postscript Printer Description (Descrição de impressora PostScript - PPD) está corrompido.
    Exclua o arquivo .GZ da seguinte pasta na unidade de disco rígido:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, onde <lang> é o código de idioma de duas letras do idioma que você está usando.
    ●
    Mac OS X v10.5 e v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstale o software. Consulte as instruções no guia de introdução.

    O nome da impressora não aparece na lista de impressoras no Utilitário de configuração de impressora ou na lista Imprimir &Fax.
    Motivo
    Solução
    Talvez a impressora não esteja pronta.
    Confirme se os cabos estão conectados corretamente, se o equipamento está ligado e se a luz Pronta [image] está acesa.
    O nome de produto errado está sendo usado.
    Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto no Utilitário de configuração de impressora ou na lista Imprimir & Fax.
    O cabo de interface pode estar defeituoso ou ser de baixa qualidade.
    Substitua o cabo por um cabo de alta qualidade.

    O driver da impressora não configura automaticamente o produto selecionado no Utilitário de configuração de impressora ou na lista Imprimir & fax.
    Motivo
    Solução
    Talvez a impressora não esteja pronta.
    Confirme se os cabos estão conectados corretamente, se o equipamento está ligado e se a luz Pronta [image] está acesa.
    O software da impressora pode não ter sido instalado ou foi instalado incorretamente.
    Certifique-se de que o arquivo PPD do produto esteja na seguinte pasta na unidade de disco rígido:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, onde <lang> é o código de idioma de duas letras do idioma que você está usando.
    ●
    Mac OS X v10.5 e v10.6: Library/Printers/PPDs/Contents/Resources
    Se necessário, reinstale o software. Consulte as instruções no guia de introdução.
    O arquivo Postscript Printer Description (Descrição de impressora PostScript - PPD) está corrompido.
    Exclua o arquivo .GZ da seguinte pasta na unidade de disco rígido:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, onde <lang> é o código de idioma de duas letras do idioma que você está usando.
    ●
    Mac OS X v10.5 e v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstale o software. Consulte as instruções no guia de introdução.
    O cabo de interface pode estar defeituoso ou ser de baixa qualidade.
    Substitua o cabo de interface por um cabo de alta qualidade.

    Um trabalho de impressão não foi enviado à impressora desejada.
    Motivo
    Solução
    A fila de impressão pode ter sido parada.
    Reinicie a fila de impressão. Abra Monitor de impressão e selecione Iniciar trabalhos.
    O nome de produto errado está sendo usado. Um outro dispositivo com o mesmo nome ou com um nome semelhante pode ter recebido seu trabalho de impressão.
    Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto no Utilitário de configuração de impressora ou na lista Imprimir &Fax.

    Você não consegue imprimir de um cartão USB de terceiros.
    Motivo
    Solução
    Esse erro ocorre quando o software para impressoras USB não está instalado.
    Ao adicionar um cartão USB de terceiros, pode ser necessário o software USB Adapter Card Support da Apple. A versão mais atual desse software está disponível no Website da Apple.

    Quando está conectada com um cabo USB, o dispositivo não aparece no Utilitário de configuração de impressora ou na lista Imprimir & fax depois que o driver estiver selecionado.
    Motivo
    Solução
    Esse problema é causado por um componente de hardware ou software.
    Solução de problemas de software
    ●
    Verifique se o Mac suporta USB.
    ●
    Verifique se o sistema operacional do seu Mac é o Mac OS X V10.4 ou posterior.
    ●
    Verifique se o seu Mac tem o software USB adequado da Apple.
    Solução de problemas de hardware
    ●
    Verifique se a impressora está ligada.
    ●
    Verifique se o cabo USB está conectado corretamente.
    ●
    Verifique se você está utilizando o cabo apropriado USB de alta velocidade.
    ●
    Veja se você não tem dispositivos USB demais sendo alimentados pela cadeia. Desconecte todos os dispositivos da cadeia, e conecte o cabo diretamente à porta USB no computador host.
    ●
    Verifique se há mais de dois hubs USB não alimentados conectados em seqüência na cadeia. Desconecte todos os dispositivos da cadeia e conecte o cabo diretamente à porta USB do computador host.
    NOTA:

    O teclado iMac é um hub USB não alimentado.


Suprimentos e acessórios

Suprimentos e acessórios
  • Solicitar peças, acessórios e suprimentos
  • Números de peça


Suprimentos e acessórios

Solicitar peças, acessórios e suprimentos

    Pedidos de suprimentos e papel
    www.hp.com/go/suresupply
    Solicite sempre peças ou acessórios HP originais
    www.hp.com/buy/parts
    Peça por meio de provedores de serviço ou suporte
    Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.


Suprimentos e acessórios

Números de peça

A lista de acessórios a seguir foi atualizada antes da publicação deste documento. As informações sobre pedidos e a disponibilidade dos acessórios podem mudar no decorrer da vida útil do produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Acessórios de manuseio de papel
  • Cartuchos de impressão
  • Cabos e interfaces


Suprimentos e acessórios

Acessórios de manuseio de papel

    Item
    Descrição
    Número de peça
    Cilindro de recolhimento
    Cilindro de recolhimento para bandeja de entrada
    RL1-1443-000CN
    Conjunto de almofadas de separação
    Almofada de separação para bandeja de entrada
    RM1-4006-000CN


Suprimentos e acessórios

Cartuchos de impressão

    Item
    Descrição
    Número de peça
    Cartucho de impressão HP LaserJet
    Cartucho de impressão preto
    Consulte um dos seguintes itens para determinar o número de peça do cartucho de impressão.
    ●
    A página de configuração
    ●
    A página de status dos suprimentos
    ●
    O cartucho de impressão atual
    ●
    www.hp.com/go/ljsupplies


Suprimentos e acessórios

Cabos e interfaces

    Item
    Descrição
    Número de peça
    Cabo USB
    Cabo do tipo A-para-B de 2 metros
    8121-0868


Serviço e Assistência

Serviço e Assistência
  • Declaração de Garantia Limitada Hewlett-Packard
  • Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet
  • Contrato de licença do usuário final
  • Serviço de garantia de auto-reparo do cliente
  • Suporte ao cliente
  • Reembalar o produto
  • Formulário de informações sobre serviços


Serviço e Assistência

Declaração de Garantia Limitada Hewlett-Packard

    PRODUTO HP
    DURAÇÃO DA GARANTIA LIMITADA
    HP LaserJet Professional M1130, M1210
    Um ano a partir da data da compra

    A HP garante a você, o usuário final, que o hardware, os acessórios e os suprimentos HP estarão livres de defeitos de materiais e de fabricação depois da data da compra, pelo período especificado anteriormente. Caso a HP seja notificada de quaisquer defeitos no período de garantia, ela poderá, a seu critério, reparar ou substituir os produtos comprovadamente avariados. Os produtos de substituição podem ser novos ou ter o desempenho equivalente ao de um produto novo.

    A HP garante que o software HP não apresentará falhas na execução de suas instruções de programação após a data de compra, pelo período especificado anteriormente, devido a defeitos de materiais e de fabricação, quando instalado e utilizado de maneira adequada. Caso a HP seja notificada de quaisquer defeitos durante o prazo da garantia, ela substituirá o software que não executa suas instruções de programação devido a tais defeitos.

    A HP não assegura que a operação dos seus produtos será ininterrupta ou livre de erros. Caso a HP não execute em tempo hábil o reparo ou a substituição necessária, conforme previsto na garantia, o usuário deverá ser reembolsado tão logo faça a devolução do produto.

    Os produtos HP podem conter peças recondicionadas equivalentes a novas, em termos de desempenho, ou podem ter sido submetidos à utilização incidental.

    A garantia não cobre defeitos resultantes de (a) manutenção ou calibragem impróprias ou inadequadas, (b) software, interfaces, peças ou materiais que não sejam fornecidos pela HP, (c) modificação não autorizada ou má utilização, (d) operação fora das especificações ambientais publicadas para o produto ou (e) manutenção ou preparação inadequadas do local de instalação.

    NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, AS GARANTIAS ACIMA SÃO EXCLUSIVAS E NENHUMA OUTRA GARANTIA OU CONDIÇÃO, SEJA ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUAISQUER GARANTIAS OU CONDIÇÕES IMPLÍCITAS DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA UMA FINALIDADE ESPECÍFICA. Alguns países/regiões, estados ou províncias não permitem limitar a duração de uma garantia implícita. Portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso. Esta garantia concede a você direitos legais específicos e é possível que você tenha outros direitos que podem variar entre os países/regiões, estados ou distritos. NÃO APLICÁVEL AO BRASIL. QUEIRA DESCONSIDERAR.

    A garantia limitada da HP é válida em qualquer país/região ou localidade onde a HP tem presença de suporte para esse produto e onde a HP o comercialize. O nível dos serviços de garantia recebido pelo usuário poderá variar de acordo com os padrões locais. A HP não alterará o formato, a adequação ou a função de um produto para operar em um país/região para o qual ele não foi desenvolvido por motivos legais ou de regulamentação.

    NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, OS RECURSOS DESTA DECLARAÇÃO DE GARANTIA SÃO ÚNICOS E EXCLUSIVOS AO USUÁRIO. EXCETO SE INDICADO ACIMA, EM NENHUMA CIRCUNSTÂNCIA A HP OU SEUS FORNECEDORES SERÃO RESPONSABILIZADOS POR PERDA DE DADOS OU DANOS DIRETOS, ESPECIAIS, INCIDENTAIS, CONSEQÜENCIAIS (INCLUINDO PERDA DE LUCROS OU DADOS) OU OUTROS, SEJA BASEADO EM CONTRATO, AÇÃO DE REPARAÇÃO DE DANOS OU OUTROS. Alguns países/regiões, estados ou províncias não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso.

    OS TERMOS DE GARANTIA DESTA DECLARAÇÃO, EXCETO NA MEDIDA EM QUE PERMITIDO POR LEI, NÃO PODEM SER EXCLUÍDOS, RESTRINGIDOS OU MODIFICADOS E SÃO ADICIONAIS AOS DIREITOS ESTATUTÁRIOS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO AO USUÁRIO.


Serviço e Assistência

Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet

    Este produto HP é garantido contra defeitos de materiais e de fabricação.

    Esta garantia não se aplica a produtos que (a) foram reabastecidos, remodelados, recondicionados ou violados de alguma forma, que (b) experienciem problemas devido ao mal uso, armazenamento inadequado ou operação fora das especificações ambientais publicadas para o produto da impressora ou (c) exibem desgaste pelo uso comum.

    Para obter serviço de garantia, retorne o produto para o local da compra (com uma descrição escrita do problema e amostras de impressão) ou entre em contato com a Assistência ao cliente HP. Se assim decidido pela própria HP, a HP fará a substituição dos produtos que provaram ser defeituosos ou reembolsará o valor da sua compra.

    NA EXTENSÃO DO PERMITIDO PELAS LEIS LOCAIS, AS GARANTIAS ACIMA SÃO EXCLUSIVAS, E NENHUMA OUTRA GARANTIA, ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUALQUER GARANTIA OU CONDIÇÃO DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA FINS PESSOAIS QUE ESTEJAM IMPLÍCITAS.

    NA EXTENSÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO LOCAL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR DANO DIRETO, ESPECIAL, INCIDENTAL, CONSEQÜENCIAL (INCLUINDO LUCROS CESSANTES OU PERDA DE DADOS) OU POR OUTROS DANOS, QUER SEJAM BASEADOS EM CONTRATO,INFRAÇÃO OU OUTROS.

    OS TERMOS DE GARANTIA CONTIDOS NESTA DECLARAÇÃO, EXCETO NA EXTENÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO, NÃO EXCLUEM, RESTRINGEM NEM MODIFICAM OS DIREITOS LEGAIS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO A VOCÊ. OS TERMOS DA GARANTIA COMPLEMENTAM OS DIREITOS LEGAIS OBRIGATÓRIOS.


Serviço e Assistência

Contrato de licença do usuário final

    LEIA COM ATENÇÃO ANTES DE USAR ESSE PRODUTO DE SOFTWARE: Este Contrato de Licença do Usuário Final (“EULA” - End-User License Agreement) é um contrato entre (a) você (seja pessoa física ou o órgão que representa) e a (b) Hewlett-Packard Company (“HP”) que rege o uso do produto de software (“Software”). Este EULA não terá validade se houver um contrato de licença separado entre você e a HP ou seus fornecedores para o Software, incluindo um acordo de licença na documentação online. O termo "Software" pode incluir (i) mídia associada, (ii) um guia do usuário e outros materiais impressos e (iii) documentação "online" ou eletrônica (chamados conjuntamente de “Documentação do usuário”).

    O DIREITO DE USO DO SOFTWARE É OFERECIDO APENAS SOB A CONDIÇÃO DE QUE VOCÊ CONCORDE COM TODOS OS TERMOS E CONDIÇÕES DESTE EULA. AO INSTALAR, COPIAR, BAIXAR OU DE OUTRA FORMA USAR O SOFTWARE, VOCÊ CONCORDA COM OS TERMOS DESTE EULA. CASO NÃO ACEITE ESTE EULA, NÃO INSTALE, NÃO BAIXE NEM USE ESSE SOFTWARE DE QUALQUER OUTRA MANEIRA. CASO TENHA COMPRADO O SOFTWARE, MAS NÃO CONCORDE COM ESTE EULA, DEVOLVA O SOFTWARE AO LOCAL DE COMPRA DENTRO DE 14 DIAS PARA RECEBER O REEMBOLSO DO PREÇO DA VENDA. SE O SOFTWARE ESTIVER INSTALADO OU DISPONÍVEL COM OUTRO PRODUTO HP, VOCÊ PODE DEVOLVER O PRODUTO INTEIRO NÃO USADO.

    1. SOFTWARE DE TERCEIRO. O Software pode incluir, além do software de propriedade da HP (“Software da HP”), programas licenciados por terceiros (“Software de terceiro” e “Licença de terceiro”). O Software de terceiro é licenciado para você de acordo com os termos e condições da Licença de terceiro. Em geral, a Licença de terceiro fica em um arquivo como license.txt. Entre em contato com o suporte da HP caso não consiga encontrar a Licença de terceiro. Se as Licenças de terceiros incluírem licenças que forneçam acesso ao código-fonte (como a Licença Pública Geral GNU), mas o respectivo código-fonte não for incluído com o Software, verifique as páginas de suporte ao produto do site da HP (hp.com) para saber como obter tal código-fonte.

    2. DIREITOS DA LICENÇA. Você terá os seguintes direitos, desde que cumpra todos os termos e condições deste EULA:

    a. Uso. A HP lhe concede uma licença para Usar uma cópia do Software da HP. "Usar" significa instalar, copiar, armazenar, carregar, executar, exibir, ou usar de qualquer outra forma o Software da HP. Você não pode modificar o Software da HP nem desabilitar qualquer licença ou recurso de controle do Software da HP. Se esse Software for fornecido pela HP para Uso com um produto de processamento de imagens ou de impressão (por exemplo, se o Software for um driver de impressora, firmware ou suplemento), o Software da HP só poderá ser usado com tal produto (“Produto da HP”). Outras restrições quanto ao Uso podem aparecer na Documentação do usuário. Você não pode separar partes constituintes do Software da HP para Uso. Você não tem o direito de distribuir o Software da HP.

    b. Cópia. Seu direito de copiar significa que você pode fazer cópias do Software da HP para arquivamento ou backup, desde que cada cópia possua todos os avisos de propriedade do Software original da HP e que seja usada apenas para fins de backup.

    3. ATUALIZAÇÕES. Para Usar o Software da HP fornecido pela HP como atualização ou suplemento (chamados conjuntamente de “Atualização”), é preciso que primeiro você obtenha a licença para o Software original da HP identificado pela HP como apto para a Atualização. Caso a Atualização passe a substituir o Software original da HP, você não poderá mais usar tal Software da HP. Este EULA é válido para cada Atualização, a menos que a HP forneça outros termos com a Atualização. Em caso de conflito entre este EULA e tais outros termos, os outros termos prevalecerão.

    4. TRANSFERÊNCIA.

    a. Transferência para terceiro. O primeiro usuário final do Software da HP pode fazer uma transferência, uma única vez, do Software da HP para outro usuário final. As transferências incluem todas as partes constituintes, mídia, Documentação do usuário, este EULA e, se for o caso, o Certificado de autenticidade. A transferência não pode ser indireta, como em caso de consignação. Antes da transferência, o usuário final que está recebendo o Software transferido deve concordar com este EULA. Com a transferência do Software da HP, a licença concedida a você será automaticamente encerrada.

    b. Restrições. Você não pode alugar, arrendar nem emprestar o Software da HP, nem Usar o Software da HP para uso comercial simultâneo ou uso em bureau. Você não pode sublicenciar, atribuir ou de outra forma transferir o Software da HP, exceto conforme expressamente descrito neste EULA.

    5. DIREITOS DE PROPRIEDADE. Todos os direitos de propriedade intelectual do Software e da Documentação do usuário pertencem a HP ou a seus fornecedores e são protegidos por lei, incluindo as respectivas leis de direitos autorais, segredos comerciais, patentes e marcas comerciais. Você não pode retirar do Software qualquer identificação do produto, aviso de direito autoral nem restrição de propriedade.

    6. LIMITAÇÃO DE ENGENHARIA REVERSA. Você não pode praticar engenharia reversa, descompilar nem desmontar o Software da HP, exceto e apenas quando o direito a fazê-lo for concedido pela lei aplicável.

    7. CONSENTIMENTO PARA O USO DE DADOS. A HP e suas afiliadas podem coletar e usar informações técnicas fornecidas por você em relação a (i) seu Uso do Software ou do Produto da HP, ou à (ii) provisão de serviços de suporte relacionados ao Software ou ao Produto da HP. Todas essas informações estarão sujeitas à política de privacidade da HP. A HP não usará essas informações de forma que o identifique pessoalmente, exceto na extensão necessária para aperfeiçoar seu Uso ou fornecer serviços de suporte.

    8. LIMITAÇÃO DE RESPONSABILIDADE. Apesar dos danos que você possa ter, toda a responsabilidade da HP e de seus fornecedores sob este EULA, e sua única solução sob este EULA, ficará limitada ao máximo da quantia paga por você pelo Produto ou US$ 5,00 (cinco dólares americanos). ATÉ ONDE PERMITIDO PELA LEI APLICÁVEL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR QUALQUER DANO ESPECIAL, INCIDENTAL, INDIRETO OU CONSEQÜENCIAL (INCLUINDO DANOS POR PERDA DE LUCROS, PERDA DE DADOS, INTERRUPÇÃO NOS NEGÓCIOS, DANOS PESSOAIS OU PERDA DE PRIVACIDADE) DE ALGUMA FORMA RELACIONADO AO USO OU À INABILIDADE PARA USAR O SOFTWARE, AINDA QUE A HP OU QUALQUER FORNECEDOR TENHAM SIDO AVISADOS SOBRE A POSSIBILIDADE DE TAIS DANOS, E AINDA QUE A SOLUÇÃO SUPRACITADA NÃO ATINJA SUA FINALIDADE ESSENCIAL. Alguns estados ou outras jurisdições não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, de forma que a limitação ou exclusão supracitada pode não se aplicar a você.

    9. CLIENTES DO GOVERNO DOS EUA. Se você for um órgão do governo dos EUA, então, de acordo com a FAR 12.211 e FAR 12.212, o Software comercial de computador, Documentação de software de computador, e Dados técnicos pra itens comerciais serão licenciados conforme o respectivo contrato de licença comercial da HP.

    10. CONFORMIDADE COM AS LEIS DE EXPORTAÇÃO. Você agirá em conformidade com todas as leis, regras e regulamentações (i) aplicáveis à exportação e à importação do Software, ou (ii) que restrinjam o Uso do Software, incluindo quaisquer restrições relativas à proliferação de armas nucleares, químicas ou biológicas.

    11. RESERVAS DE DIREITOS. A HP e seus fornecedores se reservam todos os direitos não expressamente concedidos a você neste EULA.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rev. 11/06


Serviço e Assistência

Serviço de garantia de auto-reparo do cliente

    Os produtos HP são projetados com muitas peças de auto-reparo do cliente (Customer Self Repair, CSR) para minimizar o tempo de reparo e permitir maior flexibilidade na substituição de peças com defeito. Se durante o período de diagnóstico a HP identificar que o reparo pode ser feito com uma peça CSR, ela enviará essa peça diretamente a você para substituição. Existem duas categorias de peças CSR: 1) Peças cujo auto-reparo do cliente é obrigatório. Se você pedir que a HP troque essas peças, será cobrado pelos custos de deslocamento e mão-de-obra relativos à execução desse serviço. 2) Peças cujo auto-reparo do cliente é opcional. Essas peças também são destinadas ao auto-reparo do cliente. Porém, se você pedir que a HP as substitua, isso poderá ser feito sem custo adicional, de acordo com o tipo de serviço de garantia designado ao seu produto.

    Com base na disponibilidade e de acordo com a localização geográfica, as peças CSR serão enviadas com entrega prevista para o dia útil seguinte. É possível oferecer entregas para o mesmo dia ou num prazo de quatro horas, por um custo adicional e de acordo com a localização geográfica. Caso precise de ajuda, você pode ligar para o Centro de Suporte Técnico HP, que um técnico o ajudará por telefone. A HP especifica, nos materiais enviados com uma peça CSR de reposição, se a peça correspondente com defeito deverá ser devolvida à HP. Nos casos em que é preciso devolver a peça com defeito à HP, você deverá enviar essa peça defeituosa dentro de um prazo definido, em geral cinco (5) dias úteis. A peça com defeito deverá ser devolvida juntamente com a documentação associada constante no material de remessa fornecido. Caso você não devolva a peça com defeito, a HP poderá lhe cobrar pela reposição. No caso de um auto-reparo do cliente, a HP pagará todas as despesas de remessa e devolução de peças, e determinará o courier/transportadora a ser usado(a).


Serviço e Assistência

Suporte ao cliente

    Suporte por telefone, gratuito durante seu período de garantia, para seu país/região
    Tenha em mãos o nome do produto, o número de série, a data da aquisição e a descrição do problema.
    Os números de telefones por país/região estão no folheto que vem na caixa junto com o produto ou em www.hp.com/support/.
    Suporte 24 horas pela Internet
    www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series
    Suporte a produtos usados com um computador Macintosh
    www.hp.com/go/macosx
    Download de utilitários de software, drivers e informações sobre eletrônicos
    www.hp.com/go/ljm1130series_software ou www.hp.com/go/ljm1210series_software
    Solicitar acordos de manutenção e serviços adicionais da HP
    www.hp.com/go/carepack


Serviço e Assistência

Reembalar o produto

    Se o Atendimento ao cliente HP determinar que seu produto precisa retornar à HP para reparos, siga essas etapas para reembalar o produto antes de enviá-lo.

    CUIDADO:

    Os danos no envio causados por embalagens inadequadas são responsabilidade do cliente.

    1.
    Remova e guarde o cartucho de impressão.
    CUIDADO:

    É extremamente importante remover os cartuchos de impressão antes de transportar o produto. Um cartucho de impressão que permanecer no produto durante o transporte pode vazar e cobrir o motor do produto e outras peças com toner.

    Para evitar danos ao cartucho de impressão, evite tocar no cilindro e guarde o cartucho na embalagem original ou de forma a não deixá-lo exposto à luz.

    2.
    Remova e guarde todos os cabos de alimentação, cabos de interface e acessórios opcionais, como uma placa EIO.
    3.
    Se possível, inclua amostras de impressão e 50 a 100 folhas de papel ou de outra mídia que não tenha sido impressa corretamente.
    4.
    Nos EUA, telefone para o Atendimento ao cliente HP para solicitar uma nova embalagem. Nas demais localidades, se possível, utilize a embalagem original. A Hewlett-Packard recomenda fazer um seguro do equipamento para transporte.


Serviço e Assistência

Formulário de informações sobre serviços

    QUEM ESTÁ DEVOLVENDO O EQUIPAMENTO?
    Data:
    Pessoa para contato:
    Telefone:
    Contato alternativo:
    Telefone:
    Endereço para devolução:
    Instruções especiais para envio:
    O QUE VOCÊ ESTÁ ENVIANDO?
    Nome do modelo:
    Número do modelo:
    Número de série:
    Anexe as impressões que considere relevantes. NÃO envie acessórios (manuais, suprimentos de limpeza etc.) desnecessários para o conserto.
    OS CARTUCHOS DE IMPRESSÃO FORAM REMOVIDOS?
    É necessário removê-los antes de enviar a impressora, a menos que um problema mecânico o impeça de fazê-lo.
    [ ] Sim.
    [ ] Não, não consigo removê-los.
    O QUE PRECISA SER FEITO? (Anexe uma folha separada, se necessário.)
    1. Descreva as condições da falha. (Qual foi a falha? O que você estava fazendo quando ocorreu a falha? Que software estava sendo usado? A falha se repete?)
    2. Se a falha é intermitente, qual é o intervalo de ocorrência?
    3. Se a unidade estiver conectada a um dos equipamentos a seguir, informe o fabricante e o número do modelo.
    Computador:
    Modem:
    Rede:
    4. Comentários adicionais:
    COMO SERÁ FEITO O PAGAMENTO?
    [ ] Na garantia
    Data de compra/recebimento:
    (Anexe comprovante de compra ou documento de recebimento com a data original de entrega.)
    [ ] Número do contrato de manutenção:
    [ ] Número da ordem de compra:
    Exceto para contrato e serviço de garantia, o número da ordem de compra e/ou assinatura autorizada deve acompanhar qualquer solicitação de serviço. Se os preços padrão de conserto não forem aplicáveis, será necessária uma ordem de compra mínima. Os preços padrão de conserto podem ser obtidos junto a um serviço de assistência técnica autorizada HP.
    Assinatura autorizada:
    Telefone:
    Endereço para cobrança:
    Instruções especiais de cobrança:


Especificações

Especificações
  • Especificações físicas
  • Consumo de energia, especificações elétricas e emissões acústicas
  • Especificações ambientais


Especificações

Especificações físicas

    Características físicas1
    Especificações
    Série M1130
    Série M1210
    Peso do produto
    7,0 kg
    8,3 kg
    Altura do produto
    250 mm
    306 mm
    Profundidade do produto
    265 mm
    265 mm
    Largura do produto
    415 mm
    435 mm

    1 Os valores se baseiam em dados preliminares. Consulte www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.


Especificações

Consumo de energia, especificações elétricas e emissões acústicas

    Consulte www.hp.com/go/ljm1130series_regulatory ou www.hp.com/go/ljm1210series_regulatory para obter informações atualizadas.

    CUIDADO:

    Os requisitos de energia dependem do país/região onde o produto é vendido. Não converta as tensões de operação. Isso pode danificar o produto e invalidar sua garantia.


Especificações

Especificações ambientais

    Especificações ambientais
    Operação1
    Armazenamento1
    Temperatura
    15° a 32,5°C
    0° a 35°C
    Umidade relativa
    10% a 80%
    10% a 80%

    1 Os valores se baseiam em dados preliminares. Consulte www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.


Informações reguladoras

Informações reguladoras
  • Normas da FCC
  • Programa de proteção ambiental
  • Declaração de conformidade (modelo básico)
  • Declaração de conformidade (modelos de fax)
  • Declarações de segurança
  • Declarações adicionais para produtos de telecomunicação (fax)


Informações reguladoras

Normas da FCC

    Esse equipamento foi testado e está em conformidade com os limites para dispositivo digital da Classe B, de acordo com a Parte 15 dos regulamentos da FCC. Esses limites foram criados para fornecer proteção razoável contra interferência prejudicial em uma instalação residencial. Esse equipamento gera, utiliza e pode emitir energia de radiofreqüência. Se esse equipamento não for instalado e utilizado de acordo com as instruções, poderá causar interferências prejudiciais às comunicações de rádio. Não há garantia, contudo, de que não possa ocorrer interferência em determinada instalação. Se esse equipamento causar interferência prejudicial na recepção de rádio ou de televisão, que pode ser detectada ao desligar o equipamento e ligá-lo novamente, o usuário deve tentar corrigir a interferência tomando uma ou mais das medidas a seguir:

    ●
    Mudar a direção ou o local da antena de recepção.
    ●
    Aumentar a distância entre o equipamento e o receptor.
    ●
    Conectar o equipamento a uma tomada em um circuito que não seja o do receptor.
    ●
    Consultar o revendedor ou um técnico experiente de rádio/TV.
    NOTA:

    Qualquer alteração ou modificação na impressora que não seja expressamente aprovada pela HP pode anular a autoridade do usuário de operar esse equipamento.

    É obrigatória a utilização de um cabo de interface blindado, conforme os limites da Classe B da Parte 15 dos regulamentos da FCC.


Informações reguladoras

Programa de proteção ambiental

Esta seção fornece informações sobre os seguintes tópicos:

  • Proteção do meio ambiente
  • Produção de ozônio
  • Consumo de energia
  • Consumo de toner
  • Uso do papel
  • Plásticos
  • Suprimentos para impressão da HP LaserJet
  • Instruções de reciclagem e devolução
  • Papel
  • Restrições de materiais (Série M1130)
  • Restrições de materiais (Série M1210)
  • Descarte de equipamentos usados por usuários em residências privadas na União Européia
  • Substâncias químicas
  • Folha de dados de segurança de materiais
  • Como obter mais informações


Informações reguladoras

Proteção do meio ambiente

    A Hewlett-Packard Company tem o compromisso de fornecer produtos de qualidade, preservando ao máximo o meio ambiente. Este produto foi desenvolvido com vários atributos para minimizar impactos ambientais.


Informações reguladoras

Produção de ozônio

    Este produto não gera gás ozônio (O3) considerável.


Informações reguladoras

Consumo de energia

    O consumo de energia cai significativamente enquanto a impressora está no modo Pronto ou Desligamento automático o que economiza recursos naturais e propicia economia sem afetar o alto desempenho deste produto. As impressoras e equipamentos de captura de imagem da Hewlett-Packard marcados com o logotipo ENERGY STAR® estão de acordo com as especificações ENERGY STAR da United States Environmental Protection Agency. A marca a seguir aparecerá nos produtos de captura de imagem que estão de acordo com o ENERGY STAR.

    Logotipo ENERGY STAR®

    Outras informações sobre modelos de produtos que estão de acordo com o ENERGY STAR estão listadas em:

    www.hp.com/go/energystar


Informações reguladoras

Consumo de toner

    O EconoMode utiliza uma quantidade menor de toner, podendo assim aumentar a vida útil do cartucho de impressão.


Informações reguladoras

Uso do papel

    O recurso manual de duplexação (impressão frente-e-verso) e impressão N+ (várias páginas impressas em uma única página) pode reduzir o uso de papel e a demanda de recursos naturais.


Informações reguladoras

Plásticos

    As peças plásticas com mais de 25 gramas possuem marcas, de acordo com os padrões internacionais, para facilitar a identificação de plásticos para reciclagem no fim da vida útil do produto.


Informações reguladoras

Suprimentos para impressão da HP LaserJet

    É fácil devolver e reciclar os cartuchos de impressão da HP LaserJet após o uso — gratuitamente — com o programa Planet Partners da HP. Há informações do programa e instruções incluídas, em vários idiomas, em cada novo cartucho de impressão HP LaserJet e embalagem de suprimentos. Você ajuda a reduzir mais o impacto no meio ambiente quando devolve vários cartuchos juntos em vez de separadamente.

    A HP tem o compromisso de fornecer produtos e serviços originais e de alta qualidade que preservam ao máximo o meio ambiente, desde o desenvolvimento e a fabricação até a distribuição, o uso pelo cliente e a reciclagem. Ao participar do programa HP Planet Partners, tenha certeza de que seus cartuchos de impressão HP LaserJet serão reciclados da forma correta e processados para a recuperação de plásticos e metais que possam ser utilizados em novos produtos, e de que milhões de toneladas de lixo deixarão de ser descartadas em aterros sanitários. Como este cartucho está sendo reciclado e usado em novos materiais, ele não será devolvido para você. Agradecemos seu respeito pelo meio ambiente!

    NOTA:

    Utilize a etiqueta de devolução para devolver apenas cartuchos de impressão originais HP LaserJet. Não utilize essa etiqueta para cartuchos de impressoras jato de tinta da HP, cartuchos que não sejam da HP, cartuchos remanufaturados ou reabastecidos, ou para devoluções sob garantia. Para obter informações sobre como reciclar cartuchos de impressoras jato de tinta da HP, vá para http://www.hp.com/recycle.


Informações reguladoras

Instruções de reciclagem e devolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Estados Unidos e Porto Rico
  • Devoluções fora dos EUA


Informações reguladoras

Estados Unidos e Porto Rico

A etiqueta na caixa do cartucho de toner da HP LaserJet destina-se à devolução e à reciclagem de um ou mais cartuchos de impressão HP LaserJet após o uso. Siga as instruções aplicáveis abaixo.

Esta seção fornece informações sobre os seguintes tópicos:

  • Várias devoluções (mais de um cartucho)
  • Devoluções individuais
  • Remessa


Informações reguladoras

Várias devoluções (mais de um cartucho)

    1.
    Coloque cada cartucho de impressão HP LaserJet em sua embalagem original.
    2.
    Embale as caixas usando uma correia ou fita de embalagem. O pacote pode pesar até 31 kg (70 lb).
    3.
    Use uma única etiqueta de remessa pré-paga.

    OU

    1.
    Use sua própria caixa apropriada ou solicite uma caixa de paletes em www.hp.com/recycle ou ligue para 1-800-340-2445 (suporta até 31 kg (70 lb) de cartuchos de impressão HP LaserJet).
    2.
    Use uma única etiqueta de remessa pré-paga.


Informações reguladoras

Devoluções individuais

    1.
    Coloque o cartucho de impressão HP LaserJet em sua embalagem original.
    2.
    Coloque a etiqueta de remessa na parte da frente da caixa.


Informações reguladoras

Remessa

Em todas as devoluções de reciclagem de cartuchos de impressão HP LaserJet, forneça o pacote à UPS durante sua próxima entrega ou retirada ou leve-o para um centro autorizado da UPS. Para saber a localização do seu centro local da UPS, ligue para 1-800-PICKUPS ou visite www.ups.com. Se você estiver devolvendo pela etiqueta da UPS, forneça o pacote a um transportador do correio dos EUA ou deixe-o em uma agência dos correios dos EUA. Para obter mais informações ou solicitar etiquetas ou caixas adicionais para devoluções em massa, visite www.hp.com/recycle ou ligue para 1-800-340-2445. O recolhimento solicitado à UPS será cobrado com as taxas normais de recolhimento. Informações sujeitas a alterações sem aviso prévio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Para residentes no Alasca e Havaí


Informações reguladoras

Para residentes no Alasca e Havaí

    Não use a etiqueta UPS. Ligue para 1-800-340-2445 para obter informações e instruções. Os correios dos EUA fornecem serviços gratuitos de devolução de cartuchos por um contrato com a HP, para o Alasca e Havaí.


Informações reguladoras

Devoluções fora dos EUA

    Para participar do programa de devolução e reciclagem HP Planet Partners, basta seguir as instruções do guia de reciclagem (encontrado dentro da embalagem do item de suprimentos do seu novo produto) ou visite www.hp.com/recycle. Selecione seu país/região para obter informações sobre como devolver seus suprimentos de impressão HP LaserJet.


Informações reguladoras

Papel

    Este produto é capaz de utilizar papel reciclado que atenda às diretrizes definidas no HP LaserJet Printer Family Print Media Guide(Guia de Mídia de Impressão da Família de Impressoras HP LaserJet). Este produto é adequado para o uso de papel reciclado conforme a norma EN12281:2002.


Informações reguladoras

Restrições de materiais (Série M1130)

    Este produto HP não contém mercúrio adicionado.

    Este produto HP não contém bateria.


Informações reguladoras

Restrições de materiais (Série M1210)

    Este produto HP não contém mercúrio adicionado.

    Este produto HP contém uma bateria que pode exigir manuseio especial no final de sua vida útil. As baterias incluídas ou fornecidas pela Hewlett-Packard para esse produto incluem:

    HP LaserJet Professional M1210 Série MFP
    Tipo:
    Lítio monofluoreto de carbono
    Peso:
    0,8 g
    Localização
    Na placa do formatador
    Pode ser removida pelo usuário?
    Não

    símbolo da bateria

    Para obter informações sobre reciclagem, vá até www.hp.com/recycle, ou consulte as autoridades locais ou a Electronics Industries Alliance: www.eiae.org.


Informações reguladoras

Descarte de equipamentos usados por usuários em residências privadas na União Européia

    símbolo da lixeira na UE

    Esse símbolo no produto ou em sua embalagem indica que esse produto não deve ser descartado junto com o lixo doméstico. É de sua responsabilidade descartar o equipamento rejeitado entregando-o em um posto de recolhimento indicado para a reciclagem de equipamentos eletro-eletrônicos rejeitados. O recolhimento e reciclagem em separado do seu equipamento rejeitado durante o descarte ajudará a conservar os recursos naturais e a garantir que a reciclagem seja feita de modo a proteger a saúde humana e o meio ambiente. Para obter mais informações sobre locais onde você possa se desfazer de equipamentos rejeitados para fins de reciclagem, entre em contato com a sua prefeitura, o serviço de recolhimento de lixo local ou a loja na qual você adquiriu o produto.


Informações reguladoras

Substâncias químicas

    A HP tem o compromisso de fornecer aos seus clientes as informações sobre as substâncias químicas contidas em seus produtos como forma de cumprir requisitos legais, como os da REACH (Regulamentação EC Nº. 1907/2006 do Parlamento e do Conselho Europeu). Um relatório de informações químicas sobre este produto pode ser encontrado no site: www.hp.com/go/reach.


Informações reguladoras

Folha de dados de segurança de materiais

    É possível obter as folhas de dados de segurança de materiais (Material Safety Data Sheets, MSDS) para suprimentos que contêm substâncias químicas (por exemplo, toner) no site da HP, no endereço www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informações reguladoras

Como obter mais informações

    Para obter informações sobre esses tópicos ambientais:

    ●
    folha de perfil ambiental para este e vários outros produtos HP;
    ●
    compromisso da HP com o meio ambiente;
    ●
    sistema de gerenciamento ambiental HP;
    ●
    programa de devolução e reciclagem de produtos HP no fim da vida útil;
    ●
    folha de dados de segurança de materiais.

    Visite www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informações reguladoras

Declaração de conformidade (modelo básico)

Esta seção fornece informações sobre os seguintes tópicos:

    Declaração de conformidade
    de acordo com ISO/IEC 17050-1 e EN 17050-1, Nº do DoC: BOISB-0901-02-rel.1.0
    Nome do fabricante:
    Hewlett-Packard Company
    Endereço do fabricante:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    declara que o produto
    Nome do produto:
    HP LaserJet Série M1132; HP LaserJet Série M1134; HP LaserJet Série M1136
    Número de modelo regulamentar2)
    BOISB-0901-02
    Opções do produto:
    TODAS
    Cartuchos de impressão:
    CE284A, CE285A, CE286A
    está em conformidade com as seguintes Especificações de produto:
    SEGURANÇA:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produto a laser/LED classe 1)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Título 47 CFR, Parte 15 Classe B1 / ICES-003, Edição 4
    GB9254-1998, GB17625.1-2003
    Informações complementares:
    O produto aqui descrito está de acordo com os requisitos da Diretriz EMC 2004/108/EEC e da Diretriz de baixa tensão 2006/95/EC e apresenta a respectiva marca de conformidade CE [image].
    Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
    1) O produto foi testado em uma configuração típica com sistemas de computadores pessoais da Hewlett-Packard.
    2) Para fins regulamentares, este produto recebeu um Número de modelo regulamentar. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
    Boise, Idaho , USA
    Dezembro de 2009
    Somente para questões regulamentares:
    Contato na Europa:
    Escritório de vendas e serviços local da Hewlett-Packard ou Departamento HQ-TRE / Standards Europe da Hewlett-Packard GmbH,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    Contato nos EUA:
    Gerente de regulamentações de produtos, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefone: 208-396-6000)


Informações reguladoras

Declaração de conformidade (modelos de fax)

Esta seção fornece informações sobre os seguintes tópicos:

    Declaração de conformidade
    de acordo com ISO/IEC 17050-1 e EN 17050-1, Nº do DoC: BOISB-0901-03-rel.1.0
    Nome do fabricante:
    Hewlett-Packard Company
    Endereço do fabricante:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    declara que o produto
    Nome do produto:
    HP LaserJet Série M1212; HP LaserJet Série M1214; HP LaserJet Série M1216
    Acessórios4):
    BOISB-0906-00 - (Módulo LIU de US-Fax)
    BOISB-0906-01 - (Módulo LIU de EURO-Fax)
    Número de modelo regulamentar2)
    BOISB-0901-03
    Opções do produto:
    TODAS
    Cartuchos de impressão:
    CE284A, CE285A, CE286A
    está em conformidade com as seguintes Especificações de produto:
    SEGURANÇA:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produto a laser/LED classe 1)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Título 47 CFR, Parte 15 Classe B1 / ICES-003, Edição 4
    GB9254-1998, GB17625.1-2003
    TELECOM:
    ES 203 021; FCC Título 47 CFR, Parte 683)
    Informações complementares:
    Este produto atende aos requisitos da Diretiva da EMC 2004/108/EC e da Diretiva de baixa tensão 2006/95/EC, da Diretiva R&TTE 1999/5/EC (Anexo II) e recebeu a marcação de conformidade CE [image].
    Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
    1) O produto foi testado em uma configuração típica com sistemas de computadores pessoais da Hewlett-Packard.
    2) Para fins regulamentares, este produto recebeu um Número de modelo regulamentar. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
    3) Aprovações de telecomunicações e padrões apropriados para os países/regiões de destino foram aplicadas a este produto, além das listadas anteriormente.
    4) Este produto usa um módulo acessório de fax analógico cujos números de modelo regulamentar são: BOISB-0906-00 (US-LIU) ou BOISB-0906-01 (EURO LIU), conforme necessário para atender aos requisitos técnicos regulamentares para os países/regiões nos quais este produto será vendido.
    Boise, Idaho , USA
    Dezembro de 2009
    Somente para questões regulamentares:
    Contato na Europa:
    Escritório de vendas e serviços local da Hewlett-Packard ou Departamento HQ-TRE / Standards Europe da Hewlett-Packard GmbH,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    Contato nos EUA:
    Gerente de regulamentações de produtos, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefone: 208-396-6000)


Informações reguladoras

Declarações de segurança

Esta seção fornece informações sobre os seguintes tópicos:

  • Segurança do laser
  • Regulamentações DOC canadenses
  • Instruções para cabo de energia
  • Declaração da EMC (Coréia)
  • Declaração sobre laser para a Finlândia
  • Declaração de GS (Alemanha)
  • Tabela de conteúdo (China)
  • Restrição na declaração de Substâncias perigosas (Turquia)


Informações reguladoras

Segurança do laser

    O Centro de Dispositivos e Saúde Radiológica (CDRH) da Administração de Alimentos e Medicamentos (FDA) dos EUA implementou normas para produtos a laser fabricados a partir de 1 de agosto de 1976. Todos os produtos comercializados nos Estados Unidos devem obedecer a essas normas. O dispositivo é certificado como um produto laser “Classe 1” de acordo com o Padrão de Desempenho de Radiação definido pelo Departamento de Saúde e Serviços Humanos dos EUA (DHHS) e a Lei de Controle de Radiação para a Saúde e Segurança de 1968. Como a radiação emitida dentro do dispositivo está completamente confinada pelos invólucros protetores e pelas tampas externas, o feixe de laser não escapa durante nenhuma fase da operação normal do usuário.

    AVISO!

    O uso de controles, a execução de ajustes ou procedimentos não especificados neste Guia do usuário podem resultar em exposição à radiação perigosa.


Informações reguladoras

Regulamentações DOC canadenses

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informações reguladoras

Instruções para cabo de energia

    Verifique se a sua fonte de alimentação é adequada para a voltagem do produto. A voltagem está na etiqueta do produto. O produto usa 110-127 Vac ou 220-240 Vac e 50/60 Hz.

    Conecte o cabo de alimentação entre o produto e a tomada CA aterrada.

    CUIDADO:

    Para prevenir danos ao produto, use somente o cabo de alimentação fornecido com o produto.


Informações reguladoras

Declaração da EMC (Coréia)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informações reguladoras

Declaração sobre laser para a Finlândia

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informações reguladoras

Declaração de GS (Alemanha)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informações reguladoras

Tabela de conteúdo (China)

    Tabela de substâncias (China)


Informações reguladoras

Restrição na declaração de Substâncias perigosas (Turquia)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informações reguladoras

Declarações adicionais para produtos de telecomunicação (fax)

Esta seção fornece informações sobre os seguintes tópicos:

  • Declarações para operações de telecomunicações (EUA)
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Sinal de telecomunicação com fio do Vietnã para produtos aprovados do Tipo ICTQC


Informações reguladoras

Declarações para operações de telecomunicações (EUA)

    Este programa destina-se a ser conectado às Public Switched Telecommunication Networks (PSTN, redes públicas de telecomunicações de comutação) dos países/regiões da Comunidade Econômica Européia (CEE).

    Ele atende aos requisitos da Diretiva EU R&TTE do 1999/5/EC (Anexo II) e leva a marca CE correspondente.

    Para obter mais detalhes, consulte a Declaração de Conformidade publicada pelo fabricante em outra seção deste manual.

    No entanto, devido a diferenças entre RTPCs nacionais individuais, não há garantia incondicional de que o produto operará com êxito em todos os pontos de terminação da RTPC. A compatibilidade com a rede depende da configuração correta selecionada pelo cliente no preparo de sua conexão à PSTN. Siga as instruções fornecidas neste manual do usuário.

    Se você enfrentar problemas relacionados à compatibilidade com a rede, entre em contato com seu fornecedor local de equipamentos ou com o help desk da Hewlett-Packard no país/região de operação.

    Conectar-se a um ponto terminal de PSTN pode ser motivo de exigências adicionais estabelecidas pela operadora de PSTN local.


Informações reguladoras

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informações reguladoras

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informações reguladoras

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informações reguladoras

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    CUIDADO:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informações reguladoras

Sinal de telecomunicação com fio do Vietnã para produtos aprovados do Tipo ICTQC

    Sinal de telecomunicação do Vietnã


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

Notas

  • Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.
  • As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.
  • Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.
  • A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.

http://www.hp.com


Utilização do Visualizador da ajuda em HTML

Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho

http://www.hp.com


Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.

http://www.hp.com


Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | Alt+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | Alt+Tab
Para exibir o menu Opções. | Alt+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | Alt+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | Alt+O e pressione M ou U
Para imprimir um tópico. | Alt+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | Alt+Seta para a esquerda ou Alt+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | Alt+Seta para a direita ou Alt+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | Alt+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou Alt+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | Alt+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | Alt+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | Alt+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | Seta para cima e Seta para baixo ou Page Up e Page Down
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | Tab

http://www.hp.com


Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | Alt+C
Para abrir e fechar um manual ou uma pasta. | Sinal de mais (+) e Sinal de menos (-) ou Seta para a esquerda e Seta para a direita
Para selecionar um tópico. | Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Enter

http://www.hp.com


Teclas de atalho para a guia Índice

Para exibir a guia Índice. | Alt+N
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para selecionar uma palavra-chave na lista. | Seta para cima e Seta para baixo
Para exibir o tópico associado. | Alt+R

http://www.hp.com


Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | Alt+p
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para iniciar uma pesquisa. | Alt+L
Para selecionar um tópico na lista de resultados. | Alt+I e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | Alt+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | Alt+M
Para pesquisar somente títulos de tópicos. | Alt+R

http://www.hp.com


Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | Alt+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | Alt+D
Para selecionar um tópico na lista de Favoritos. | Alt+P e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
Para remover o tópico selecionado da lista. | Alt+M

http://www.hp.com


Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.
  • Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.
  • Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.
  • Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.
  • Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.
  • Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho

http://www.hp.com


Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.
  • Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.
  • Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.
Nota Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.

http://www.hp.com


Para criar uma lista de tópicos da ajuda favoritos

  1. Localize o tópico da ajuda que deseja transformar em um tópico favorito.
  2. Clique na guia Favoritos e em Adicionar.
Notas
  • Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.
  • Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.
  • Para remover um tópico favorito, selecione-o e clique em Remover.

http://www.hp.com


Para copiar um tópico da ajuda

  1. No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.
  2. Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.
  3. Abra o documento onde deseja copiar o tópico.
  4. Posicione o cursor onde deseja exibir as informações.
  5. No menu Editar, clique em Colar.
Nota Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.

http://www.hp.com


Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

Nota Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.

http://www.hp.com


Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • Voltar exibe o último tópico consultado.
  • Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.
  • Próximo exibe o próximo tópico relacionado no índice.
  • Anterior exibe o tópico anterior relacionado no índice.
  • Início exibe o tópico da página inicial do arquivo de ajuda visualizado.
  • Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.
  • Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.
Nota A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.

http://www.hp.com


Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando
Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo.
Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo.
Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir.
Imprime o tópico.

Nota Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.

http://www.hp.com